(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    340834,       7404]
NotebookOptionsPosition[    333647,       7173]
NotebookOutlinePosition[    334012,       7189]
CellTagsIndexPosition[    333969,       7186]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"(*", 
    RowBox[{
    "Mathematica", " ", "Script", " ", "for", " ", "use", " ", "in", " ", 
     "bootstrap", " ", "calculations", " ", "to", " ", "find", " ", 
     "thermodynamic", " ", "parameters", " ", "associated", " ", "with", " ", 
     "the", " ", "unfolding", " ", "of", " ", "a", " ", 
     RowBox[{"protein", ".", " ", "This"}], " ", "script", " ", "is", " ", 
     "provided", " ", "as", " ", "is", " ", "and", " ", "without", " ", 
     "warranty", "\[IndentingNewLine]", "Original", " ", 
     RowBox[{"Author", ":", " ", 
      RowBox[{"Angel", " ", 
       RowBox[{"E", ".", " ", "Garcia"}], "\[IndentingNewLine]", "Modified", 
       " ", "by", " ", "Charles", " ", 
       RowBox[{"A", ".", " ", "English"}]}]}]}], "\[IndentingNewLine]", 
    "*)"}], "Section"], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Needs", "[", "\"\<ErrorBarPlots`\>\"", "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Needs", "[", "\"\<Graphics`Graphics`\>\"", "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"<<", "Graphics`Legend`"}], "\[IndentingNewLine]", 
   RowBox[{"<<", "LinearAlgebra`Tridiagonal`"}], 
   StyleBox["\[IndentingNewLine]", "Section"], 
   StyleBox[
    RowBox[{"(*", 
     RowBox[{"Write", " ", "to", " ", "a", " ", "file"}], "*)"}], 
    "Section"]}]}]], "Input",
 CellChangeTimes->{{3.4574235042939997`*^9, 3.457423505847*^9}, {
  3.5850567323278894`*^9, 3.5850568006629033`*^9}, {3.5904839796492605`*^9, 
  3.59048400795794*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"obspkg\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"Graphics`Graphics`\\\
\"\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is now \
obsolete. The legacy version being loaded may conflict with current \
Mathematica functionality. See the Compatibility Guide for updating \
information.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:Compatibility/Tutorials/Graphics/Graphics\\\", \
ButtonNote -> \\\"General::obspkg\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4573831926462*^9, 3.45742350677*^9, 
  3.4574315421210003`*^9, 3.4574405584049997`*^9, 3.4592468901146*^9, 
  3.4596158209278*^9, 3.4624445188603897`*^9, 3.46245141920039*^9, 
  3.4717184356702003`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"ErrorListPlot", "::", "\<\"shdw\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Symbol \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"ErrorListPlot\\\"\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" appears in multiple \
contexts \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\({\\\"Graphics`Graphics`\\\", \
\\\"ErrorBarPlots`\\\"}\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\"; definitions in \
context \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"Graphics`Graphics`\\\"\\),\
 \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" may shadow or be \
shadowed by other definitions.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/shdw\\\", \
ButtonNote -> \\\"Graphics`Graphics`ErrorListPlot::shdw\\\"]\\)\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.4573831926462*^9, 3.45742350677*^9, 
  3.4574315421210003`*^9, 3.4574405584049997`*^9, 3.4592468901146*^9, 
  3.4596158209278*^9, 3.4624445188603897`*^9, 3.46245141920039*^9, 
  3.4717184357794*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Histogram", "::", "\<\"shdw\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Symbol \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"Histogram\\\"\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" appears in multiple \
contexts \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\({\\\"Graphics`Graphics`\\\", \
\\\"System`\\\"}\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\"; \
definitions in context \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"Graphics`Graphics`\\\"\\),\
 \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" may shadow or be \
shadowed by other definitions.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/shdw\\\", \
ButtonNote -> \\\"Graphics`Graphics`Histogram::shdw\\\"]\\)\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.4573831926462*^9, 3.45742350677*^9, 
  3.4574315421210003`*^9, 3.4574405584049997`*^9, 3.4592468901146*^9, 
  3.4596158209278*^9, 3.4624445188603897`*^9, 3.46245141920039*^9, 
  3.4717184358262*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"BarChart", "::", "\<\"shdw\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Symbol \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"BarChart\\\"\\), \\\"MT\\\
\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" appears in multiple contexts \
\\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\({\\\"Graphics`Graphics`\\\", \
\\\"System`\\\"}\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\"; \
definitions in context \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"Graphics`Graphics`\\\"\\),\
 \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" may shadow or be \
shadowed by other definitions.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/shdw\\\", \
ButtonNote -> \\\"Graphics`Graphics`BarChart::shdw\\\"]\\)\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.4573831926462*^9, 3.45742350677*^9, 
  3.4574315421210003`*^9, 3.4574405584049997`*^9, 3.4592468901146*^9, 
  3.4596158209278*^9, 3.4624445188603897`*^9, 3.46245141920039*^9, 
  3.471718435873*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"BarSpacing", "::", "\<\"shdw\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Symbol \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"BarSpacing\\\"\\), \\\"MT\
\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" appears in multiple contexts \
\\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\({\\\"Graphics`Graphics`\\\", \
\\\"System`\\\"}\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\"; \
definitions in context \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"Graphics`Graphics`\\\"\\),\
 \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" may shadow or be \
shadowed by other definitions.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/shdw\\\", \
ButtonNote -> \\\"Graphics`Graphics`BarSpacing::shdw\\\"]\\)\"\>"}]], \
"Message", "MSG",
 CellChangeTimes->{3.4573831926462*^9, 3.45742350677*^9, 
  3.4574315421210003`*^9, 3.4574405584049997`*^9, 3.4592468901146*^9, 
  3.4596158209278*^9, 3.4624445188603897`*^9, 3.46245141920039*^9, 
  3.4717184359198*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"PieChart", "::", "\<\"shdw\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Symbol \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"PieChart\\\"\\), \\\"MT\\\
\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" appears in multiple contexts \
\\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\({\\\"Graphics`Graphics`\\\", \
\\\"System`\\\"}\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\"; \
definitions in context \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"Graphics`Graphics`\\\"\\),\
 \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" may shadow or be \
shadowed by other definitions.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/shdw\\\", \
ButtonNote -> \\\"Graphics`Graphics`PieChart::shdw\\\"]\\)\"\>"}]], "Message",\
 "MSG",
 CellChangeTimes->{3.4573831926462*^9, 3.45742350677*^9, 
  3.4574315421210003`*^9, 3.4574405584049997`*^9, 3.4592468901146*^9, 
  3.4596158209278*^9, 3.4624445188603897`*^9, 3.46245141920039*^9, 
  3.4717184360601997`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"obspkg\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"Graphics`Legend`\\\"\
\\), \\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is now obsolete. \
The legacy version being loaded may conflict with current Mathematica \
functionality. See the Compatibility Guide for updating \
information.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:Compatibility/Tutorials/Graphics/Legend\\\", \
ButtonNote -> \\\"General::obspkg\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4573831926462*^9, 3.45742350677*^9, 
  3.4574315421210003`*^9, 3.4574405584049997`*^9, 3.4592468901146*^9, 
  3.4596158209278*^9, 3.4624445188603897`*^9, 3.46245141920039*^9, 
  3.4717184362005997`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"General", "::", "\<\"obspkg\"\>"}], 
  RowBox[{
  ":", " "}], \
"\<\"\[NoBreak]\\!\\(\\*StyleBox[\\!\\(\\\"LinearAlgebra`Tridiagonal`\\\"\\), \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\" is now obsolete. The \
legacy version being loaded may conflict with current Mathematica \
functionality. See the Compatibility Guide for updating \
information.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:Compatibility/Tutorials/LinearAlgebra/Tridiagonal\\\", \
ButtonNote -> \\\"General::obspkg\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4573831926462*^9, 3.45742350677*^9, 
  3.4574315421210003`*^9, 3.4574405584049997`*^9, 3.4592468901146*^9, 
  3.4596158209278*^9, 3.4624445188603897`*^9, 3.46245141920039*^9, 
  3.471718436341*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"str", "=", " ", 
  RowBox[{"OpenWrite", "[", "]"}]}]], "Input",
 CellChangeTimes->{{3.5802296979337473`*^9, 3.580229703914749*^9}}],

Cell[BoxData[
 RowBox[{"OutputStream", "[", 
  RowBox[{"\<\"C:\\\\Users\\\\caenglish\\\\AppData\\\\Local\\\\Temp\\\\m2593.\
tmp\"\>", ",", "335"}], "]"}]], "Output",
 CellChangeTimes->{3.5802297055447493`*^9, 3.5802299714378214`*^9, 
  3.580231851901329*^9, 3.580232268053441*^9, 3.58115837167614*^9, 
  3.5811659383081017`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  StyleBox["\[IndentingNewLine]", "Section"], 
  StyleBox[
   RowBox[{"(*", 
    RowBox[{
    "Define", " ", "the", " ", "number", " ", "of", " ", "bootstrap", " ", 
     "sets", " ", "of", " ", "data", " ", "to", " ", "be", " ", "used", " ", 
     RowBox[{"(", 
      RowBox[{
      "replace", " ", "301", " ", "with", " ", "one", " ", "more", " ", 
       "than", " ", "this", " ", "number"}]}]}], "*)"}], "Section",
   FontSize->18,
   FontColor->RGBColor[1, 0, 0]], 
  StyleBox["\[IndentingNewLine]",
   FontSize->18,
   FontColor->RGBColor[1, 0, 0]], 
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"tot", "=", "1"}], ",", 
    RowBox[{"tot", "<", "301"}], ",", 
    RowBox[{"tot", "++"}], ",", 
    RowBox[{
     RowBox[{"Print", "[", "tot", "]"}], ";", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
        "Path", " ", "for", " ", "files", " ", "to", " ", "be", " ", "read", 
         " ", "in", " ", "with", " ", 
         RowBox[{"columns", ":", " ", 
          RowBox[{"folded", " ", "conifurations"}]}]}], ",", " ", 
        RowBox[{"unfolded", " ", "configurations"}], ",", " ", 
        RowBox[{"folded", " ", "average", " ", "energy"}], ",", " ", 
        RowBox[{"unfolded", " ", "average", " ", "energy"}], ",", " ", 
        "temperature", ",", " ", "pressure", ",", " ", 
        RowBox[{
        "difference", " ", "between", " ", "average", " ", "unfolded", " ", 
         "energy", " ", "and", " ", "folded", " ", "average", " ", 
         "energy"}]}], "*)"}], "Section"], 
     RowBox[{"energyL", "=", 
      RowBox[{"ReadList", "[", 
       RowBox[{
        RowBox[{"StringInsert", "[", 
         RowBox[{
         "\"\<c:\\\\Research\\\\TC5b_Thermodynamics_Fitting\\\\Bootstrap\\\\\
CappedEndsAngel\\\\bs_fit_data_.xvg\>\"", ",", 
          RowBox[{"ToString", "[", "tot", "]"}], ",", 
          RowBox[{"-", "5"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{
         "Real", ",", "Real", ",", "Real", ",", "Real", ",", "Real", ",", 
          "Real", ",", "Real"}], "}"}]}], "]"}]}], ";", 
     RowBox[{"nconfL", " ", "=", " ", 
      RowBox[{
       RowBox[{"energyL", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], " ", "+", " ", 
       RowBox[{"energyL", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}]}]}], ";", 
     RowBox[{"iterat", " ", "=", " ", "0"}], ";", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
        "n", " ", "is", " ", "the", " ", "number", " ", "of", " ", 
         "temperature", " ", "to", " ", "be", " ", "included", " ", "in", " ",
          "calculations"}], ",", " ", 
        RowBox[{"larger", " ", "temperatures", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"~", "400"}], "K"}], ")"}], " ", "tend", " ", "to", " ", 
         "possess", " ", "larger", " ", "fluctuations"}]}], "*)"}], 
      "Section"], "\[IndentingNewLine]", 
     RowBox[{"n", "=", "32"}], ";", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"(*", 
       RowBox[{
       "This", " ", "sets", " ", "up", " ", "the", " ", "conversions", " ", 
        "and", " ", "equations", " ", "needed", " ", "to", " ", "run", " ", 
        "calculations"}], "*)"}], "Section"], "\[IndentingNewLine]", 
     RowBox[{"dgiL", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.008314"}], "*", 
          RowBox[{"energyL", "[", 
           RowBox[{"[", 
            RowBox[{"j", ",", "5"}], "]"}], "]"}], "*", 
          RowBox[{"Log", "[", 
           RowBox[{
            RowBox[{"(", "   ", 
             RowBox[{"nconfL", "-", 
              RowBox[{"energyL", "[", 
               RowBox[{"[", 
                RowBox[{"j", ",", "1"}], "]"}], "]"}]}], "   ", ")"}], "/", 
            RowBox[{"(", "  ", 
             RowBox[{"energyL", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "1"}], "]"}], "]"}], "   ", ")"}]}], " ", 
           "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";", 
     RowBox[{"duiL", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"energyL", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", "7"}], "]"}], "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";", 
     RowBox[{"piL", " ", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"energyL", "[", 
           RowBox[{"[", 
            RowBox[{"j", ",", "6"}], "]"}], "]"}], "/", "10"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";", 
     RowBox[{"tiL", " ", "=", " ", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"energyL", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", "5"}], "]"}], "]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";", 
     RowBox[{"Clear", "[", 
      RowBox[{
      "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", "T0", ",",
        "P0"}], "]"}], ";", 
     RowBox[{
      RowBox[{"g", "[", 
       RowBox[{
       "a_", ",", "b_", ",", "c_", ",", "d_", ",", "v0_", ",", "g0_", ",", 
        "T0_", ",", "P0_", ",", "T_", ",", "P_"}], "]"}], " ", "=", " ", 
      RowBox[{"g0", " ", "+", " ", 
       RowBox[{"v0", "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"P", "-", "P0"}], ")"}], "/", "1000"}]}], " ", "+", " ", 
       RowBox[{"a", "*", 
        RowBox[{"(", 
         RowBox[{"T", "-", "T0"}], ")"}], "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"P", "-", "P0"}], ")"}], "/", "1000"}]}], " ", "+", " ", 
       RowBox[{"b", "*", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"P", "-", "P0"}], ")"}], "^", "2"}], " ", "/", "10000"}]}],
        "-", " ", 
       RowBox[{"d", "*", 
        RowBox[{"(", 
         RowBox[{"T", "-", "T0"}], ")"}]}], " ", "-", " ", 
       RowBox[{"c", "*", 
        RowBox[{"(", " ", 
         RowBox[{
          RowBox[{"T", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Log", "[", 
              RowBox[{"T", "/", "T0"}], "]"}], "-", "1"}], ")"}]}], " ", "+", 
          "T0"}], ")"}]}]}]}], " ", ";", 
     RowBox[{
      RowBox[{"v", "[", 
       RowBox[{
       "a_", ",", "b_", ",", "c_", ",", "d_", ",", "v0_", ",", "g0_", ",", 
        "T0_", ",", "P0_", ",", "T_", ",", "P_"}], "]"}], " ", "=", " ", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"g", "[", 
         RowBox[{
         "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", "T0", 
          ",", "P0", ",", "T", ",", "P"}], "]"}], ",", "P"}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"s", "[", 
       RowBox[{
       "a_", ",", "b_", ",", "c_", ",", "d_", ",", "v0_", ",", "g0_", ",", 
        "T0_", ",", "P0_", ",", "T_", ",", "P_"}], "]"}], "=", 
      RowBox[{"-", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{
          "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", "T0", 
           ",", "P0", ",", "T", ",", "P"}], "]"}], ",", "T"}], "]"}]}]}], ";", 
     RowBox[{
      RowBox[{"h", "[", 
       RowBox[{
       "a_", ",", "b_", ",", "c_", ",", "d_", ",", "v0_", ",", "g0_", ",", 
        "T0_", ",", "P0_", ",", "T_", ",", "P_"}], "]"}], " ", "=", "  ", 
      RowBox[{"Simplify", "[", 
       RowBox[{"Expand", "[", 
        RowBox[{
         RowBox[{"g", "[", 
          RowBox[{
          "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", "T0", 
           ",", "P0", ",", "T", ",", "P"}], "]"}], " ", "+", " ", 
         RowBox[{"T", "*", 
          RowBox[{"s", "[", 
           RowBox[{
           "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", "T0",
             ",", "P0", ",", "T", ",", "P"}], "]"}]}]}], "]"}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"e", "[", 
       RowBox[{
       "a_", ",", "b_", ",", "c_", ",", "d_", ",", "v0_", ",", "g0_", ",", 
        "T0_", ",", "P0_", ",", "T_", ",", "P_"}], "]"}], " ", "=", " ", 
      RowBox[{
       RowBox[{"h", "[", 
        RowBox[{
        "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", "T0", 
         ",", "P0", ",", "T", ",", "P"}], "]"}], " ", "-", " ", 
       RowBox[{"P", "*", 
        RowBox[{"v", "[", 
         RowBox[{
         "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", "T0", 
          ",", "P0", ",", "T", ",", "P"}], "]"}]}]}]}], ";", 
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{
       "a_", ",", "b_", ",", "c_", ",", "d_", ",", "v0_", ",", "g0_", ",", 
        "T0_", ",", "P0_"}], "]"}], " ", "=", " ", 
      RowBox[{"Sum", "[", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"g", "[", 
              RowBox[{
              "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", 
               "T0", ",", "P0", ",", 
               RowBox[{"tiL", "[", 
                RowBox[{"[", 
                 RowBox[{"j", ",", "1"}], "]"}], "]"}], ",", 
               RowBox[{"piL", "[", 
                RowBox[{"[", 
                 RowBox[{"j", ",", "1"}], "]"}], "]"}]}], "]"}], "-", 
             RowBox[{"dgiL", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "1"}], "]"}], "]"}]}], ")"}], ")"}], "^", 
          "2"}], " ", "+", 
         RowBox[{"1.0", "*", 
          RowBox[{
           RowBox[{"(", " ", 
            RowBox[{"(", " ", 
             RowBox[{
              RowBox[{"1", "/", 
               RowBox[{"(", 
                RowBox[{"1", "+", " ", 
                 RowBox[{"Exp", "[", " ", 
                  RowBox[{
                   RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"1", "/", 
                    RowBox[{"(", 
                    RowBox[{"0.008314", "*", 
                    RowBox[{"tiL", "[", 
                    RowBox[{"[", 
                    RowBox[{"j", ",", "1"}], "]"}], "]"}]}], ")"}]}], ")"}]}],
                    "*", 
                   RowBox[{"g", "[", 
                    RowBox[{
                    "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", 
                    ",", "T0", ",", "P0", ",", 
                    RowBox[{"tiL", "[", 
                    RowBox[{"[", 
                    RowBox[{"j", ",", "1"}], "]"}], "]"}], ",", 
                    RowBox[{"piL", "[", 
                    RowBox[{"[", 
                    RowBox[{"j", ",", "1"}], "]"}], "]"}]}], " ", "]"}]}], 
                  "]"}]}], ")"}]}], "-", 
              RowBox[{
               RowBox[{"energyL", "[", 
                RowBox[{"[", 
                 RowBox[{"j", ",", "1"}], "]"}], "]"}], "/", "nconfL"}]}], 
             ")"}], ")"}], "^", "2"}]}], "+", " ", 
         RowBox[{"1.0", "*", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"e", "[", 
               RowBox[{
               "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", 
                "T0", ",", "P0", ",", 
                RowBox[{"tiL", "[", 
                 RowBox[{"[", 
                  RowBox[{"j", ",", "1"}], "]"}], "]"}], ",", 
                RowBox[{"piL", "[", 
                 RowBox[{"[", 
                  RowBox[{"j", ",", "1"}], "]"}], "]"}]}], "]"}], "-", 
              RowBox[{"duiL", "[", 
               RowBox[{"[", 
                RowBox[{"j", ",", "1"}], "]"}], "]"}]}], ")"}], ")"}], "^", 
           "2"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"der", "[", 
       RowBox[{
       "a_", ",", "b_", ",", "c_", ",", "d_", ",", "v0_", ",", "g0_", ",", 
        "T0_", ",", "P0_"}], "]"}], " ", "=", " ", 
      RowBox[{"Table", "[", 
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{
            "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", 
             "T0", ",", "P0"}], "]"}], ",", "a"}], "]"}], ",", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{
            "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", 
             "T0", ",", "P0"}], "]"}], ",", "b"}], "]"}], ",", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{
            "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", 
             "T0", ",", "P0"}], "]"}], ",", "c"}], "]"}], ",", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{
            "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", 
             "T0", ",", "P0"}], "]"}], ",", "d"}], "]"}], ",", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{
            "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", 
             "T0", ",", "P0"}], "]"}], ",", "v0"}], "]"}], ",", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"f", "[", 
            RowBox[{
            "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", 
             "T0", ",", "P0"}], "]"}], ",", "g0"}], "]"}]}], "}"}], "]"}]}], 
     ";", 
     RowBox[{
      RowBox[{"sder", "[", 
       RowBox[{
       "a_", ",", "b_", ",", "c_", ",", "d_", ",", "v0_", ",", "g0_", ",", 
        "T0_", ",", "P0_"}], "]"}], " ", "=", " ", 
      RowBox[{"Table", "[", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"der", "[", 
            RowBox[{
            "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", 
             "T0", ",", "P0"}], "]"}], ",", "a"}], "]"}], ",", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"der", "[", 
            RowBox[{
            "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", 
             "T0", ",", "P0"}], "]"}], ",", "b"}], "]"}], ",", " ", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"der", "[", 
            RowBox[{
            "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", 
             "T0", ",", "P0"}], "]"}], ",", "c"}], "]"}], ",", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"der", "[", 
            RowBox[{
            "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", 
             "T0", ",", "P0"}], "]"}], ",", "d"}], "]"}], ",", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"der", "[", 
            RowBox[{
            "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", 
             "T0", ",", "P0"}], "]"}], ",", "v0"}], "]"}], ",", 
         RowBox[{"D", "[", 
          RowBox[{
           RowBox[{"der", "[", 
            RowBox[{
            "a", ",", "b", ",", "c", ",", "d", ",", "v0", ",", "g0", ",", 
             "T0", ",", "P0"}], "]"}], ",", "g0"}], "]"}]}], "}"}], "]"}]}], 
     ";", 
     RowBox[{"new", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{"0.027`", ",", 
        RowBox[{"-", "0.025`"}], ",", "0.314`", ",", "0.053`", ",", 
        RowBox[{"-", "1.94`"}], ",", "1.49`"}], "}"}]}], ";", 
     RowBox[{"T0", "=", "298"}], ";", 
     RowBox[{"P0", "=", "0.1"}], ";", 
     RowBox[{"a1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", 
     RowBox[{"b1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", 
     RowBox[{"c1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], ";", 
     RowBox[{"d1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "4", "]"}], "]"}]}], ";", 
     RowBox[{"v01", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "5", "]"}], "]"}]}], ";", 
     RowBox[{"g01", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "6", "]"}], "]"}]}], ";", 
     RowBox[{"f", "[", 
      RowBox[{
      "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
       "T0", ",", "P0"}], "]"}], ";", 
     RowBox[{"der", "[", 
      RowBox[{
      "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
       "T0", ",", "P0"}], "]"}], ";", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"Run", " ", "the", " ", "Newton"}], "-", 
         RowBox[{
         "Raphson", " ", "minimization", " ", "algrorithm", " ", "5", " ", 
          "times", " ", "to", " ", "minimize", " ", 
          SuperscriptBox["\[Chi]", "2"]}]}], ",", " ", 
        RowBox[{
        "Note", " ", "this", " ", "can", " ", "give", " ", "merely", " ", "a",
          " ", "local", " ", "minimum", " ", "and", " ", "not", " ", "an", 
         " ", "absolute", " ", 
         RowBox[{"one", ".", " ", "Be"}], " ", "sure", " ", "to", " ", 
         "check", " ", "your", " ", 
         RowBox[{"results", "."}]}]}], "*)"}], "Section"], 
     "\[IndentingNewLine]", 
     RowBox[{"dir", " ", "=", "  ", 
      RowBox[{
       RowBox[{"der", "[", 
        RowBox[{
        "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
         "T0", ",", "P0"}], "]"}], "/", 
       RowBox[{"Norm", "[", 
        RowBox[{"der", "[", 
         RowBox[{
         "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
          "T0", ",", "P0"}], "]"}], "]"}]}]}], ";", 
     RowBox[{"iterat", " ", "=", " ", "0"}], ";", 
     RowBox[{"sder", "[", 
      RowBox[{
      "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
       "T0", ",", "P0"}], "]"}], ";", 
     RowBox[{"new", " ", "=", " ", 
      RowBox[{"Table", "[", 
       RowBox[{"{", 
        RowBox[{
        "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01"}], 
        "}"}], "]"}]}], ";", 
     RowBox[{"sf", " ", "=", 
      RowBox[{"sder", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
        "T0", ",", "P0"}], "]"}]}], ";", 
     RowBox[{"MatInv", "=", 
      RowBox[{"Inverse", "[", "sf", "]"}]}], ";", 
     RowBox[{"der1", " ", "=", " ", 
      RowBox[{"der", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
        "T0", ",", "P0"}], "]"}]}], ";", "new", ";", 
     RowBox[{"new", " ", "=", " ", 
      RowBox[{"new", "   ", "-", "  ", 
       RowBox[{"MatInv", ".", "der1"}]}]}], ";", 
     RowBox[{"a1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", 
     RowBox[{"b1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", 
     RowBox[{"c1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], ";", 
     RowBox[{"d1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "4", "]"}], "]"}]}], ";", 
     RowBox[{"v01", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "5", "]"}], "]"}]}], ";", 
     RowBox[{"g01", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "6", "]"}], "]"}]}], ";", 
     RowBox[{"fun1", "=", 
      RowBox[{"f", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
        "T0", ",", "P0"}], "]"}]}], ";", 
     RowBox[{"sf", " ", "=", 
      RowBox[{"sder", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
        "T0", ",", "P0"}], "]"}]}], ";", 
     RowBox[{"MatInv", "=", 
      RowBox[{"Inverse", "[", "sf", "]"}]}], ";", 
     RowBox[{"der1", " ", "=", " ", 
      RowBox[{"der", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
        "T0", ",", "P0"}], "]"}]}], ";", "new", ";", 
     RowBox[{"new", " ", "=", " ", 
      RowBox[{"new", "   ", "-", "  ", 
       RowBox[{"MatInv", ".", "der1"}]}]}], ";", 
     RowBox[{"a1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", 
     RowBox[{"b1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", 
     RowBox[{"c1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], ";", 
     RowBox[{"d1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "4", "]"}], "]"}]}], ";", 
     RowBox[{"v01", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "5", "]"}], "]"}]}], ";", 
     RowBox[{"g01", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "6", "]"}], "]"}]}], ";", 
     RowBox[{"fun1", "=", 
      RowBox[{"f", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
        "T0", ",", "P0"}], "]"}]}], ";", 
     RowBox[{"sf", " ", "=", 
      RowBox[{"sder", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
        "T0", ",", "P0"}], "]"}]}], ";", 
     RowBox[{"MatInv", "=", 
      RowBox[{"Inverse", "[", "sf", "]"}]}], ";", 
     RowBox[{"der1", " ", "=", " ", 
      RowBox[{"der", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
        "T0", ",", "P0"}], "]"}]}], ";", "new", ";", 
     RowBox[{"new", " ", "=", " ", 
      RowBox[{"new", "   ", "-", "  ", 
       RowBox[{"MatInv", ".", "der1"}]}]}], ";", 
     RowBox[{"a1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", 
     RowBox[{"b1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", 
     RowBox[{"c1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], ";", 
     RowBox[{"d1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "4", "]"}], "]"}]}], ";", 
     RowBox[{"v01", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "5", "]"}], "]"}]}], ";", 
     RowBox[{"g01", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "6", "]"}], "]"}]}], ";", 
     RowBox[{"fun1", "=", 
      RowBox[{"f", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
        "T0", ",", "P0"}], "]"}]}], ";", 
     RowBox[{"sf", " ", "=", 
      RowBox[{"sder", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
        "T0", ",", "P0"}], "]"}]}], ";", 
     RowBox[{"MatInv", "=", 
      RowBox[{"Inverse", "[", "sf", "]"}]}], ";", 
     RowBox[{"der1", " ", "=", " ", 
      RowBox[{"der", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
        "T0", ",", "P0"}], "]"}]}], ";", "new", ";", 
     RowBox[{"new", " ", "=", " ", 
      RowBox[{"new", "   ", "-", "  ", 
       RowBox[{"MatInv", ".", "der1"}]}]}], ";", 
     RowBox[{"a1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", 
     RowBox[{"b1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", 
     RowBox[{"c1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], ";", 
     RowBox[{"d1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "4", "]"}], "]"}]}], ";", 
     RowBox[{"v01", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "5", "]"}], "]"}]}], ";", 
     RowBox[{"g01", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "6", "]"}], "]"}]}], ";", 
     RowBox[{"fun1", "=", 
      RowBox[{"f", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
        "T0", ",", "P0"}], "]"}]}], ";", 
     RowBox[{"sf", " ", "=", 
      RowBox[{"sder", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
        "T0", ",", "P0"}], "]"}]}], ";", 
     RowBox[{"MatInv", "=", 
      RowBox[{"Inverse", "[", "sf", "]"}]}], ";", 
     RowBox[{"der1", " ", "=", " ", 
      RowBox[{"der", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
        "T0", ",", "P0"}], "]"}]}], ";", "new", ";", 
     RowBox[{"new", " ", "=", " ", 
      RowBox[{"new", "   ", "-", "  ", 
       RowBox[{"MatInv", ".", "der1"}]}]}], ";", 
     RowBox[{"a1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ";", 
     RowBox[{"b1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ";", 
     RowBox[{"c1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], ";", 
     RowBox[{"d1", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "4", "]"}], "]"}]}], ";", 
     RowBox[{"v01", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "5", "]"}], "]"}]}], ";", 
     RowBox[{"g01", "=", 
      RowBox[{"new", "[", 
       RowBox[{"[", "6", "]"}], "]"}]}], ";", 
     RowBox[{"fun1", "=", 
      RowBox[{"f", "[", 
       RowBox[{
       "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", 
        "T0", ",", "P0"}], "]"}]}], ";", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"(*", 
       RowBox[{
        RowBox[{
        "Write", " ", "out", " ", "to", " ", "a", " ", "file", " ", "the", 
         " ", "parameters", " ", "\[CapitalDelta]\[Alpha]"}], ",", 
        "\[CapitalDelta]\[Beta]", ",", "\[CapitalDelta]Cp", ",", 
        "\[CapitalDelta]S", ",", "\[CapitalDelta]V", ",", "\[CapitalDelta]G", 
        ",", " ", 
        RowBox[{
         RowBox[{
         "and", " ", "the", " ", "shape", " ", "of", " ", "the", " ", "P"}], 
         "-", 
         RowBox[{"T", " ", 
          RowBox[{"diagram", "."}]}]}]}], "*)"}], "Section"], 
     "\[IndentingNewLine]", 
     RowBox[{"WriteString", "[", 
      RowBox[{
      "str", ",", "a1", ",", "\"\< \>\"", ",", "b1", ",", "\"\< \>\"", ",", 
       "c1", ",", "\"\< \>\"", ",", "d1", ",", "\"\< \>\"", ",", "v01", ",", 
       "\"\< \>\"", ",", "g01", ",", "\"\< \>\"", ",", 
       RowBox[{"N", "[", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "b1"}], "*", "c1", "*", 
          RowBox[{"(", 
           RowBox[{"2", "/", "10000"}], ")"}]}], 
         RowBox[{"298", "*", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"a1", "/", "1000"}], ")"}], "2"]}]], "]"}], ",", 
       "\"\<\\n\>\""}], "]"}], ";"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4573689628522*^9, 3.457369063675*^9}, {
   3.4573691025034*^9, 3.4573691066686*^9}, {3.4573692152914*^9, 
   3.4573693145698*^9}, 3.4573759907534*^9, {3.4574225917264*^9, 
   3.4574226001034*^9}, {3.457436113979*^9, 3.4574361152*^9}, {
   3.4624440258645897`*^9, 3.4624440797313895`*^9}, {3.5535058429767475`*^9, 
   3.5535058963711042`*^9}, {3.553506585276602*^9, 3.5535065858266153`*^9}, {
   3.5535117205150275`*^9, 3.553511721106043*^9}, 3.5802242542422805`*^9, {
   3.580225889139721*^9, 3.58022592233473*^9}, {3.580226011284754*^9, 
   3.5802260139347544`*^9}, {3.5802272084820766`*^9, 3.580227286532098*^9}, 
   3.5802273264511085`*^9, {3.5802273704401207`*^9, 3.5802273931461267`*^9}, {
   3.5802274359891376`*^9, 3.580227732129218*^9}, {3.5802278282312436`*^9, 
   3.5802279174602675`*^9}, {3.5802279552152777`*^9, 
   3.5802282113873467`*^9}, {3.5802283768003917`*^9, 3.580228426386405*^9}, {
   3.580228497474424*^9, 3.5802287963455043`*^9}, {3.580228848064518*^9, 
   3.5802289267645397`*^9}, {3.5802297142157516`*^9, 
   3.5802297182857533`*^9}, {3.5802298532987895`*^9, 3.58022985393879*^9}, {
   3.5802300067028313`*^9, 3.580230013634833*^9}, 3.580230091560854*^9, {
   3.580230147619869*^9, 3.58023022521989*^9}, {3.5802309166370764`*^9, 
   3.580230940099083*^9}, {3.5802310934711246`*^9, 3.5802310946231246`*^9}, {
   3.5802317970513144`*^9, 3.580231804411316*^9}, {3.5802318977853413`*^9, 
   3.5802319409003525`*^9}, {3.5802319717783613`*^9, 
   3.5802319727283616`*^9}, {3.580232104261397*^9, 3.5802321144013996`*^9}, {
   3.580232205246424*^9, 3.5802322072264247`*^9}, {3.5802323216814556`*^9, 
   3.580232323281456*^9}, 3.581158363096137*^9, {3.5811650980268755`*^9, 
   3.581165122780882*^9}, {3.5811655781340046`*^9, 3.58116563404102*^9}, {
   3.581165881518087*^9, 3.5811658850180874`*^9}, {3.5811659264750986`*^9, 
   3.5811659287850995`*^9}, {3.585056436942831*^9, 3.5850566890438814`*^9}, {
   3.5850567278398886`*^9, 3.5850567308548894`*^9}, {3.5850568199369073`*^9, 
   3.585056999836943*^9}, {3.585057118279967*^9, 3.5850571187879667`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Print", "[", 
  RowBox[{
  "a1", ",", "\"\< \>\"", ",", "b1", ",", "\"\< \>\"", ",", "c1", ",", 
   "\"\< \>\"", ",", "d1", ",", "\"\< \>\"", ",", "v01", ",", "\"\< \>\"", 
   ",", "g01", ",", "\"\< \>\"", ",", 
   RowBox[{"298", "*", 
    SuperscriptBox["a1", "2"]}], ",", "\"\< \>\"", ",", 
   RowBox[{"c1", "*", "b1"}], ",", "\"\< \>\"", ",", 
   RowBox[{"N", "[", 
    FractionBox[
     RowBox[{"c1", "*", "b1"}], 
     RowBox[{"298", "*", 
      SuperscriptBox["a1", "2"]}]], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.580230017114834*^9, 3.580230018345834*^9}, {
  3.5811613846288776`*^9, 3.5811613874088783`*^9}, {3.581165692973036*^9, 
  3.5811657546680527`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", "0.023274713879020678`"}], "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "0.46322170767871523`", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", 
   "0.3556126149467894`", "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "0.0614299523355493`", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "5.53064137892778`",
    "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", 
   "1.4661617873085777`", "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "0.16143026723278275`", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", 
   "0.1647274827677452`", "\[InvisibleSpace]", "\<\" \"\>", 
   "\[InvisibleSpace]", "1.020425014413238`"}],
  SequenceForm[-0.023274713879020678`, " ", 0.46322170767871523`, " ", 
   0.3556126149467894, " ", 0.0614299523355493, " ", 5.53064137892778, " ", 
   1.4661617873085777`, " ", 0.16143026723278275`, " ", 0.1647274827677452, 
   " ", 1.020425014413238],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.5811613580048704`*^9, 3.5811613881188784`*^9, {3.58116511348088*^9, 
   3.581165130365884*^9}, {3.5811655625910006`*^9, 3.581165610709014*^9}, 
   3.581165642465022*^9, 3.581165713035041*^9, 3.581165755818053*^9, 
   3.581165891192089*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Close", "[", "str", "]"}]], "Input",
 CellChangeTimes->{{3.5802299644568195`*^9, 3.58022996704782*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\caenglish\\\\AppData\\\\Local\\\\Temp\\\\\
m2593.tmp\"\>"], "Output",
 CellChangeTimes->{3.580231848681328*^9, 3.580232243941435*^9, 
  3.5802323137004538`*^9, 3.5811651175808806`*^9, 3.5811659361981015`*^9, 
  3.581168123964643*^9}]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "The", " ", "following", " ", "can", " ", "be", " ", "used", " ", "to", 
     " ", "compute", " ", "figures", " ", "associated", " ", "with", " ", 
     "the", " ", "parameters"}], ",", " ", 
    RowBox[{
     RowBox[{"including", " ", "a", " ", "P"}], "-", 
     RowBox[{"T", " ", "diagram"}]}]}], "*)"}], "Section"]], "Input",
 CellChangeTimes->{{3.5850570277429485`*^9, 3.585057047636953*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"old", " ", "=", " ", "new"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.027184401612667466`", ",", 
   RowBox[{"-", "0.02508554202846602`"}], ",", "0.31382051102983194`", ",", 
   "0.05363659327604771`", ",", 
   RowBox[{"-", "1.9399103411936107`"}], ",", "1.4914798836636685`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.457372177316*^9, 3.4573738298274*^9, 3.4573784742052*^9, 
  3.45744081098*^9, 3.4596161171822*^9, 3.4624455648633895`*^9, 
  3.4717185378346*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pvol0", "[", "T_", "]"}], " ", "=", " ", 
  RowBox[{"P0", " ", "-", " ", 
   RowBox[{"10", "*", 
    RowBox[{"v01", "/", 
     RowBox[{"(", 
      RowBox[{"2", "*", "b1"}], ")"}]}]}], " ", "-", " ", 
   RowBox[{"10", "*", "a1", "*", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"T", "-", "T0"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"2", "*", "b1"}], ")"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"pvol0", "[", "T", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"T", ",", "270", ",", "600"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.4573738544754*^9, 3.4573738727586*^9}, 
   3.580226644764924*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "59.597562606065985`"}], "+", 
  RowBox[{"0.25122650226879834`", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "298"}], "+", "T"}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.4573722501836*^9, 3.4573724216452*^9, 3.4573738747553997`*^9, 
   3.4573744877574*^9, 3.4573747585889997`*^9, 3.4573764808742*^9, 
   3.4573768967234*^9, 3.4573789298656*^9, 3.4573791545524*^9, 
   3.4573834383774*^9, 3.4573838343366003`*^9, 3.4573839496986*^9, 
   3.4574229545458*^9, 3.457424482296*^9, 3.4574293181619997`*^9, 
   3.4574297460360003`*^9, 3.4574317164820004`*^9, 3.457436252131*^9, 
   3.457436737034*^9, 3.457440816032*^9, 3.4592468469182*^9, 
   3.4624455674217896`*^9, 3.4624463241777897`*^9, 3.4624466450073895`*^9, 
   3.4624521659291897`*^9, 3.471718541407*^9, 3.5802250117554846`*^9, 
   3.5802266142509165`*^9, 3.580226645254925*^9, {3.5802269520650077`*^9, 
   3.5802269685470123`*^9}, {3.5811611728438206`*^9, 3.5811611839508233`*^9}, 
   3.5811651356158857`*^9, {3.581165571302003*^9, 3.5811656173090153`*^9}, 
   3.58116589422309*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pentropy0", "[", "T_", "]"}], " ", "=", 
   RowBox[{"P0", " ", "+", " ", 
    RowBox[{"1000", "*", " ", 
     RowBox[{"d1", "/", "a1"}]}], "  ", "+", " ", 
    RowBox[{"1000", "*", "c1", "*", 
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{"T", "/", "T0"}], "]"}], "/", "a1"}]}]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"pentropy0", "[", "T", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"T", ",", "270", ",", "600"}], "}"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.4624515674567895`*^9, 3.4624515854591894`*^9}, {
   3.4624517773079896`*^9, 3.4624518200675898`*^9}, {3.4624518660719895`*^9, 
   3.4624519053839893`*^9}, {3.4624519361627893`*^9, 
   3.4624519367399893`*^9}, {3.4624519772219896`*^9, 3.4624520105279894`*^9}, 
   3.46245229168079*^9, 3.5802266483459253`*^9, 3.580226972747013*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2639.242964852553`"}], "-", 
  RowBox[{"15278.9253090381`", " ", 
   RowBox[{"Log", "[", 
    FractionBox["T", "298"], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.4624519072559896`*^9, 3.4624519377695894`*^9, 3.4624519805291896`*^9, 
   3.4624520113391895`*^9, 3.4624522935059896`*^9, 3.471718549441*^9, 
   3.580225028171489*^9, 3.5802266176409173`*^9, 3.5802266488159256`*^9, 
   3.580226943675005*^9, 3.580226975617014*^9, 3.581161174095821*^9, 
   3.581165137005886*^9, {3.581165571962003*^9, 3.5811656180490155`*^9}, 
   3.5811658953830905`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"gg", "[", 
    RowBox[{"T_", ",", "P_"}], "]"}], "=", 
   RowBox[{"g", "[", 
    RowBox[{
    "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", "T0", 
     ",", "P0", ",", "T", ",", "P"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"volume", "[", 
    RowBox[{"T_", ",", "P_"}], "]"}], "=", 
   RowBox[{"v", "[", 
    RowBox[{
    "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",", "T0", 
     ",", "P0", ",", "T", ",", "P"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pt0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tiL", "\[LeftDoubleBracket]", 
        RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"piL", "\[LeftDoubleBracket]", 
        RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{
  3.4573722877172003`*^9, {3.457372361788*^9, 3.4573723734412003`*^9}, {
   3.457373927109*^9, 3.4573739826294003`*^9}, {3.4573765009046*^9, 
   3.4573765051633997`*^9}, {3.4573765449902*^9, 3.4573766149406*^9}, {
   3.4573766533322*^9, 3.4573766957642*^9}, 3.457378332058*^9, {
   3.4573783687648*^9, 3.4573783726336*^9}, {3.4573784115243998`*^9, 
   3.4573784162980003`*^9}, {3.4573789659796*^9, 3.4573789664007998`*^9}, {
   3.4573791729292*^9, 3.457379173132*^9}, {3.457429090701*^9, 
   3.457429117583*^9}, {3.457429361736*^9, 3.457429362101*^9}, {
   3.4574294370769997`*^9, 3.457429440059*^9}, {3.45742947327*^9, 
   3.457429501777*^9}, {3.457429763648*^9, 3.457429771573*^9}, {
   3.4574329313710003`*^9, 3.457432998816*^9}, {3.457433029679*^9, 
   3.457433033705*^9}, {3.4624520799947896`*^9, 3.4624521010235896`*^9}, {
   3.4624521439799895`*^9, 3.46245214469759*^9}, {3.4624523191211896`*^9, 
   3.4624523248931894`*^9}, 3.4624523900387897`*^9, {3.46245245655719*^9, 
   3.4624526085791893`*^9}, {3.4624526790755897`*^9, 
   3.4624527666951895`*^9}, {3.4624528949115896`*^9, 
   3.4624528962063894`*^9}, {3.4624529310411897`*^9, 
   3.4624529589027896`*^9}, {3.4624531951647897`*^9, 
   3.4624532107491894`*^9}, {3.46245325349319*^9, 3.4624532839443893`*^9}, {
   3.4624534448367896`*^9, 3.4624534938831897`*^9}, {3.4717218992616*^9, 
   3.4717219786188*^9}, {3.5802266621269293`*^9, 3.5802266628869295`*^9}, 
   3.5802268908589907`*^9, {3.5802269913590183`*^9, 3.5802270190870256`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ContourPlot", "[", 
     RowBox[{
      RowBox[{"gg", "[", 
       RowBox[{"T", ",", "P"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"T", ",", "250", ",", 
        RowBox[{"tiL", "\[LeftDoubleBracket]", 
         RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"P", ",", 
        RowBox[{"-", "200"}], ",", 
        RowBox[{"piL", "\[LeftDoubleBracket]", 
         RowBox[{"n", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"FrameLabel", "\[Rule]", " ", 
       RowBox[{"{", 
        RowBox[{"\"\<T[K]\>\"", ",", "\"\<P[MPa]\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"FontSize", "\[Rule]", "30"}], "}"}]}], ",", 
      RowBox[{"Contours", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", "5"}], ",", 
         RowBox[{"-", "10"}], ",", 
         RowBox[{"-", "15"}], ",", 
         RowBox[{"-", "20"}], ",", 
         RowBox[{"-", "25"}]}], "}"}]}], ",", 
      RowBox[{"ContourStyle", "\[Rule]", 
       RowBox[{"{", " ", 
        RowBox[{
        "White", ",", "White", ",", "White", ",", "White", ",", "White", ",", 
         RowBox[{
          RowBox[{"Black", " ", "&"}], 
          RowBox[{"Thickness", "[", "0.008", "]"}]}]}], "}"}]}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"{", "\"\<Pastel\>\"", "}"}]}]}], "]"}], ",", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"pt0", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "\[Rule]", "0.015"}], ",", "Red"}], "}"}]}]}], 
     "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"pvol0", "[", "T", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"T", ",", "270", ",", "525"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Thickness", "\[Rule]", "0.008"}], ",", "Red"}], "}"}]}]}], 
     "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.580227084540043*^9, 3.580227087162044*^9}, {
  3.581165552409998*^9, 3.581165554039998*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlnHlcTV/095OSUBkzi5KQSBKFWiWERKW5NGjSpOE23LqZkyFDSsI3RKiE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    "], {{{}, 
      {RGBColor[0.7673918331415223, 0.483895792210968, 0.9420392000496349], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxFVT1IllEUfn/uh7TY0GKBUVJJhvZD5u9UuWgiRBg2NGRDDdWgQ6NNBppb
bmlFP1ZDDZYGgqV+BeGg3yc1WBGUDYUZlBlU0vPwPNFwOPc999xzzn2ee867
+cS5w2eTKIouQ1LI4ziKnkAmsf4SoqgPm0vQPyCdsP+G01esz2D9C+s10OXw
rYd0w7cd3yWxdDHkPOwVsc7exHovzmaxPpD570efUuhTkG6sZ+DTgViz0Ped
YwjrOdguJvIrjJWzCZKH7YJzl8WqrR/290E1fYDOwTYLGY6kZ7yuxd4y9BDy
9MaqbQnfk9BTkB7rZ7H2WTd9bsD/EKQZ8g3+jbAFY1GTyF4F3RKrfta6C7ka
sP6UCuO8cb6F70VyEFQX6yNm62Ld7xjkZSpbhPzjse7D+tugTybyfQ6Z4x7s
+4PWBdDzkC74vIbeDhkjTkH8HIecjoRZqXHrNI7kqyhWfvrk+QYQJwfdD3mB
vRroFexdMm6MR58iY5Y1bndT4XPVeRmPvE95v8f8l/gN8J687yuc2x3ERwNs
i0F1zsA+GCvvQiRcGWMj1sPwaUUND4M4IE9rI/kPOF+f31Gp+Wk0d9+D7p53
vQ2OSXyPmA++vRZzGrzPs1nEPJrIrw61/sS6Hvp6UPzPiJlLhA9xmgribhL6
KaQd6wno6UT2NudkTOYkpm3mo8D87kT8kSCfR0F49JoL5mPeO0Fvjne5Zmwm
/DbfBvXOG+gNGdnXZ4TToLHtNW49xnvQOUrcu+RrC86P4ntrkN8V45JLhSdx
Jd7sX56rhq5NVGeZ3x3fW4fvXWRuGJt77G3W+e/NFvkNbXL/3k7Vd4w5ZtwK
zVebe4m4tZsfftO3xjWwF0fdj7RV2Z51rVzzndPOt9RlDot9bsRnV2GvTDQT
GL/a9bQa70LPngr3V7Prpn9F0Fx4B1t5UJ/Pp4o97n7/GIThQhDGA+aoCt9N
8D2Y0SxbNjaMver4A+aF/FTaztqaPct4N+KTNUbkYtp87AuaL9XuxR73Ro3n
QF3Q3JpPdDfOa/bVg1R9sJJoLvGfwVmzHPQv4ayJM8pNfJc8S7jmvXZkFHM1
1exgv91Lddc/iebmqnnkXchLztxw9uf9X+DsYN17/E+bc/9vC/rnlUL/BUty
5co=
          "]], PolygonBox[CompressedData["
1:eJwlk71PVFEQxe/bd19hY2OjEGJQFgQiIPiBCwEx2kBhQqG90oKF/gFQaWVj
tNeoiVho4geYkMinJoYE2CWauGIIAh1gA9pA/J2c4mTPmbn37MydedU3b/cP
5UIIF0EE39MQmpIQygQbsxB2CD6A1xHbgs+AAfQ8OE6+AP7C/4EOeAP5Cc62
o0/BH+JXxHeZ2GV0Cd0Avwv20O/Bdc4eRr+FL4CjyhMrwZfAnZxjyk2DW+gj
6El4ktlLNX/De53YPfIn0GvwNjALnwFn4CtgRN6ghruP0FvU95X8Y/gVYn2p
Yy/4fULsKrkIRtHn0J8Te8r7GbG5xDHlPoAbeM+BSrxWyU+S+whqybVG1yLP
luie1bvujMFPgjH0OKiBl7n/KXFMOfWk3u5zfhPeEV37LvUW4M9VY84zqEeP
gmvwaWIVmWem2elNF8ltRHstgzy5Y5nPaibvontQL3rzKfRB6t1YwrMbnY+u
tQR64HXRvWontBuakWalnZmFt4Mv6H10V2YPeRXBJfhPMEyuCv0D3px5d3Tn
vN4HXcz5TDm6ZtWuHd2O9pCX3uw0fBcMJt65YmpPeWsHfkXvqHZVMzwb3YN6
0cya4K9Sz74XPEUvpv4W5Pkneoe0S9q53/rv6N1Vjar1ZfTdQ+A1dzszfyv6
JvRtvEmd04w0K72J3kY7eAH9H1NUe/U=
          "]]}]}, 
      {RGBColor[0.8639187939850929, 0.6448252793014511, 0.7800838191687508], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVktsVVUUve/dc+sIFASJ2FdaWlqkCAVtLaUUCxopEz/RhEJIhAEtn0Bw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          "]], PolygonBox[CompressedData["
1:eJwtlFtMj2Ecx9//+z6vLiyMjbFCLYwSGjnkRmXUjcPYxIwyzY3aXIRssSWH
OTTHCxeVwxQ2WiObwyguWKLDyOYY6sJZjhvi892vi++77/f5/Z7nfZ7n9/09
cXmFiwt8z/PWAAdS+DRGPC8/8Ly5oecNBWXoWaCLsUnoTibsR0eR2wyWwYeB
RuK70QnET7JWJboQHYUuQm9Fl6FHoQ+jd6L3oMeh69BV6C3oIegydCl6DHob
a6eABHg8uASPIX6MeC8oRlcxJ5G9zQZ30FdAWmj/1L/LiHcytx94CX9EPAP+
h/hj7Qf8QP9GP4SXg8/oJNZ4Bq8FA+DNga01GGwmfiuws68E99Hdgd2V/pFM
/gLGutDdYCH8GdiouyD+HH4EpMKbiJ/WXkEi8XmMVRM7Hxj/QjwHfQ6dgZ4D
qpzVSLV6w5wp6HzQS24T8Vhivc5qoTv+B68hNw1+TzVFrwI/4b/Aap0H5JCf
R85t+Km+tbP1X9abydgr3/Z81NmetLcesBzeEVgtKmQq8iuc1Up3UAlPc/Zv
raG1ZoC7EfNUKrw9sFocBN/QL9DTIubBQaz3JDAvqOYTiZcH5p0e8qcTf4u+
6ZuHJxNvRR/wzZO70KNDq1UrOh7+jniDb3d6QrUCO1hvB7rbmUflVa3xFd0S
mDf2gQ/OaqBapIOzxB6AvfCRoNSZh+Vljb13tkfttYQ99Ee3gXXENzDWDi8m
Pwudi76BzgzNG7qj6fI+WEosjZyLOp+zuapZi7M7090dAm2B7UF7Uc9tV287
q202+Q3w9eoJ33q0QLmheUc9HROax+V19WSxetVZb6WCsfCnzrysMzyBL3Lm
dXm4qM8z8s5VxqYSW+HMK7OIb2I815n3dGad/WVga6vnk4l9cnbXqslH+Btn
tVEPvYZPcLb2O/R4eYn5Jb6dSWdbC/5GrCfUG2dAlm81V+1r0PN9G7uAHh7a
3WajR8DrGVviW4+oV2oDi2mO5uoMOoty6tADQ3sr5Nlo+LXAaqk9aC/1zu5e
Nbzs+noEXqk3KbA3VW+r3rB0+HdntdSbpLdpNLouYj2sXk5ER3v2JibBqxm7
HrEc5cZozxF7w/SWHXfmVfWIeiUS2r/1Buot1Juot7EDZDrzqLyqNWLhcaH1
ju5Yd/0fO/HSIA==
          "]]}]}, 
      {RGBColor[0.9313905851106966, 0.7511294740570091, 0.6089232042759263], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVktsVVUUvfeecxUs/QSNAwooNRaKtYqYojNjCZWBD5WkrRpFUapGCgii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          "]], PolygonBox[CompressedData["
1:eJwllFlsTVEUhs+5ex9K1G1qTLXiNiEtNRQPvHmQiJcampTUkLqGGltT1FQP
VEJFJCUR2iIR6kEIoca0ubwYSnkSTYxRMYUHUyjq+7Me/pP/32vtffbea/07
kaycXRELgqAUeLCTzxAG6uCNLghy0c1hEHSjE/B5oAidBkrhQ6MguEt+JjoH
voKxEL2U/O3Mr0QniWWDCvg2UA5PgK3wwcxpIT+L/HfkT0b/QLej69BF5Lwm
Nx9dj16ELkangzL4brAaPgLUwAeBs/AnrJHHWrPQ09EOzITvZ40j8DziJ+C1
jI1GN6K74Znezn6YsX7wLeRMQ5cRb0F78AJ+AWSw/kL099BylHsHVBNzYCWx
n+hlxNaiH6JHgRbyU2As/A9oINYBRrLeDvI3kl+DfultTLEzIC2yO9Xd6h9P
id92traK2Kb7RZcQX4O+j/7n7Wwb+F8tsQOgHn4OZBEbF9lZO8kZD09EVqtH
6NzI5mjucPRxeMrZ2gEoZ/57dGvMaqha3nB2V7+ZkyS+Dn0J3gTi6GyQCmwP
Od72oL2oJqrNL3RBaHfyF/6Wsevwq2AA679BX4FPAAeJF0a2d9VctXdgYmg9
pF5SD6mXNKd/ZD2h3qjXHlVLZ7U8D9KJDQTXYlZj1fob8Xsx6/FsYn1AdWj/
eEaszVmt4mAT+TO89doU3ZfO5swr6sEm9HytGVrPLID3ALWhnXFMZB6T19Qj
BfAO5heG9s/exG8685o80Eo8w9vdqgaqRbMzb8ijF4nt9Va7fPQe+CFvd/ec
f5wkd583L8gD8kIJ+Az/AubAh0XWC+ph9fIDZ96Vp18Rb3fmPXn6E/qxs3/J
k1+99YB6oQsshq8nPjW0N+Wo1mOsMmZ3rLverDPBd+ktQp/y5n3t6bS8Lg/G
zCPySoO3t0NvRCO8irFJ6GJ5FH3ZGded6+4/eFtbb9xH+DFvtdKetLcub72h
HlQvxiPrDfVs38h6UL2oHul05gF5QW/ecvgSb2eVB+VFeVLe1BlvOesR9YrO
WAXvFZm3VeOekb0Zejt0xlXwud5qoTPpbP8B47Syew==
          "]]}]}, 
      {RGBColor[0.9594464838077653, 0.8875321142539464, 0.5915980332949813], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw1VltsVUUUPffMHCvcamsr7S36UT6IxBStBjRAorTQxkQwWtpqYjUKpD5q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          "]], PolygonBox[CompressedData["
1:eJwllElsT1EUxt979zzVQZQiLRa6ELEgJSKxMSyIUBINrcQQU4QQlWixELSm
GEJLQ6khhpIaomJIzGxMxZa/1JC0EVRiWBaJ35ez+JLvu+e88849wy1eUlm2
JomiqAwYWBuiaFIcRc3gKHwOh9/hpeAH+h56Fjwf3EYXoq/AMwQZnjrEzwGD
v8OnBX4BZKFz8F8f+zdF8P1gBLaR4AB8FD6nyaMTPRq+mbNCeBHYAu8LWvi2
Aewk9gdwBdslkIv/Oux58F6gCn4EZBMvg38jvAP/W9hKQD16JZiPbQBYAW/H
fjHxnJTbMlCBrQ9YCt8FirGdIuZJfOvMc3+Frg+eg3K5DN6jq8FUvu0ATfCD
5v9ux/8M+jm6HFt/8DB4DMVSjgXEakNvS/xOuttM81gJmAF/in0gfBF4i76J
zpMNXEM/Dn433aEN/QbMi/2bJ9juBr9bGXiALYDtsddUtV2NXoweBFbBqzgb
Rn6T1WP1Pjjvwj4bXQsGo4eia8xnSLM0EXyBl3OWBZ+Cz3l4hrMS9CbQg/s+
C/4v9SSD/SV6SOw5fEJPAx/FwXR4J/ZxsefcL/UhViz1UL18FLy2uvMLbGPx
+Zn4DGoWu4PXTjVWrTdytjz2f26A3wk+6+rRffQN9Tj2HWg1v7Purh3RrpSa
56YaqVYlqc/yZ5CNba55b1SDCvgfcCzxme+G55vXKhfdG36YGLvRY/A5C38N
9iS+E9oN7YB2QTU/od6nPnvtINbsp757rcTrCV9o3mvNyAJzH/lqR3Owp6nv
rnoS4H/Nv1WO/+BXzd8C1eA6/9tqvpt1+OxAf0PvTbyGtcFnVLM6QfnBm817
r53Qbhw3t+nN0dtTqTeFWOM5a9KuB+fquXr/y/xf2sHfimW+2/qmMfjMafaU
Qxe8RmeR1+wrutr8bdCZbA3mtdUMHTLvkXqlN6YAvi/4rmtmNDv/AT+5nFM=

          "]]}]}, 
      {RGBColor[0.9210301297084074, 0.9490747003106261, 0.6779546659869168], 
       EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNV0tsVVUUve+ec9tHAbVKW4kJRlNREAZS/CQCSiGiooE+YGJA2mIHFGiL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          "]], PolygonBox[CompressedData["
1:eJwtlEtsTVEUhs85e9/ixiOhRUcNEYQYSDWaUK+gpAZUDEiQSEyQe9Vj4lkV
r2ijBK1HJFUkaFGV0MfFoOmlAyOqGiJioCKIR6Re4fuz7uDP+f/9r3323mut
vcesS5YmoiAIVgIPCmJB8ImBBvhRFwQxdD36hnx4P2O5YRC8ZywfXc6kDehx
YC/8B/4TvE2gC92DroNPApXoUtCn+WA5vMqb18b/64j9B1Lwy4xl8f/76Gxi
V4E0sTEwHf4bv0h7xS/Q3vjOQY/2ttdaYnLhfxmfHNqZdDbFKDaLsc/Ozqiz
ao8RXhtzVsPXgBa8qyAkdjY4h3cIjMWbiD4If+Fsr8qRY/5PdBn/24XuwR8M
9hHbBPLgNWAmXjsYRfw94ofhrQCteCfAVLxC9HH4W2d8PxhBfALdDL8ChuI/
85Yb1aQD7zaIw5eCRrwGUBLaWBNeizdPa95FP1L9WG8jeICe5e3fM0AR/Atj
HXil4Ja3nCv3vZzxJN5c9IDMmXX2eeh4poaqZStYG1lOldu0s9zsAN3oCcR3
w5Os148uRH+PLGfKXTa4FlrMeLx2b7XRnrS3xehX6j/W24ruAhV4g8BmvN0g
B16Ff1696axX16sH8ZaA4tBqXAK/CZZF1lPqrTOaD3+Jf1a9pfxFFtOM/xy9
M7KeV+9XO+tlnUFnmRKz2leASPvBTwa2x9foxkwvag+X0I+91SINvuFtQcfh
e5hTjn7njetMffCks97sBbVa31uv5INj8OExW1t35o2zf+rfqknK2x3UXVSP
fMQ77CxXH/CnMXeIt15QDmrwFnpb6w96gfoDVEf2BhzQXQLzI7vjuuu6I7or
ivkKHwgSodU0x9sbordEOVFu1BPqDeW001kNVUvloAx+SnsM7Y5chP8CeaH1
oHrxobO3Rz2t3t7urdaK2Qa/46yXVUPVUmfQWXQna731oHpRb8ZTYou91V49
tghe6extuQ5Goo+gT4f2Jlxw9ogq9/HMXVAOlUudWWfXHM3VHM1Vz6p3lbN6
vE5vb4HevBTef6lws2w=
          "]]}]}, 
      {RGBColor[0.431296, 0.709773, 0.927077], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNl0tsVVUUhs8951ziwAfU6lBom+jASIuPxAEFOkENFAxOqsBtYoAi0voK
ILZNnAkUExOtLbdMjAbKwxArhVKjEykVkuJAKnWiURJqSCXEEEJITP3/ru8G
Biv7tfZ6r3+fU/P6W+s60iRJHiokSabxDY0DGveLxkWnRSOiMdGw6JToHKPP
hnX5I935TfMJja0SUtS8lMX8ThJjif0T4jko6hT9hOwzokcl51Pt1Yk2MXZr
f7Vog2i95WjvMVGH5gtF9aLFovPIGBVtRFe15g/mSTJPY4fWNRqXiBqSkL83
DR3WaZ/t7wD+H9S4V7Rb9IHo7zz4pzU2Wwc2HYBvn+g7nX9VCH8LDqT91XoR
Om3rVeJ4yWudlQth83MKzA7N/9Odh/HB9heZS20ym4b9taK384jDheyuD/ux
vRf7VxZCf53mg6J+7D3CWBYdFvVx5hg6JxeSsOsEOXqmGHG/LV2NSfjvnGyV
PROiVs2Xi9aK1ogeL4b+atm4jL1mYttDXQ1ip+0tE7+5szziMkXsHEPb79Ex
fVrTqSTqxvZ+K/1DadhcotaqiZnjmMfVuXmV6DI17fvPF6MOPzEDcaqGt444
L0iibpzD+Yyuu2eLYf8e3Z0kp+fQUcudTurctv3KuXW3pBGrFaIu0XZRexL5
dL27tteI50dRk+te4znRy8SyRP05Z3uov/eyyPdLecTDcXE/9qdRV8eI2xD7
H2bRA++Kv1d7n6fB051Frp1zyxiG/2Ih6tvx/V3jSWJ+El2ep9Rwj2RsTsNO
+3kBvc7XZ1lgRWMx+vlN0TbRjjRiUPGtnbhsYDTfbdnaJ74niqHDutw39+cR
Z+fzivj+IldHk/DNfv1DPb2SR2163/V4Xx55dD6XFqIOXAN9xMS8Hvsr8cE2
58g+2JeiZOzU+ftp7NvWziRwo5P1dtbbWO8mb87fwSywrzuPHuikLlqJS4n7
XZztZ95N31T0tLPnM+PwRbDoZ+bzyOME823c3Y1N64l3O3rti/FsKXLqwJhu
anUT9Wrfd4ADxoNdzNvJZQk9+/DZtvaw7sKfnnvy7Tt/5FGH3bwhE9jQmIc/
y/KInXugD3t3YvMu5rbhhutGNE09GGuc9zLYZux9Byw1pjr/K8EC19E113US
mGCYMIt73Th+VjTD3Hi+iLozZhiLNvLe/ZlFn1QV4w1YCK9xogrZxgZjRAVL
JpG5kNp2jV/X+t8wcc6vaXTXoLMKSrH1yzx8MTbMxx/zNaC/Bjk3Rb+ImnVx
dRoYu4p5Ezqt+wr6pvH9FvsFYnwDOTeZz3DnOrrTPLDjqWL0VC/9NQP/VXiv
wb8CO2yD+9b9uw58M5YZT7akgTXGRo9byHtlbfwxjr6GnPE83q0fFJPvRW3G
1jzOX4XHGOt3y2+a91rYNwa3oesRcMP4sRZe2/tNFnE8Tr5u4c8+as/vbh05
r0b+emSezsKOM3n4sRVfUvK6gHr3W+5322/JZerG79kUa9vTgswS/njPPTaA
HaN56B3Jot+a4XP/rWbdQkwqcjZjTxNn9reNmJunUjdLKvnG5rJ0NWpxII9e
te2HkuhH95+/24wx5nEx+dzflafwdYT1EXi9vpQFRvtNcB+fR1Y9PX0M3vPE
ZhR93v9Cd5/U3Y/z+J4do57XUWPHs8CpA8Tb70w9b+gq/LaPllHmrJ4acN34
W2yQb5vF7DXiw2F86ssCWx/Io89W0Xd+Q1r5vj2Dz0eJxSHuj+CT899A3S3H
Jvd0LfNZZJaRYVnuuaPUwYvg3Qt80zZi69d5fH8MZXe/F22z7VxDL1hfPfrv
kL9qbBvkjmUthm8FvLbrbBYYPZlHL9jOWvyzn/f+Y4wRt3HWs4Cb/fLotWX8
D0NGh1o=
          "]], PolygonBox[CompressedData["
1:eJwtkksop2EUxt/v/d6/HUXGRtGkWEiKrcvOpZiFnbFQEjbI1AwLykKhkJJr
/800FopJbrnFxq0UNqZmZZrZmAUlJTbK7+lYPN93nvOc73zn9rGlu6HLO+dK
QQAnPNpwtIOD2LkEfDhybgv+D54KX4Tvw2/hO/BG7M9gGz4EptCz4EnsTPQk
eafxfcBeUU7sKvADvgNv8pZDuQ7hHd5qUC0T8AViC+HfsdfBJ+w6sIz+DGaw
Z8E1Wm2w3A7UYGcknNtEuwEePhJbLUsgHT4JT2Kvgmz4K/wr9hzxv7ALEpZb
PeRj5xBz7uybXPUD6tFL8N0RXwa/RLsC5cF80iLelXx/i2+U+Fb0wdhqUC2a
mWb3AI689fgT7Uuw2BzQg/2IfuptZnvBalbtmpFmdQL60L5pHmjp/HPD2wz+
ovXjy4ushv/Y48FmW4xvLFiN0fuO7nlXBOslhR7SguVU7l5wHNsN6BbUs3rX
jehW9E/9+zTYLalm1X4eWy/N4A/abrDbUc/qvVMzjOzGZrGLErY7zVyz1060
G+1cu3+JLZd6Vu+/Y+tFO/R8OxDsFtWzeq8Odhvl+Bawn4i/8HZzZ8ofrDf5
pM0Hi1VNqk03p9vTztfgbzgUbHw=
          "]]}]}}, {{}, 
      TagBox[
       TooltipBox[
        {Thickness[0.008], LineBox[CompressedData["
1:eJwV0L8rxHEcx/G348qAIiblsjCZUIbDiPX8AVd259fqymBQfmRQIouMzsDi
SzE5ynxXNrnlDJSU3KI8bnj2eH0+n65v3eDCUq7QEhF5FVojutoipjSprOru
OnnIRR3Zx5rRrOa05v6MJeY4r097Oh3xwZLzJc95xQt+8YbXTJjwlt985B3L
vOcTf1jlAysss6FR3yjy1d0zl7miVW041/mudRV14m5T3fYWx/y+3e5Tr4ac
h9WwK95/WeWfxt1vM8UX7njb1am9p357nxPeO+yMBjTinGIP35rfZo3p5v9s
H9j/fAc05w==
          "]]},
        "0"],
       Annotation[#, 0, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[1], LineBox[CompressedData["
1:eJwVzj1LQmEYgOFX1AbXoI/RsT/gnEIN1RQ1tPoDdEjXzKEiiMpAEoKGaGnI
gloqoybtAxr7gDanlsQCoZa6HG6u53nPyzknmc3P5iIhhAVVoyEcaCcWQkVt
82DczG37ljb1bg/MePZnHuAbo4wrpjGNuDOqhFL2DXeGzOvc15p5VV/qasXZ
Mkta0pP9g2UWWdCiHu2/SnvnD1+dtfjMJl/Y4wNveccb3vOb17zkFS/Y6H+f
pzxnnWc84SfHfafDefucjs2H/f/hDKc1pSP7HvOsadI8oZp2New9/2W3NUE=

          "]]},
        RowBox[{"-", "5"}]],
       Annotation[#, -5, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[1], LineBox[CompressedData["
1:eJwVz80qRAEUwPEzzYgZilBmaycr7DwECwtMYTGmfGZY+IqmWHgApGRmJfYW
VkrZKV6AIguLwRP4qvndxa//OefWvTO9xfLYSioiCqylI9ozER18mPNNEXU9
ZZWqe40RRjlzW+fCfMk4E0yy6X6l1zql08ywbb/VGy3qLCV27A96p3M6zwK7
9ie910VdYpmK/U0fdSP5Hlvs2z/1i71kT36z2wGd5i6yDPhvQwzSY+/TH/3l
m3/+6HdvIUszz96T05Rnbfpib9VXTbsNmw/N3fquR27HnJtPaABpUC3Y
          "]]},
        RowBox[{"-", "10"}]],
       Annotation[#, -10, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[1], LineBox[CompressedData["
1:eJwV0DsvQ3EYwOFXWpbGZWGQEqcrYfQB2F02lwRN2LSJoSkGQwkqYjdgs3Xo
YJJImCRK+gnEwGQjseE5w5Pf/33PSc4lKZbnSx0RscxENmKUMRIKnGcitrhw
vmSGWeao2F9rQxd0kSWq5qbe6IqussaO+U5vdV03GOqMGCbPt33L7l6f9EGf
9UdHXC+Q8GjetC9RZs/8pi3dTp/DLjXzp75oTfc54ND8pW090uP025zr/Dr/
UeeEK7tTBp3PdNLzc+l7k0//lbmHXrp5dU+fZl0b0Hdzv37ouHbZTzHNP9Qu
Lfo=
          "]]},
        RowBox[{"-", "15"}]],
       Annotation[#, -15, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {GrayLevel[1], LineBox[CompressedData["
1:eJwVzskuQ2EAhuG/QVyDWiBFDTEPRcXsBlyCtXAxwhoxVC1ITFvTXpGQKCKm
BTEssCHiOYsn73++03NOK8anxiZjIYQJlgpCqC0MoY4a2hkuCmHR3uHcRguj
tlZt5tm9ec3qnK7pgr7oqq5rRjc0q3HPlrDlvM0mu+xQat/XA/Y44pAye05P
OOaMUxL2vF5xyQ3XVNrv9YE7nnikyv6m77yS858+9Ee/onfqZ/R+/dZfjXnm
XINeaL3+ab/7AzSQd52Ivht9g0EaubVXa5Iez6XpZdo+ZCumyXWndtHnnNIR
XfabGedZuklH7yBjL9cV/QcyLTzr
          "]]},
        RowBox[{"-", "20"}]],
       Annotation[#, -20, "Tooltip"]& ], {}, {}, {}}}], 
   {RGBColor[1, 0, 0], PointSize[0.015], PointBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAAJLn8h/SMcUCDaRg+IkBSwMX+snvy
znFANZiG4SPYUMCNKO0NvhByQB+n6Egu/07AIR/0bFZUckBdFhObj/tLwJtV
n6utmHJAaHke3J3xSMDarPpcbd9yQIKQLGACu0XARUdy+Q8oc0CvPbMkQGFC
wOPHmLuWcXNAPUSjO4gNPsCvlGWIY71zQK71RUJbxjbAZ9XnaisKdECinGhX
IdUuwEOtad5xWHRAz4O7s3Z7H8BkXdxGA6l0QAOaCBueXrE/tvP91Hj6dEDS
b18HzpkfQE9AE2HDT3VAFFysqMGUMEC94xQdyaV1QATso1NXdjlAZF3cRgMA
dkCppE5AE1lBQAIrhxbZWXZABoasbvX0RUAibHh6pbh2QB0lr84xDEtANIC3
QIIXd0B/h6JAnwZQQOXyH9JvendAXRsqxvmhUkA9m1Wfq993QFTGv8+4bFVA
HcnlP6RGeEC4C811GjtYQK36XG3FsXhAnFq21hc7W0CwA+eMKB95QOeRPxh4
Nl5AN4lBYOWPeUD76NSVz65gQLhAguLHBHpA+N9KdmxVYkDf4AuTqXp6QCoA
xjNoBGRAOpLLf0j1ekCVn1T7dMFlQHZxGw3gc3tADche7/6QZ0A7cM6I0vR7
QBoXDoRkaWlANxrAWyB5fEBFTIkkeldrQNUJaCJsAn1AKLNBJhlcbUATeend

     "]]}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[0.008], LineBox[CompressedData["
1:eJwVzntU0wUUwPHBYY6HODWUxFJAgUri6SMZ2AXdmLz8QQhZOkR5zdQNxnhs
sP3GI0UZ4gFi+FgIZ8EQIyVFA/HiAxF2FEFS3FQIhRJQCHmYOJp/3HPP55/v
vXZ7eGGxxhQKJdgwH/bNyWQqpY8P+y9qbBKrCaww37ET+vlwgVbi7lpFILnS
p578iw8zO3axR1UE+mylRhu94EO2flTIrSTw0qmSJuOXfDjhT78frSSwevMl
AfUNH9p6Qw+FFRMoPz7db26aCKv1f054kgRGfClqXuKWCDpWv2YqkkCUT08O
/ZgINkYVRxooBP6zRs1++zARIt2s75KcbegSQWQJnJLAtryo4WZzCAaqeV41
mUmQE51wWbIoBJ28blja3k2CQl3BVBsvGLUTBVFhDgLYoLYMysMgrN1IKEZF
ApA1rOsSWwUh4ypz5Ha7AITSuhK9IBArufXNHLtkMC6T8advBeCdb7bXrk1K
Bq/9qsPkqgC0aB8hBS3JsFSWdJ+RsxUdubPdB62FkD9U6n7gIRvnmOCnjhfC
WRr9nst6Np4PnHUpbxZCTPrT7LhD/ih9cs6YYpUCLc6R3E4tCy3OFY0r96bA
nTK7/HYGC/mqcc5/V1Jg37dbWr0KmFikzR4qNk+Fi52XfRgjW/CYV8Gr4ehU
KDuRqznvvQWrHAp0ZxtSwf6Xd0e/K9yMmSHXX9TQ0iDihxuHi177oXP5wQNx
nDSwzxo45efrh2Wu2xZG16WBImz7K5nSF1cFOpy4qU+DCzF8/oQeMPeYoOJ5
eDrEtQ2YaUMBVYumbm1WpcORjtAW1e6vUdk0Fh81mw7p6vzTMuNNWD/RNzYQ
KoJ6cxttS403HkqgllSdEYH3s4Ai+30M9JxX0eA0I4LZCGcRb4EXKvuTJgfZ
Yljgd16ru/MVOmzdaENXiCHht8PKX49uwJze1KsTo2KYaVlYuN9jPVZUvRRb
b8qARyzv2YCxtahQ9lyeLs6AsYMfly4p8sTg7jcLrQczIMJcUUsJ9sAVxWbE
z+sywfTzfasIS3e8nfmT5fOjmaDr6T1uHeuKrqrIwXhdJgSBY9e9J87Imyz0
qfaUwGfj3bzdtl+g5v41cWieBAqrHTuv8JxwaNi+Z2OvBMpZ6BA+uhq1Lvra
p65SsFrT+Kh1rT3K6yzLr5NS2D3y1mgyfCV+37RYRO+UAh67/XB0hw0avfXn
zv+IhLFrkQml/1ph/QXbSjeGwaLh1tx7dJxl5vUNGOy2PNVBUkFHVu/4p6Xe
JECjcU6KkI6P564r3vuQQLxb5hu/nI6U4NiCdiChT8xuZMcvwJAhdXoMi4Ty
DFWdxdx8/Hu5J6EIJYGURCmOu5ijR91JeWAYCYUrhqfyjMwxw8+kQ//BzSnb
sx6YIZ3bw4wNN/T08sUCkRmuv5TK8Ig03Jc25Ye3mmI20eSo2Wn4j1wms+bQ
UDOwOka6iwS+reoZ3Z2GS1PlZzw4hnvotsnUhIY1pzmflEUZ+hT2uxn1POx8
SVkct4cEW1mK8PEkFW0k3G3L9hp6dsYPutqoGLOoK1/zwS1yj46TVJzeUEnz
jDX0jFSvG32pCB0WzEGD8YxbyO9WVDzCSc4qiyOh07eptnbIBB+M664FxRvc
72+h+sMEV+Qy388Z3Cfr5p6Wm+D/lzVXSQ==
      "]]}}},
  AspectRatio->1,
  BaseStyle->{FontSize -> 30},
  Frame->True,
  FrameLabel->{
    FormBox["\"T[K]\"", TraditionalForm], 
    FormBox["\"P[MPa]\"", TraditionalForm]},
  PlotRange->{{250, 464.1514}, {-200, 234.87806999999998`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.580226625713919*^9, {3.5802270020250206`*^9, 3.580227021317026*^9}, 
   3.5802270889220448`*^9, {3.5811611772728214`*^9, 3.581161186552824*^9}, 
   3.581165139458886*^9, {3.581165555910999*^9, 3.581165620110016*^9}, 
   3.5811658975430913`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_cont.tiff\>\"", ",", "cont"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_cont.jpeg\>\"", ",", "cont"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.457433091001*^9, 3.4574331079779997`*^9}}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_cont.tiff\"\>"], "Output",
 CellChangeTimes->{3.457433109479*^9, 3.457436748836*^9, 3.457437206244*^9, 
  3.457437639682*^9, 3.45744082831*^9, 3.4592468626274*^9, 
  3.4624456125057898`*^9, 3.4624532975787897`*^9, 3.46245350018559*^9}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_cont.jpeg\"\>"], "Output",
 CellChangeTimes->{3.457433109479*^9, 3.457436748836*^9, 3.457437206244*^9, 
  3.457437639682*^9, 3.45744082831*^9, 3.4592468626274*^9, 
  3.4624456125057898`*^9, 3.4624532975787897`*^9, 3.4624535003103895`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"tiL", "\[LeftDoubleBracket]", 
          RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"volume", "[", 
          RowBox[{
           RowBox[{"tiL", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"piL", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}], "]"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}], ",", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"tiH", "\[LeftDoubleBracket]", 
          RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"volume", "[", 
          RowBox[{
           RowBox[{"tiH", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"piH", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}], "]"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.457374064623*^9, 3.4573740647790003`*^9}, {
  3.457377518399*^9, 3.4573776035594*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQnfv898qPPYUOKYZ+LcXbEva7bfv898q5Qgc2Lud/
JawJ+w9/1YjpFyhyaO72/Ld/Xdz+T5d8kwRCihzefV7YZ+EZux+sf0aRA6ve
pdlv70XvD+PT3TT3fpGDccW9frHcqP2yUSnW99WLHQKf3Zu24VvE/jeBO+Ra
C4sdBOZrnY6vCt+/oShj4ts9xQ71yad+N30PhajnLHGI2LkhrzovZH/v9Dyh
5ogSB3aPMoVHd4Mg7llR4rBo5keLfM/A/VtOlO2b/6vE4c+u6yb+of4Q+/1L
HVZ9a39ZzuKzX92QY43MslKHILWrXv+WeOw/vdB12+f/pQ7XOiZUWOq67t9T
MlmCJarM4cLnu7dmbXDc/1INqGFHmcOUE4F/1sjZ7AfqjkoRL3eo+K+p8PCx
yf6nF5Ru/6wqdzBw4jlpN1tr/6a575cfu1/u0CC3Kb1rvdh+5ds/67LcKhwY
1s2vvz+NwR7knPcbgXyFzvKNISr2J4HOlZKvdDjweprfhwgje7D5/ZUODuu0
Xk7ZaGUP9g9LlUNGVNkjk+2O9oqgAKqucvDps075L+dm/6sua0/J1yqHN8xS
i43me9mbxu3y5CmpdlgjWHHluKu/PTh8vlQ7aKirxsT8D7TXbhe7ea6yxmHV
S8c1/Pkh9vf9gSHKVOuwSNXppd/bMHsAepX6lQ==
     "]]}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQrbihKGNib6HDtJfXL75gKNy/RiYqxfp8oYP6GVs9
zX0F+z8sP+ZtLljkUH3x2INZ1QX700AgpMjhvFdeQpJFwX5bruuLC2YWOVxf
zVHl9SJ/v1+SQITlgyKHpTnyH5/F5e/fIdf6OlCj2GFhMmP/gkt5+/eUTJZg
KSp26L1RP/ulS97+MD7dTXP3FjtcmzrZrWVr7v4fwY+XzuYqcbicwneAVTUX
4p7IEoetf/Qfz52Us3/WTCBYWeJQ7vKZzfVPNkT+d4lDxyeFaMaM7P0x/Ye+
agSUOrh0aTstOJu1P26XJw/T8lKHeRO2rk4xyNrPpN0udpOhzCHt5tpqjgmZ
+w9/1YjpjypzsD/59VjmhwyIf3aWOfxq4/mw1CNjvyQL0IUS5Q6n3unZTl6Y
vr/W3jRuV3W5g8brUKevX9L25z7/vfLjg3KHw3deVi1xSdvfONW5O8e9wuGG
b++yLZNT9xuDwOYKB9aEM4vn3U7Zf7XipZqhQqXDjGnOJ4SUUvazgTRMqHQw
uBU4rzwlef/578AAYK1yeJSoXCo7L2k/KDi31FQ5/Jn5bJfk1cT9QN6Jsm9V
Dg17532cy5G4f957YASVVjtMNgixKDJJ2D8NaP3zr9UOK7gUPyjujdsP8r52
dY1DwF9bAyPG2P2ywOC6z1zrUBDI1l9oE70fAHOi9o8=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4573776044174*^9, 3.4573787908384*^9, 3.4573791827728*^9,
   3.4573834497497997`*^9, 3.4573836257802*^9, 3.4573836865734*^9, 
  3.4573838477994003`*^9, 3.4573839549558*^9, 3.4574229674508*^9, 
  3.457424496591*^9, 3.4574297883570004`*^9, 3.457431743988*^9, 
  3.457436752865*^9, 3.457440831166*^9, 3.4592468665741997`*^9, 
  3.4624456170609894`*^9, 3.4624463585445895`*^9, 3.4624466606541896`*^9, 
  3.4624533016971893`*^9, 3.4717185658054*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", "           ", 
  RowBox[{
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"tiL", "\[LeftDoubleBracket]", 
          RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"gg", "[", 
          RowBox[{
           RowBox[{"tiL", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"piL", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}], "]"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}], ",", 
   "\[IndentingNewLine]", "          ", 
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"tiL", "\[LeftDoubleBracket]", 
          RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"dgiL", "\[LeftDoubleBracket]", 
          RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"sdL", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", "8"}], "]"}], "]"}]}], "}"}], ",", 
       "                              ", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}]}], "]"}], ",", "          ", 
   "\[IndentingNewLine]", "           ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"tiH", "\[LeftDoubleBracket]", 
          RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"gg", "[", 
          RowBox[{
           RowBox[{"tiH", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
           RowBox[{"piH", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}], "]"}]}], 
        "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}], ",", 
   "\[IndentingNewLine]", "           ", 
   RowBox[{"ErrorListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"tiH", "\[LeftDoubleBracket]", 
          RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"dgiH", "\[LeftDoubleBracket]", 
          RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"sdH", "[", 
          RowBox[{"[", 
           RowBox[{"j", ",", "8"}], "]"}], "]"}]}], "}"}], ",", 
       "                              ", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
     RowBox[{"Joined", "\[Rule]", "False"}]}], "]"}]}], "\[IndentingNewLine]",
   "]"}]], "Input",
 CellChangeTimes->{{3.4573769291714*^9, 3.4573770234266*^9}, {
  3.4573770598526*^9, 3.4573772080994*^9}, {3.457377267473*^9, 
  3.4573773839426003`*^9}, {3.4574367841949997`*^9, 3.457436809766*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQnfv898qPPYUO+zmDlXTDmR3ctn3+e+VcocO07yzr
NL4xOhz+qhHTL1DkIPG2j0OvkMHh0yXfJIGQIgfZWX7//lX+tQfrn1HksNDB
n61380/7MD7dTXPvFzkIpwktKm39ai8blWJ9X73YoWdb2FX2dx/s3wTukGst
LHbomLBSXPL2c/sNRRkT3+4pdpB5cGzdpKc3Ieo5SxwOXMpz8rZeZN87PU+o
OaLEwSFpn5KGw/X9YPesKHE4NWMhO0voy/1bTpTtm/+rxCE7y2FpAt+X/WD7
/UsdvnH5P6qQ+LNf3ZBjjcyyUoc6w2n3VoYyHTi90HXb5/+lDi/eyk8s/sd2
YE/JZAmWqDKHFacfVPy4x33gpRpQw44yh1nprxLXzxY4ANQdlSJe7vC+ltl1
corwgacXlG7/rCp3mHPwXcubfLEDm+a+X37sfrlDvOXeNYmLJQ8o3/5Zl+VW
4bC13m/FaRbZAyDnvN9Y4SC3fVqYQoTCgZNA50rJVzrcThR2eO+qBDG/v9Kh
iKd4lkWwygGwf1iqHDbamEtLdakdUAQFUHWVw1m7nr0SdzQO/KrL2lPytcoh
9FV0pFiA9gHTuF2ePCXVDmZTjSa1f9A9AA6fL9UOc46vC3sfbnBAu13s5rnK
Gof3Lzg6fM8bHrjvDwxRplqH+uvGIgHRxgcAjMf3xg==
     "]]}, 
   {PointSize[0.015], Thickness[
    0.002], {LineBox[{{280.809, 2.19941106206906}, {280.809, 
      2.6844730620690602`}}], PointBox[{280.809, 2.44194206206906}]}, {
     LineBox[{{284.927, 2.026901671436571}, {284.927, 2.523109671436571}}], 
     PointBox[{284.927, 2.275005671436571}]}, {
     LineBox[{{289.035, 1.7983679775818666`}, {289.035, 2.285439977581867}}], 
     PointBox[{289.035, 2.0419039775818666`}]}, {
     LineBox[{{293.254, 1.5809608013036556`}, {293.254, 
      2.0500808013036553`}}], PointBox[{293.254, 1.8155208013036555`}]}, {
     LineBox[{{297.559, 1.2908982431445093`}, {297.559, 
      1.9225342431445092`}}], PointBox[{297.559, 1.6067162431445092`}]}, {
     LineBox[{{301.976, 1.0164722325005262`}, {301.976, 
      1.7829242325005263`}}], PointBox[{301.976, 1.3996982325005263`}]}, {
     LineBox[{{306.492, 0.6486364935041622}, {306.492, 1.6009224935041622`}}],
      PointBox[{306.492, 1.1247794935041622`}]}, {
     LineBox[{{311.095, 0.2184570375132009}, {311.095, 1.404275037513201}}], 
     PointBox[{311.095, 0.8113660375132009}]}, {
     LineBox[{{315.808, -0.16919064056298133`}, {315.808, 
      0.9758113594370188}}], PointBox[{315.808, 0.4033103594370187}]}, {
     LineBox[{{320.617, -0.6172227448603265}, {320.617, 0.6243452551396735}}],
      PointBox[{320.617, 0.0035612551396735567`}]}, {
     LineBox[{{325.532, -1.0630364604041058`}, {325.532, 
      0.26498153959589416`}}], PointBox[{325.532, -0.3990274604041058}]}, {
     LineBox[{{330.535, -1.4966325129645726`}, {
      330.535, -0.14985851296457253`}}], 
     PointBox[{330.535, -0.8232455129645725}]}, {
     LineBox[{{335.664, -1.978549240945203}, {335.664, -0.6178092409452031}}],
      PointBox[{335.664, -1.298179240945203}]}, {
     LineBox[{{340.976, -2.4817291525721465`}, {
      340.976, -1.1395511525721465`}}], 
     PointBox[{340.976, -1.8106401525721465`}]}, {
     LineBox[{{346.382, -3.0987491765841235`}, {
      346.382, -1.6851591765841234`}}], 
     PointBox[{346.382, -2.3919541765841235`}]}, {
     LineBox[{{351.997, -3.7571433766561033`}, {
      351.997, -2.2604113766561036`}}], 
     PointBox[{351.997, -3.0087773766561035`}]}, {
     LineBox[{{357.626, -4.373933911017238}, {
      357.626, -2.8077899110172373`}}], 
     PointBox[{357.626, -3.5908619110172375`}]}, {
     LineBox[{{363.542, -5.1824359879439665`}, {
      363.542, -3.5307399879439667`}}], 
     PointBox[{363.542, -4.356587987943967}]}, {
     LineBox[{{369.462, -5.850915051893477}, {369.462, -4.165647051893476}}], 
     PointBox[{369.462, -5.008281051893476}]}, {
     LineBox[{{375.686, -6.6967806556217395`}, {375.686, -4.82871065562174}}],
      PointBox[{375.686, -5.76274565562174}]}, {
     LineBox[{{381.986, -7.549998584352909}, {381.986, -5.657856584352909}}], 
     PointBox[{381.986, -6.603927584352909}]}, {
     LineBox[{{388.401, -8.36787803153894}, {388.401, -6.46502203153894}}], 
     PointBox[{388.401, -7.41645003153894}]}, {
     LineBox[{{395.121, -9.175362743558287}, {395.121, -7.259774743558287}}], 
     PointBox[{395.121, -8.217568743558287}]}, {
     LineBox[{{401.944, -10.124937652374912`}, {
      401.944, -8.134371652374911}}], 
     PointBox[{401.944, -9.129654652374912}]}, {
     LineBox[{{408.962, -11.479415933888246`}, {
      408.962, -9.110235933888246}}], 
     PointBox[{408.962, -10.294825933888246`}]}, {
     LineBox[{{416.289, -12.40973188160774}, {
      416.289, -10.462397881607739`}}], 
     PointBox[{416.289, -11.43606488160774}]}, {
     LineBox[{{423.723, -13.663407084681042`}, {
      423.723, -11.409847084681042`}}], 
     PointBox[{423.723, -12.536627084681042`}]}, {
     LineBox[{{431.341, -14.578487414543197`}, {
      431.341, -12.582905414543198`}}], 
     PointBox[{431.341, -13.580696414543198`}]}, {
     LineBox[{{439.253, -15.894993191748963`}, {
      439.253, -13.668473191748962`}}], 
     PointBox[{439.253, -14.781733191748962`}]}, {
     LineBox[{{447.285, -16.991310244971817`}, {
      447.285, -14.641310244971816`}}], 
     PointBox[{447.285, -15.816310244971817`}]}, {
     LineBox[{{455.613, -18.30879053263257}, {
      455.613, -15.613910532632572`}}], 
     PointBox[{455.613, -16.961350532632572`}]}, {
     LineBox[{{464.152, -19.627626552929684`}, {
      464.152, -16.76262655292968}}], 
     PointBox[{464.152, -18.195126552929683`}]}}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQrbihKGNib6HDroQFE+TOf7RfIxOVYn2+0KHBqY9v
+/Z39h+WH/M2FyxymDDt3YuJNi/t00AgpMhBYlr+mUrxx/a2XNcXF8wschDc
6bybKeGGvV+SQITlgyKHk85hM398PWi/Q671daBGscMa3l0OF6fu37+nZLIE
S1Gxg+amg73Xs2/tD+PT3TR3b7HDjzu7bR3in+//Efx46WyuEgeu2LU3rxh+
3A92T2SJw2HH3Lo7Gt/3z5oJBCtLHKKjArqzZ/yFyP8ucXCororNcGA6ENN/
6KtGQKnDnYelDz6wsR2I2+XJw7QcyDdPKVYU4TrApN0udpOhzOETz71G5kq+
A4e/asT0R5U5nHG/1FbWLngA7J+dZQ7HV7/JS+YXOSDJAnShRLnDzZV31lVu
FDtQa28at6u63EGk/P5c3cmSB3Kf/1758UG5w69Qb974eTIHGqc6d+e4Vzgk
am1jCLgof8AYBDZXOCwSyY3xWK544GrFSzVDhUqHZc8U9aWqlQ+wgTRMqHTQ
qwpNkctTPXD+OzAAWKscsk9V3d7crn4AFJxbaqoc9ptaqPvu0TwA5J0o+1bl
kJ9UYG0koHNg3ntgBJVWO7BsOvHTf4LegWlA659/rXb42fhh7cxpBgdA3teu
rnHQ7vbujP1teEAWGFz3mWsddNrfHfxZbHwAAK8D8B8=
     "]]}, 
   {PointSize[0.015], Thickness[
    0.002], {LineBox[{{280.848, 0.6718838613267021}, {280.848, 
      1.344255861326702}}], PointBox[{280.848, 1.008069861326702}]}, {
     LineBox[{{284.952, 0.6449440294290407}, {284.952, 1.2495860294290406`}}],
      PointBox[{284.952, 0.9472650294290407}]}, {
     LineBox[{{289.076, 0.4931935392299591}, {289.076, 1.1287875392299591`}}],
      PointBox[{289.076, 0.8109905392299591}]}, {
     LineBox[{{293.275, 0.28237851492363036`}, {293.275, 
      0.9379445149236303}}], PointBox[{293.275, 0.6101615149236304}]}, {
     LineBox[{{297.59, 0.09396559088845408}, {297.59, 0.7684675908884542}}], 
     PointBox[{297.59, 0.4312165908884541}]}, {
     LineBox[{{302.014, -0.11879650433886724`}, {302.014, 
      0.5263554956611327}}], PointBox[{302.014, 0.20377949566113274`}]}, {
     LineBox[{{306.52, -0.2796179595209709}, {306.52, 0.22016804047902908`}}],
      PointBox[{306.52, -0.02972495952097092}]}, {
     LineBox[{{311.126, -0.5287024923719541}, {
      311.126, -0.10294649237195413`}}], 
     PointBox[{311.126, -0.31582449237195415`}]}, {
     LineBox[{{315.851, -0.9145080398927079}, {
      315.851, -0.4128580398927079}}], 
     PointBox[{315.851, -0.6636830398927079}]}, {
     LineBox[{{320.663, -1.3018972820399348`}, {
      320.663, -0.7447552820399347}}], 
     PointBox[{320.663, -1.0233262820399347`}]}, {
     LineBox[{{325.577, -1.7684283012985373`}, {
      325.577, -1.1717663012985375`}}], 
     PointBox[{325.577, -1.4700973012985374`}]}, {
     LineBox[{{330.6, -2.176933024123274}, {330.6, -1.6048590241232743`}}], 
     PointBox[{330.6, -1.8908960241232742`}]}, {
     LineBox[{{335.702, -2.670076309632979}, {335.702, -2.063998309632979}}], 
     PointBox[{335.702, -2.367037309632979}]}, {
     LineBox[{{341.01, -3.1359507247591196`}, {
      341.01, -2.5336547247591197`}}], 
     PointBox[{341.01, -2.8348027247591197`}]}, {
     LineBox[{{346.438, -3.7088367027278863`}, {
      346.438, -3.018258702727886}}], 
     PointBox[{346.438, -3.363547702727886}]}, {
     LineBox[{{352.053, -4.340677410701295}, {352.053, -3.527907410701295}}], 
     PointBox[{352.053, -3.934292410701295}]}, {
     LineBox[{{357.66, -4.985055284727803}, {357.66, -4.048891284727803}}], 
     PointBox[{357.66, -4.516973284727803}]}, {
     LineBox[{{363.59, -5.770913078663861}, {363.59, -4.670409078663862}}], 
     PointBox[{363.59, -5.220661078663862}]}, {
     LineBox[{{369.511, -6.459124758206317}, {369.511, -5.318618758206317}}], 
     PointBox[{369.511, -5.888871758206317}]}, {
     LineBox[{{375.733, -7.310496924021497}, {375.733, -6.003464924021498}}], 
     PointBox[{375.733, -6.656980924021497}]}, {
     LineBox[{{382.059, -7.865262878058241}, {382.059, -6.680128878058241}}], 
     PointBox[{382.059, -7.272695878058241}]}, {
     LineBox[{{388.464, -8.591524566346806}, {
      388.464, -7.5203565663468055`}}], 
     PointBox[{388.464, -8.055940566346806}]}, {
     LineBox[{{395.2, -9.490741648036119}, {395.2, -8.28518764803612}}], 
     PointBox[{395.2, -8.88796464803612}]}, {
     LineBox[{{402.012, -10.381820122518265`}, {
      402.012, -9.260880122518264}}], 
     PointBox[{402.012, -9.821350122518265}]}, {
     LineBox[{{409.034, -11.598657576670528`}, {
      409.034, -10.152465576670528`}}], 
     PointBox[{409.034, -10.875561576670528`}]}, {
     LineBox[{{416.353, -12.57078986336169}, {
      416.353, -11.270187863361688`}}], 
     PointBox[{416.353, -11.920488863361689`}]}, {
     LineBox[{{423.794, -13.567385566912417`}, {
      423.794, -12.186413566912417`}}], 
     PointBox[{423.794, -12.876899566912417`}]}, {
     LineBox[{{431.404, -14.752731485298952`}, {
      431.404, -13.436105485298953`}}], 
     PointBox[{431.404, -14.094418485298952`}]}, {
     LineBox[{{439.331, -15.85587543893332}, {439.331, -14.61904743893332}}], 
     PointBox[{439.331, -15.23746143893332}]}, {
     LineBox[{{447.369, -17.2559138143712}, {447.369, -15.8991478143712}}], 
     PointBox[{447.369, -16.5775308143712}]}, {
     LineBox[{{455.698, -18.118751719832602`}, {
      455.698, -17.535005719832604`}}], 
     PointBox[{455.698, -17.826878719832603`}]}, {
     LineBox[{{464.242, -19.67024227331861}, {
      464.242, -18.951086273318612`}}], 
     PointBox[{464.242, -19.31066427331861}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.457370623441*^9, 3.457373027535*^9, 3.4573740937637997`*^9, 
   3.4573746106854*^9, 3.4573747718802*^9, 3.4573772126078*^9, 
   3.457377272543*^9, 3.4573773062546*^9, {3.4573773872654*^9, 
   3.4573773908845997`*^9}, 3.4573777585142*^9, 3.4573786393156*^9, 
   3.4573787952376003`*^9, 3.457378992796*^9, 3.4573790792980003`*^9, 
   3.4573791935212*^9, 3.4573834519182*^9, 3.457383627777*^9, 
   3.4573836881802*^9, 3.4573838501082*^9, 3.4573839569681997`*^9, 
   3.4573840974618*^9, 3.4574229697278*^9, 3.457424502758*^9, 
   3.457429796295*^9, 3.457431747068*^9, 3.4574362692539997`*^9, 
   3.457436763153*^9, 3.457436811275*^9, 3.4574408339300003`*^9, {
   3.4592468805206003`*^9, 3.4592468995369997`*^9}, 3.4624456218189898`*^9, 
   3.4624463622885895`*^9, 3.4624466633217897`*^9, 3.4624533083427896`*^9, 
   3.4717185687226*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fitdgH", "=", " ", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", "             ", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tiH", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"gg", "[", 
           RowBox[{
            RowBox[{"tiH", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"piH", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}], "]"}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Black"}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"270", ",", "0"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<T(K)\>\"", ",", "\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"D\",
FontFamily->\"Symbol\"]G\)]\)[kJ/mol]\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"30", ",", "\"\<Helvetica\>\""}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", "           ", 
    RowBox[{"ErrorListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tiH", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"dgiH", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"sdH", "[", 
           RowBox[{"[", 
            RowBox[{"j", ",", "8"}], "]"}], "]"}]}], "}"}], ",", 
        "                              ", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "False"}]}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.4573792222720003`*^9, {3.457436292822*^9, 3.457436308527*^9}, {
   3.4574369165220003`*^9, 3.4574369238310003`*^9}, {3.457436984561*^9, 
   3.45743700905*^9}, {3.457437048913*^9, 3.457437049046*^9}, {
   3.457437137957*^9, 3.457437143666*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQrbihKGNib6HDroQFE+TOf7RfIxOVYn2+0KHBqY9v
+/Z39h+WH/M2FyxymDDt3YuJNi/t00AgpMhBYlr+mUrxx/a2XNcXF8wschDc
6bybKeGGvV+SQITlgyKHk85hM398PWi/Q671daBGscMa3l0OF6fu37+nZLIE
S1Gxg+amg73Xs2/tD+PT3TR3b7HDjzu7bR3in+//Efx46WyuEgeu2LU3rxh+
3A92T2SJw2HH3Lo7Gt/3z5oJBCtLHKKjArqzZ/yFyP8ucXCororNcGA6ENN/
6KtGQKnDnYelDz6wsR2I2+XJw7QcyDdPKVYU4TrApN0udpOhzOETz71G5kq+
A4e/asT0R5U5nHG/1FbWLngA7J+dZQ7HV7/JS+YXOSDJAnShRLnDzZV31lVu
FDtQa28at6u63EGk/P5c3cmSB3Kf/1758UG5w69Qb974eTIHGqc6d+e4Vzgk
am1jCLgof8AYBDZXOCwSyY3xWK544GrFSzVDhUqHZc8U9aWqlQ+wgTRMqHTQ
qwpNkctTPXD+OzAAWKscsk9V3d7crn4AFJxbaqoc9ptaqPvu0TwA5J0o+1bl
kJ9UYG0koHNg3ntgBJVWO7BsOvHTf4LegWlA659/rXb42fhh7cxpBgdA3teu
rnHQ7vbujP1teEAWGFz3mWsddNrfHfxZbHwAAK8D8B8=
     "]]}, 
   {PointSize[0.015], Thickness[
    0.002], {LineBox[{{280.848, 0.6718838613267021}, {280.848, 
      1.344255861326702}}], PointBox[{280.848, 1.008069861326702}]}, {
     LineBox[{{284.952, 0.6449440294290407}, {284.952, 1.2495860294290406`}}],
      PointBox[{284.952, 0.9472650294290407}]}, {
     LineBox[{{289.076, 0.4931935392299591}, {289.076, 1.1287875392299591`}}],
      PointBox[{289.076, 0.8109905392299591}]}, {
     LineBox[{{293.275, 0.28237851492363036`}, {293.275, 
      0.9379445149236303}}], PointBox[{293.275, 0.6101615149236304}]}, {
     LineBox[{{297.59, 0.09396559088845408}, {297.59, 0.7684675908884542}}], 
     PointBox[{297.59, 0.4312165908884541}]}, {
     LineBox[{{302.014, -0.11879650433886724`}, {302.014, 
      0.5263554956611327}}], PointBox[{302.014, 0.20377949566113274`}]}, {
     LineBox[{{306.52, -0.2796179595209709}, {306.52, 0.22016804047902908`}}],
      PointBox[{306.52, -0.02972495952097092}]}, {
     LineBox[{{311.126, -0.5287024923719541}, {
      311.126, -0.10294649237195413`}}], 
     PointBox[{311.126, -0.31582449237195415`}]}, {
     LineBox[{{315.851, -0.9145080398927079}, {
      315.851, -0.4128580398927079}}], 
     PointBox[{315.851, -0.6636830398927079}]}, {
     LineBox[{{320.663, -1.3018972820399348`}, {
      320.663, -0.7447552820399347}}], 
     PointBox[{320.663, -1.0233262820399347`}]}, {
     LineBox[{{325.577, -1.7684283012985373`}, {
      325.577, -1.1717663012985375`}}], 
     PointBox[{325.577, -1.4700973012985374`}]}, {
     LineBox[{{330.6, -2.176933024123274}, {330.6, -1.6048590241232743`}}], 
     PointBox[{330.6, -1.8908960241232742`}]}, {
     LineBox[{{335.702, -2.670076309632979}, {335.702, -2.063998309632979}}], 
     PointBox[{335.702, -2.367037309632979}]}, {
     LineBox[{{341.01, -3.1359507247591196`}, {
      341.01, -2.5336547247591197`}}], 
     PointBox[{341.01, -2.8348027247591197`}]}, {
     LineBox[{{346.438, -3.7088367027278863`}, {
      346.438, -3.018258702727886}}], 
     PointBox[{346.438, -3.363547702727886}]}, {
     LineBox[{{352.053, -4.340677410701295}, {352.053, -3.527907410701295}}], 
     PointBox[{352.053, -3.934292410701295}]}, {
     LineBox[{{357.66, -4.985055284727803}, {357.66, -4.048891284727803}}], 
     PointBox[{357.66, -4.516973284727803}]}, {
     LineBox[{{363.59, -5.770913078663861}, {363.59, -4.670409078663862}}], 
     PointBox[{363.59, -5.220661078663862}]}, {
     LineBox[{{369.511, -6.459124758206317}, {369.511, -5.318618758206317}}], 
     PointBox[{369.511, -5.888871758206317}]}, {
     LineBox[{{375.733, -7.310496924021497}, {375.733, -6.003464924021498}}], 
     PointBox[{375.733, -6.656980924021497}]}, {
     LineBox[{{382.059, -7.865262878058241}, {382.059, -6.680128878058241}}], 
     PointBox[{382.059, -7.272695878058241}]}, {
     LineBox[{{388.464, -8.591524566346806}, {
      388.464, -7.5203565663468055`}}], 
     PointBox[{388.464, -8.055940566346806}]}, {
     LineBox[{{395.2, -9.490741648036119}, {395.2, -8.28518764803612}}], 
     PointBox[{395.2, -8.88796464803612}]}, {
     LineBox[{{402.012, -10.381820122518265`}, {
      402.012, -9.260880122518264}}], 
     PointBox[{402.012, -9.821350122518265}]}, {
     LineBox[{{409.034, -11.598657576670528`}, {
      409.034, -10.152465576670528`}}], 
     PointBox[{409.034, -10.875561576670528`}]}, {
     LineBox[{{416.353, -12.57078986336169}, {
      416.353, -11.270187863361688`}}], 
     PointBox[{416.353, -11.920488863361689`}]}, {
     LineBox[{{423.794, -13.567385566912417`}, {
      423.794, -12.186413566912417`}}], 
     PointBox[{423.794, -12.876899566912417`}]}, {
     LineBox[{{431.404, -14.752731485298952`}, {
      431.404, -13.436105485298953`}}], 
     PointBox[{431.404, -14.094418485298952`}]}, {
     LineBox[{{439.331, -15.85587543893332}, {439.331, -14.61904743893332}}], 
     PointBox[{439.331, -15.23746143893332}]}, {
     LineBox[{{447.369, -17.2559138143712}, {447.369, -15.8991478143712}}], 
     PointBox[{447.369, -16.5775308143712}]}, {
     LineBox[{{455.698, -18.118751719832602`}, {
      455.698, -17.535005719832604`}}], 
     PointBox[{455.698, -17.826878719832603`}]}, {
     LineBox[{{464.242, -19.67024227331861}, {
      464.242, -18.951086273318612`}}], 
     PointBox[{464.242, -19.31066427331861}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"T(K)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\(\\*\\n \
StyleBox[\\\"D\\\",\\nFontFamily->\\\"Symbol\\\"]G\\)]\\)[kJ/mol]\"", 
     TraditionalForm]},
  AxesOrigin->{270, 0},
  BaseStyle->{30, "Helvetica"},
  ImageSize->600,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4573792233796*^9, 3.457383483867*^9, 3.457383736509*^9, 
   3.4573838604821997`*^9, 3.4573839687306004`*^9, 3.4573841060573997`*^9, 
   3.4574229823048*^9, 3.457424505804*^9, 3.457429803566*^9, 3.45743176054*^9,
    3.4574363096949997`*^9, 3.457436924943*^9, 3.45743698669*^9, {
   3.4574370436689997`*^9, 3.4574370497390003`*^9}, {3.457437138737*^9, 
   3.457437145935*^9}, 3.4574408397530003`*^9, 3.457441074558*^9, 
   3.4592469109561996`*^9, 3.4624456544385896`*^9, 3.46244636988579*^9, 
   3.46244666645739*^9, 3.4624533108855896`*^9, 3.4717185764446*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_dg_H.tiff\>\"", ",", 
   "fitdgH"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_cont.jpeg\>\"", ",", 
   "fitdgH"}], "]"}]}], "Input",
 CellChangeTimes->{{3.4574369072019997`*^9, 3.45743691065*^9}, {
  3.457436940792*^9, 3.457436947998*^9}}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_dg_H.tiff\"\>"], "Output",
 CellChangeTimes->{3.457436951163*^9, 3.4574371605620003`*^9, 
  3.457440843245*^9, 3.457441087473*^9, 3.4592469251678*^9, 
  3.4624456604445896`*^9}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_cont.jpeg\"\>"], "Output",
 CellChangeTimes->{3.457436951163*^9, 3.4574371605620003`*^9, 
  3.457440843245*^9, 3.457441087473*^9, 3.4592469251678*^9, 
  3.4624456605537896`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fitdgL", "=", 
  RowBox[{"Show", "[", "\[IndentingNewLine]", "             ", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tiL", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"gg", "[", 
           RowBox[{
            RowBox[{"tiL", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"piL", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}], "]"}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Black"}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"270", ",", "0"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<T(K)\>\"", ",", "\"\<\!\(\*
StyleBox[\"D\",
FontFamily->\"Symbol\"]\)G[kJ/mol]\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"30", ",", "\"\<Helvetica\>\""}], "}"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", "           ", 
    RowBox[{"ErrorListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tiL", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"dgiL", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"sdL", "[", 
           RowBox[{"[", 
            RowBox[{"j", ",", "8"}], "]"}], "]"}]}], "}"}], ",", 
        "                              ", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "False"}]}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.457436331801*^9, 3.45743635126*^9}, {3.45743692896*^9, 
  3.4574369323050003`*^9}, {3.457437092146*^9, 3.457437095017*^9}, {
  3.4574371250769997`*^9, 3.457437149426*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQnfv898qPPYUO+zmDlXTDmR3ctn3+e+VcocO07yzr
NL4xOhz+qhHTL1DkIPG2j0OvkMHh0yXfJIGQIgfZWX7//lX+tQfrn1HksNDB
n61380/7MD7dTXPvFzkIpwktKm39ai8blWJ9X73YoWdb2FX2dx/s3wTukGst
LHbomLBSXPL2c/sNRRkT3+4pdpB5cGzdpKc3Ieo5SxwOXMpz8rZeZN87PU+o
OaLEwSFpn5KGw/X9YPesKHE4NWMhO0voy/1bTpTtm/+rxCE7y2FpAt+X/WD7
/UsdvnH5P6qQ+LNf3ZBjjcyyUoc6w2n3VoYyHTi90HXb5/+lDi/eyk8s/sd2
YE/JZAmWqDKHFacfVPy4x33gpRpQw44yh1nprxLXzxY4ANQdlSJe7vC+ltl1
corwgacXlG7/rCp3mHPwXcubfLEDm+a+X37sfrlDvOXeNYmLJQ8o3/5Zl+VW
4bC13m/FaRbZAyDnvN9Y4SC3fVqYQoTCgZNA50rJVzrcThR2eO+qBDG/v9Kh
iKd4lkWwygGwf1iqHDbamEtLdakdUAQFUHWVw1m7nr0SdzQO/KrL2lPytcoh
9FV0pFiA9gHTuF2ePCXVDmZTjSa1f9A9AA6fL9UOc46vC3sfbnBAu13s5rnK
Gof3Lzg6fM8bHrjvDwxRplqH+uvGIgHRxgcAjMf3xg==
     "]]}, 
   {PointSize[0.015], Thickness[
    0.002], {LineBox[{{280.809, 2.19941106206906}, {280.809, 
      2.6844730620690602`}}], PointBox[{280.809, 2.44194206206906}]}, {
     LineBox[{{284.927, 2.026901671436571}, {284.927, 2.523109671436571}}], 
     PointBox[{284.927, 2.275005671436571}]}, {
     LineBox[{{289.035, 1.7983679775818666`}, {289.035, 2.285439977581867}}], 
     PointBox[{289.035, 2.0419039775818666`}]}, {
     LineBox[{{293.254, 1.5809608013036556`}, {293.254, 
      2.0500808013036553`}}], PointBox[{293.254, 1.8155208013036555`}]}, {
     LineBox[{{297.559, 1.2908982431445093`}, {297.559, 
      1.9225342431445092`}}], PointBox[{297.559, 1.6067162431445092`}]}, {
     LineBox[{{301.976, 1.0164722325005262`}, {301.976, 
      1.7829242325005263`}}], PointBox[{301.976, 1.3996982325005263`}]}, {
     LineBox[{{306.492, 0.6486364935041622}, {306.492, 1.6009224935041622`}}],
      PointBox[{306.492, 1.1247794935041622`}]}, {
     LineBox[{{311.095, 0.2184570375132009}, {311.095, 1.404275037513201}}], 
     PointBox[{311.095, 0.8113660375132009}]}, {
     LineBox[{{315.808, -0.16919064056298133`}, {315.808, 
      0.9758113594370188}}], PointBox[{315.808, 0.4033103594370187}]}, {
     LineBox[{{320.617, -0.6172227448603265}, {320.617, 0.6243452551396735}}],
      PointBox[{320.617, 0.0035612551396735567`}]}, {
     LineBox[{{325.532, -1.0630364604041058`}, {325.532, 
      0.26498153959589416`}}], PointBox[{325.532, -0.3990274604041058}]}, {
     LineBox[{{330.535, -1.4966325129645726`}, {
      330.535, -0.14985851296457253`}}], 
     PointBox[{330.535, -0.8232455129645725}]}, {
     LineBox[{{335.664, -1.978549240945203}, {335.664, -0.6178092409452031}}],
      PointBox[{335.664, -1.298179240945203}]}, {
     LineBox[{{340.976, -2.4817291525721465`}, {
      340.976, -1.1395511525721465`}}], 
     PointBox[{340.976, -1.8106401525721465`}]}, {
     LineBox[{{346.382, -3.0987491765841235`}, {
      346.382, -1.6851591765841234`}}], 
     PointBox[{346.382, -2.3919541765841235`}]}, {
     LineBox[{{351.997, -3.7571433766561033`}, {
      351.997, -2.2604113766561036`}}], 
     PointBox[{351.997, -3.0087773766561035`}]}, {
     LineBox[{{357.626, -4.373933911017238}, {
      357.626, -2.8077899110172373`}}], 
     PointBox[{357.626, -3.5908619110172375`}]}, {
     LineBox[{{363.542, -5.1824359879439665`}, {
      363.542, -3.5307399879439667`}}], 
     PointBox[{363.542, -4.356587987943967}]}, {
     LineBox[{{369.462, -5.850915051893477}, {369.462, -4.165647051893476}}], 
     PointBox[{369.462, -5.008281051893476}]}, {
     LineBox[{{375.686, -6.6967806556217395`}, {375.686, -4.82871065562174}}],
      PointBox[{375.686, -5.76274565562174}]}, {
     LineBox[{{381.986, -7.549998584352909}, {381.986, -5.657856584352909}}], 
     PointBox[{381.986, -6.603927584352909}]}, {
     LineBox[{{388.401, -8.36787803153894}, {388.401, -6.46502203153894}}], 
     PointBox[{388.401, -7.41645003153894}]}, {
     LineBox[{{395.121, -9.175362743558287}, {395.121, -7.259774743558287}}], 
     PointBox[{395.121, -8.217568743558287}]}, {
     LineBox[{{401.944, -10.124937652374912`}, {
      401.944, -8.134371652374911}}], 
     PointBox[{401.944, -9.129654652374912}]}, {
     LineBox[{{408.962, -11.479415933888246`}, {
      408.962, -9.110235933888246}}], 
     PointBox[{408.962, -10.294825933888246`}]}, {
     LineBox[{{416.289, -12.40973188160774}, {
      416.289, -10.462397881607739`}}], 
     PointBox[{416.289, -11.43606488160774}]}, {
     LineBox[{{423.723, -13.663407084681042`}, {
      423.723, -11.409847084681042`}}], 
     PointBox[{423.723, -12.536627084681042`}]}, {
     LineBox[{{431.341, -14.578487414543197`}, {
      431.341, -12.582905414543198`}}], 
     PointBox[{431.341, -13.580696414543198`}]}, {
     LineBox[{{439.253, -15.894993191748963`}, {
      439.253, -13.668473191748962`}}], 
     PointBox[{439.253, -14.781733191748962`}]}, {
     LineBox[{{447.285, -16.991310244971817`}, {
      447.285, -14.641310244971816`}}], 
     PointBox[{447.285, -15.816310244971817`}]}, {
     LineBox[{{455.613, -18.30879053263257}, {
      455.613, -15.613910532632572`}}], 
     PointBox[{455.613, -16.961350532632572`}]}, {
     LineBox[{{464.152, -19.627626552929684`}, {
      464.152, -16.76262655292968}}], 
     PointBox[{464.152, -18.195126552929683`}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"T(K)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"D\\\",\\nFontFamily->\\\"Symbol\\\"]\\)G[kJ/\
mol]\"", TraditionalForm]},
  AxesOrigin->{270, 0},
  BaseStyle->{30, "Helvetica"},
  ImageSize->600,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.457436353296*^9, 3.45743693327*^9, 3.4574370960369997`*^9, {
   3.457437129447*^9, 3.457437149942*^9}, 3.457440845354*^9, 
   3.457441090582*^9, 3.4592469379442*^9, 3.46244566409499*^9, 
   3.4624463828805895`*^9, 3.4624466787969894`*^9, 3.4717185835425997`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_dg_L.tiff\>\"", ",", 
   "fitdgL"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_dg_L.jpeg\>\"", ",", 
   "fitdgL"}], "]"}]}], "Input",
 CellChangeTimes->{{3.457437177737*^9, 3.4574371920109997`*^9}}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_dg_L.tiff\"\>"], "Output",
 CellChangeTimes->{3.457437193651*^9, 3.457440848196*^9, 
  3.4624456749057894`*^9}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_dg_L.jpeg\"\>"], "Output",
 CellChangeTimes->{3.457437193651*^9, 3.457440848196*^9, 3.46244567501499*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"enthL", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tiL", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"h", "[", 
           RowBox[{
           "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",",
             "T0", ",", "P0", ",", 
            RowBox[{"tiL", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"piL", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}], "]"}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Black"}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"270", ",", "0"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<T(K)\>\"", ",", "\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"D\",
FontFamily->\"Symbol\"]E\)]\)[kJ/mol]\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"12", ",", "\"\<Helvetica\>\""}], "}"}]}]}], "]"}], ",", 
    RowBox[{"ErrorListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tiL", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"duiL", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"sdL", "[", 
           RowBox[{"[", 
            RowBox[{"j", ",", "7"}], "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "False"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", "\"\<Black\>\""}]}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}]], "Input",
 CellChangeTimes->{
  3.457374142467*^9, {3.4573774123970003`*^9, 3.4573774225838003`*^9}, 
   3.4573774595713997`*^9, {3.457423384627*^9, 3.457423405283*^9}, {
   3.457425702418*^9, 3.457425702816*^9}, {3.457425779461*^9, 
   3.457425783318*^9}, {3.457425991296*^9, 3.457426053271*^9}, {
   3.457426108028*^9, 3.457426172263*^9}, {3.457426205674*^9, 
   3.457426319171*^9}, {3.45742651354*^9, 3.457426542203*^9}, {
   3.457430592283*^9, 3.457430592888*^9}, {3.4574317737980003`*^9, 
   3.457431786093*^9}, 3.45743739546*^9, {3.4717220167608*^9, 
   3.4717220244203997`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQnfv898qPPYUOjqH+vhmzNB3ctn3+e+VcoUN35+LA
ayI6Doe/asT0CxQ5aFue86vs0XP4dMk3SSCkyME4/5VrV5eBA1j/jCIHh/bY
idJXDR3C+HQ3zb1f5LD+5G1PBg1jB9moFOv76sUOhqeuufxtNHF4E7hDrrWw
2CG132127iNThw1FGRPf7il24J4VXfjayxyinrPE4dCeqMlVuywceqfnCTVH
lDjId/Dqvze0grhnRYkDR6RE2ML11g5bTpTtm/+rxME7tW7HfTNbiP3+pQ7T
EiIKok7bOagbcqyRWVbq0FfyVTPf2MHh9ELXbZ//lzrM5sm9dp7D0WFPyWQJ
lqgyh6mx0ln77zk6vFQDathR5iDZ3/HKYb+TA1B3VIp4ucPt6Cfztsx3dnh6
Qen2z6pyh3aWjal93S4Om+a+X37sfrnDie1Kk1mqXB2Ub/+sy3KrcGBRP7F0
aY6bA8g57zdWOFz55vRzUZa7w0mgc6XkKx2i321b6pnjATG/v9JBZMJMiVcl
nhD/sFQ5/Dxw+JVep5eDIiiAqqscZl7ReaSy0NvhV13WnpKvVQ5Cy1R+nd7v
42Aat8uTp6TaYcPupWW6L30h4fOl2qGDbU7eBzF/B+12sZvnKmscfsQk7t6t
HuBw3x8Yoky1DsutvKKuHg9wAADXAew9
     "]]}, 
   {PointSize[0.015], Thickness[
    0.002], {LineBox[{{280.809, 4.88303}, {280.809, 11.72855}}], 
     PointBox[{280.809, 8.30579}]}, {
     LineBox[{{284.927, 8.45027}, {284.927, 20.35593}}], 
     PointBox[{284.927, 14.4031}]}, {
     LineBox[{{289.035, 14.77333}, {289.035, 21.815469999999998`}}], 
     PointBox[{289.035, 18.2944}]}, {
     LineBox[{{293.254, 12.891490000000001`}, {293.254, 21.62031}}], 
     PointBox[{293.254, 17.2559}]}, {
     LineBox[{{297.559, 9.63344}, {297.559, 20.69796}}], 
     PointBox[{297.559, 15.1657}]}, {
     LineBox[{{301.976, 12.334779999999999`}, {301.976, 22.02242}}], 
     PointBox[{301.976, 17.1786}]}, {
     LineBox[{{306.492, 17.8293}, {306.492, 28.440099999999997`}}], 
     PointBox[{306.492, 23.1347}]}, {
     LineBox[{{311.095, 20.6085}, {311.095, 26.5443}}], 
     PointBox[{311.095, 23.5764}]}, {
     LineBox[{{315.808, 21.84464}, {315.808, 31.978160000000003`}}], 
     PointBox[{315.808, 26.9114}]}, {
     LineBox[{{320.617, 22.14893}, {320.617, 29.54927}}], 
     PointBox[{320.617, 25.8491}]}, {
     LineBox[{{325.532, 25.81692}, {325.532, 32.49428}}], 
     PointBox[{325.532, 29.1556}]}, {
     LineBox[{{330.535, 24.65587}, {330.535, 32.64733}}], 
     PointBox[{330.535, 28.6516}]}, {
     LineBox[{{335.664, 25.29441}, {335.664, 32.96759}}], 
     PointBox[{335.664, 29.131}]}, {
     LineBox[{{340.976, 28.27146}, {340.976, 34.95074}}], 
     PointBox[{340.976, 31.6111}]}, {
     LineBox[{{346.382, 26.793139999999998`}, {346.382, 
      33.519059999999996`}}], PointBox[{346.382, 30.1561}]}, {
     LineBox[{{351.997, 30.130090000000003`}, {351.997, 38.11451}}], 
     PointBox[{351.997, 34.1223}]}, {
     LineBox[{{357.626, 30.38404}, {357.626, 37.96996}}], 
     PointBox[{357.626, 34.177}]}, {
     LineBox[{{363.542, 38.60249}, {363.542, 43.50811}}], 
     PointBox[{363.542, 41.0553}]}, {
     LineBox[{{369.462, 35.73725}, {369.462, 39.570750000000004`}}], 
     PointBox[{369.462, 37.654}]}, {
     LineBox[{{375.686, 36.90085}, {375.686, 45.73735}}], 
     PointBox[{375.686, 41.3191}]}, {
     LineBox[{{381.986, 40.13833}, {381.986, 47.74867}}], 
     PointBox[{381.986, 43.9435}]}, {
     LineBox[{{388.401, 40.333029999999994`}, {388.401, 49.16037}}], 
     PointBox[{388.401, 44.7467}]}, {
     LineBox[{{395.121, 40.74867}, {395.121, 49.94173}}], 
     PointBox[{395.121, 45.3452}]}, {
     LineBox[{{401.944, 41.22811}, {401.944, 55.232690000000005`}}], 
     PointBox[{401.944, 48.2304}]}, {
     LineBox[{{408.962, 43.036}, {408.962, 55.964200000000005`}}], 
     PointBox[{408.962, 49.5001}]}, {
     LineBox[{{416.289, 38.0101}, {416.289, 58.3817}}], 
     PointBox[{416.289, 48.1959}]}, {
     LineBox[{{423.723, 34.2693}, {423.723, 68.2097}}], 
     PointBox[{423.723, 51.2395}]}, {
     LineBox[{{431.341, 45.3609}, {431.341, 76.6445}}], 
     PointBox[{431.341, 61.0027}]}, {
     LineBox[{{439.253, 44.371100000000006`}, {439.253, 66.67790000000001}}], 
     PointBox[{439.253, 55.5245}]}, {
     LineBox[{{447.285, 33.837700000000005`}, {447.285, 64.67830000000001}}], 
     PointBox[{447.285, 49.258}]}, {
     LineBox[{{455.613, 20.338}, {455.613, 76.0918}}], 
     PointBox[{455.613, 48.2149}]}, {
     LineBox[{{464.152, 36.858599999999996`}, {464.152, 68.8484}}], 
     PointBox[{464.152, 52.8535}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"T(K)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\(\\*\\n \
StyleBox[\\\"D\\\",\\nFontFamily->\\\"Symbol\\\"]E\\)]\\)[kJ/mol]\"", 
     TraditionalForm]},
  AxesOrigin->{270, 0},
  BaseStyle->{12, "Helvetica"},
  ImageSize->200,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.4574262595950003`*^9, 3.457426319691*^9}, {
   3.457426524791*^9, 3.457426543097*^9}, 3.4574298274*^9, 
   3.4574305965880003`*^9, {3.457431764705*^9, 3.4574317867799997`*^9}, 
   3.457436391597*^9, 3.457437399726*^9, 3.457440851337*^9, 
   3.4592469596906*^9, 3.4624456792893896`*^9, 3.4624463915541897`*^9, 
   3.4624466888589897`*^9, 3.4624533237027893`*^9, 3.4717185873646*^9, 
   3.4717220263392*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"enthH", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tiH", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"h", "[", 
           RowBox[{
           "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", "g01", ",",
             "T0", ",", "P0", ",", 
            RowBox[{"tiH", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"piH", "\[LeftDoubleBracket]", 
             RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}], "]"}]}], 
         "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Black"}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"270", ",", "0"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<T(K)\>\"", ",", "\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"D\",
FontFamily->\"Symbol\"]E\)]\)[kJ/mol]\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"12", ",", "\"\<Helvetica\>\""}], "}"}]}]}], "]"}], ",", 
    RowBox[{"ErrorListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tiH", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"duiH", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"sdH", "[", 
           RowBox[{"[", 
            RowBox[{"j", ",", "7"}], "]"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "False"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"Function", "[", 
        RowBox[{"Hue", "[", ".7", "]"}], "]"}]}]}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4573774431134*^9, 3.4573774730810003`*^9}, {
   3.457424528564*^9, 3.457424543176*^9}, {3.457425613777*^9, 
   3.457425647217*^9}, {3.457425791368*^9, 3.457425794002*^9}, {
   3.457425896692*^9, 3.45742591875*^9}, {3.457430605712*^9, 
   3.457430606222*^9}, 3.457431825652*^9, 3.457437405328*^9, {
   3.471722032236*^9, 3.4717220371656*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQrbihKGNib6HDybObuW9MV3BYIxOVYn2+0CHh9tF7
LR+VHD4sP+ZtLljkcH790olevqoOaSAQUuSQWmDeq7lZ3cGW6/rigplFDhs2
fffcr6Hl4JckEGH5oMihYmYLR9kaHYcdcq2vAzWKHewalz34a63vsKdksgRL
UbHDr9/JMxLeGDiE8elumru32MHs+h7FRU5GDj+CHy+dzVXi0Pjy+dyuecYQ
90SWOFwOPnnDjdHUYdZMIFhZ4jB3d6jSg2wziPzvEoc7bOHLZ98yd4jpP/RV
I6DUoW567Mn34ZYOcbs8eZiWlzoEfT0QkXvXyoFJu13sJkOZwzkt/3kR+TYO
h79qxPRHlTkc1iz4YcNgB/HPzjIH79Vl0yYtt3eQZAG6UKLcoXPlYvenyxwc
au1N43ZVlzvcXrRsmliLo0Pu898rPz4od2AwmS76MsXJoXGqc3eOe4XDmf74
X6Iezg7GILC5wuE2cxBrqZmLw9WKl2qGCpUOUYV+tXrqrg5sIA0TKh2WN3GL
npNzczj/HRgArFUOwZfP5O9XcHcABeeWmiqHtOnsIjPVPByAvBNl36ocGC8I
tr009HSY9x4YQaXVDhV/z9Y8dfdymAa0/vnXageJ2zvmmSd6O4C8r11d4/Bh
idfmrBYfB1lgcN1nrnUo89u1uGWdrwMAZBXhLQ==
     "]]}, 
   {PointSize[0.015], Thickness[
    0.002], {LineBox[{{280.848, 3.28275}, {280.848, 8.59849}}], 
     PointBox[{280.848, 5.94062}]}, {
     LineBox[{{284.952, 6.93905}, {284.952, 11.420409999999999`}}], 
     PointBox[{284.952, 9.17973}]}, {
     LineBox[{{289.076, 7.235810000000001}, {289.076, 13.19339}}], 
     PointBox[{289.076, 10.2146}]}, {
     LineBox[{{293.275, 8.54169}, {293.275, 12.272310000000001`}}], 
     PointBox[{293.275, 10.407}]}, {
     LineBox[{{297.59, 11.17709}, {297.59, 14.461310000000001`}}], 
     PointBox[{297.59, 12.8192}]}, {
     LineBox[{{302.014, 9.79819}, {302.014, 19.746209999999998`}}], 
     PointBox[{302.014, 14.7722}]}, {
     LineBox[{{306.52, 14.176680000000001`}, {306.52, 20.16672}}], 
     PointBox[{306.52, 17.1717}]}, {
     LineBox[{{311.126, 15.4405}, {311.126, 23.9805}}], 
     PointBox[{311.126, 19.7105}]}, {
     LineBox[{{315.851, 18.320890000000002`}, {315.851, 23.84571}}], 
     PointBox[{315.851, 21.0833}]}, {
     LineBox[{{320.663, 19.80889}, {320.663, 24.00771}}], 
     PointBox[{320.663, 21.9083}]}, {
     LineBox[{{325.577, 18.1959}, {325.577, 24.2609}}], 
     PointBox[{325.577, 21.2284}]}, {
     LineBox[{{330.6, 22.72274}, {330.6, 27.64286}}], 
     PointBox[{330.6, 25.1828}]}, {
     LineBox[{{335.702, 23.47991}, {335.702, 28.908890000000003`}}], 
     PointBox[{335.702, 26.1944}]}, {
     LineBox[{{341.01, 24.83731}, {341.01, 34.32129}}], 
     PointBox[{341.01, 29.5793}]}, {
     LineBox[{{346.438, 26.173879999999997`}, {346.438, 30.87592}}], 
     PointBox[{346.438, 28.5249}]}, {
     LineBox[{{352.053, 29.600849999999998`}, {352.053, 35.12675}}], 
     PointBox[{352.053, 32.3638}]}, {
     LineBox[{{357.66, 31.13466}, {357.66, 40.99714}}], 
     PointBox[{357.66, 36.0659}]}, {
     LineBox[{{363.59, 30.7357}, {363.59, 39.7789}}], 
     PointBox[{363.59, 35.2573}]}, {
     LineBox[{{369.511, 36.8953}, {369.511, 41.720099999999995`}}], 
     PointBox[{369.511, 39.3077}]}, {
     LineBox[{{375.733, 37.56572}, {375.733, 42.70128}}], 
     PointBox[{375.733, 40.1335}]}, {
     LineBox[{{382.059, 36.04138}, {382.059, 42.07662}}], 
     PointBox[{382.059, 39.059}]}, {
     LineBox[{{388.464, 38.25533}, {388.464, 46.687070000000006`}}], 
     PointBox[{388.464, 42.4712}]}, {
     LineBox[{{395.2, 42.7834}, {395.2, 51.1896}}], 
     PointBox[{395.2, 46.9865}]}, {
     LineBox[{{402.012, 42.57736}, {402.012, 54.57024}}], 
     PointBox[{402.012, 48.5738}]}, {
     LineBox[{{409.034, 41.50172}, {409.034, 58.850680000000004`}}], 
     PointBox[{409.034, 50.1762}]}, {
     LineBox[{{416.353, 43.39227}, {416.353, 52.67593}}], 
     PointBox[{416.353, 48.0341}]}, {
     LineBox[{{423.794, 38.592940000000006`}, {423.794, 51.07846}}], 
     PointBox[{423.794, 44.8357}]}, {
     LineBox[{{431.404, 37.043600000000005`}, {431.404, 58.3684}}], 
     PointBox[{431.404, 47.706}]}, {
     LineBox[{{439.331, 37.4071}, {439.331, 69.5065}}], 
     PointBox[{439.331, 53.4568}]}, {
     LineBox[{{447.369, 42.786}, {447.369, 70.0876}}], 
     PointBox[{447.369, 56.4368}]}, {
     LineBox[{{455.698, 53.762649999999994`}, {455.698, 73.28175}}], 
     PointBox[{455.698, 63.5222}]}, {
     LineBox[{{464.242, 33.210899999999995`}, {464.242, 56.7513}}], 
     PointBox[{464.242, 44.9811}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"T(K)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\(\\*\\n \
StyleBox[\\\"D\\\",\\nFontFamily->\\\"Symbol\\\"]E\\)]\\)[kJ/mol]\"", 
     TraditionalForm]},
  AxesOrigin->{270, 0},
  BaseStyle->{12, "Helvetica"},
  ImageSize->200,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4573774734554*^9, 3.4573777703389997`*^9, 3.4573786514056*^9, 
   3.45737881324*^9, 3.4573790039812*^9, 3.457379238418*^9, 
   3.4573834939446*^9, 3.4573837494414*^9, 3.4573839738318*^9, 
   3.4573841115018*^9, 3.4574229911348*^9, 3.4574245445480003`*^9, {
   3.457425617071*^9, 3.4574256476730003`*^9}, 3.457425794578*^9, {
   3.457425898935*^9, 3.457425920288*^9}, 3.4574298312939997`*^9, 
   3.457430607426*^9, 3.457431828236*^9, 3.457436395138*^9, 3.457437407635*^9,
    3.457440855046*^9, 3.4592469646982*^9, 3.4624456919565897`*^9, 
   3.4624464242517896`*^9, 3.4624466918229895`*^9, 3.4624533352311897`*^9, 
   3.4717185899698*^9, 3.471722038242*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_ENTH_H.jpg\>\"", ",", 
   "enthH"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_ENTH_H.tiff\>\"", ",", 
   "enthH"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_ENTH_L.jpg\>\"", ",", 
   "enthL"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_ENTH_L.tiff\>\"", ",", 
   "enthL"}], "]"}]}], "Input",
 CellChangeTimes->{{3.457431112039*^9, 3.457431137434*^9}, {3.457431870109*^9,
   3.4574318803789997`*^9}, {3.4574374445*^9, 3.457437480395*^9}}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_ENTH_H.jpg\"\>"], "Output",
 CellChangeTimes->{
  3.457431838546*^9, {3.4574318715950003`*^9, 3.457431881896*^9}, 
   3.4574364027460003`*^9, 3.45743741899*^9, {3.457437470644*^9, 
   3.4574374826070004`*^9}, 3.457440857973*^9, 3.4592469764449997`*^9, 
   3.4624457295681896`*^9}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_ENTH_H.tiff\"\>"], "Output",
 CellChangeTimes->{
  3.457431838546*^9, {3.4574318715950003`*^9, 3.457431881896*^9}, 
   3.4574364027460003`*^9, 3.45743741899*^9, {3.457437470644*^9, 
   3.4574374826070004`*^9}, 3.457440857973*^9, 3.4592469764449997`*^9, 
   3.4624457302233896`*^9}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_ENTH_L.jpg\"\>"], "Output",
 CellChangeTimes->{
  3.457431838546*^9, {3.4574318715950003`*^9, 3.457431881896*^9}, 
   3.4574364027460003`*^9, 3.45743741899*^9, {3.457437470644*^9, 
   3.4574374826070004`*^9}, 3.457440857973*^9, 3.4592469764449997`*^9, 
   3.4624457303325896`*^9}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_ENTH_L.tiff\"\>"], "Output",
 CellChangeTimes->{
  3.457431838546*^9, {3.4574318715950003`*^9, 3.457431881896*^9}, 
   3.4574364027460003`*^9, 3.45743741899*^9, {3.457437470644*^9, 
   3.4574374826070004`*^9}, 3.457440857973*^9, 3.4592469764449997`*^9, 
   3.4624457306133895`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"enthL", ",", "enthH"}], "]"}]], "Input",
 CellChangeTimes->{{3.457425798913*^9, 3.457425810158*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQnfv898qPPYUOjqH+vhmzNB3ctn3+e+VcoUN35+LA
ayI6Doe/asT0CxQ5aFue86vs0XP4dMk3SSCkyME4/5VrV5eBA1j/jCIHh/bY
idJXDR3C+HQ3zb1f5LD+5G1PBg1jB9moFOv76sUOhqeuufxtNHF4E7hDrrWw
2CG132127iNThw1FGRPf7il24J4VXfjayxyinrPE4dCeqMlVuywceqfnCTVH
lDjId/Dqvze0grhnRYkDR6RE2ML11g5bTpTtm/+rxME7tW7HfTNbiP3+pQ7T
EiIKok7bOagbcqyRWVbq0FfyVTPf2MHh9ELXbZ//lzrM5sm9dp7D0WFPyWQJ
lqgyh6mx0ln77zk6vFQDathR5iDZ3/HKYb+TA1B3VIp4ucPt6Cfztsx3dnh6
Qen2z6pyh3aWjal93S4Om+a+X37sfrnDie1Kk1mqXB2Ub/+sy3KrcGBRP7F0
aY6bA8g57zdWOFz55vRzUZa7w0mgc6XkKx2i321b6pnjATG/v9JBZMJMiVcl
nhD/sFQ5/Dxw+JVep5eDIiiAqqscZl7ReaSy0NvhV13WnpKvVQ5Cy1R+nd7v
42Aat8uTp6TaYcPupWW6L30h4fOl2qGDbU7eBzF/B+12sZvnKmscfsQk7t6t
HuBw3x8Yoky1DsutvKKuHg9wAADXAew9
      "]]}, 
    {PointSize[0.015], Thickness[
     0.002], {LineBox[{{280.809, 4.88303}, {280.809, 11.72855}}], 
      PointBox[{280.809, 8.30579}]}, {
      LineBox[{{284.927, 8.45027}, {284.927, 20.35593}}], 
      PointBox[{284.927, 14.4031}]}, {
      LineBox[{{289.035, 14.77333}, {289.035, 21.815469999999998`}}], 
      PointBox[{289.035, 18.2944}]}, {
      LineBox[{{293.254, 12.891490000000001`}, {293.254, 21.62031}}], 
      PointBox[{293.254, 17.2559}]}, {
      LineBox[{{297.559, 9.63344}, {297.559, 20.69796}}], 
      PointBox[{297.559, 15.1657}]}, {
      LineBox[{{301.976, 12.334779999999999`}, {301.976, 22.02242}}], 
      PointBox[{301.976, 17.1786}]}, {
      LineBox[{{306.492, 17.8293}, {306.492, 28.440099999999997`}}], 
      PointBox[{306.492, 23.1347}]}, {
      LineBox[{{311.095, 20.6085}, {311.095, 26.5443}}], 
      PointBox[{311.095, 23.5764}]}, {
      LineBox[{{315.808, 21.84464}, {315.808, 31.978160000000003`}}], 
      PointBox[{315.808, 26.9114}]}, {
      LineBox[{{320.617, 22.14893}, {320.617, 29.54927}}], 
      PointBox[{320.617, 25.8491}]}, {
      LineBox[{{325.532, 25.81692}, {325.532, 32.49428}}], 
      PointBox[{325.532, 29.1556}]}, {
      LineBox[{{330.535, 24.65587}, {330.535, 32.64733}}], 
      PointBox[{330.535, 28.6516}]}, {
      LineBox[{{335.664, 25.29441}, {335.664, 32.96759}}], 
      PointBox[{335.664, 29.131}]}, {
      LineBox[{{340.976, 28.27146}, {340.976, 34.95074}}], 
      PointBox[{340.976, 31.6111}]}, {
      LineBox[{{346.382, 26.793139999999998`}, {346.382, 
       33.519059999999996`}}], PointBox[{346.382, 30.1561}]}, {
      LineBox[{{351.997, 30.130090000000003`}, {351.997, 38.11451}}], 
      PointBox[{351.997, 34.1223}]}, {
      LineBox[{{357.626, 30.38404}, {357.626, 37.96996}}], 
      PointBox[{357.626, 34.177}]}, {
      LineBox[{{363.542, 38.60249}, {363.542, 43.50811}}], 
      PointBox[{363.542, 41.0553}]}, {
      LineBox[{{369.462, 35.73725}, {369.462, 39.570750000000004`}}], 
      PointBox[{369.462, 37.654}]}, {
      LineBox[{{375.686, 36.90085}, {375.686, 45.73735}}], 
      PointBox[{375.686, 41.3191}]}, {
      LineBox[{{381.986, 40.13833}, {381.986, 47.74867}}], 
      PointBox[{381.986, 43.9435}]}, {
      LineBox[{{388.401, 40.333029999999994`}, {388.401, 49.16037}}], 
      PointBox[{388.401, 44.7467}]}, {
      LineBox[{{395.121, 40.74867}, {395.121, 49.94173}}], 
      PointBox[{395.121, 45.3452}]}, {
      LineBox[{{401.944, 41.22811}, {401.944, 55.232690000000005`}}], 
      PointBox[{401.944, 48.2304}]}, {
      LineBox[{{408.962, 43.036}, {408.962, 55.964200000000005`}}], 
      PointBox[{408.962, 49.5001}]}, {
      LineBox[{{416.289, 38.0101}, {416.289, 58.3817}}], 
      PointBox[{416.289, 48.1959}]}, {
      LineBox[{{423.723, 34.2693}, {423.723, 68.2097}}], 
      PointBox[{423.723, 51.2395}]}, {
      LineBox[{{431.341, 45.3609}, {431.341, 76.6445}}], 
      PointBox[{431.341, 61.0027}]}, {
      LineBox[{{439.253, 44.371100000000006`}, {439.253, 66.67790000000001}}],
       PointBox[{439.253, 55.5245}]}, {
      LineBox[{{447.285, 33.837700000000005`}, {447.285, 64.67830000000001}}],
       PointBox[{447.285, 49.258}]}, {
      LineBox[{{455.613, 20.338}, {455.613, 76.0918}}], 
      PointBox[{455.613, 48.2149}]}, {
      LineBox[{{464.152, 36.858599999999996`}, {464.152, 68.8484}}], 
      PointBox[{464.152, 52.8535}]}}}, {
    {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQrbihKGNib6HDybObuW9MV3BYIxOVYn2+0CHh9tF7
LR+VHD4sP+ZtLljkcH790olevqoOaSAQUuSQWmDeq7lZ3cGW6/rigplFDhs2
fffcr6Hl4JckEGH5oMihYmYLR9kaHYcdcq2vAzWKHewalz34a63vsKdksgRL
UbHDr9/JMxLeGDiE8elumru32MHs+h7FRU5GDj+CHy+dzVXi0Pjy+dyuecYQ
90SWOFwOPnnDjdHUYdZMIFhZ4jB3d6jSg2wziPzvEoc7bOHLZ98yd4jpP/RV
I6DUoW567Mn34ZYOcbs8eZiWlzoEfT0QkXvXyoFJu13sJkOZwzkt/3kR+TYO
h79qxPRHlTkc1iz4YcNgB/HPzjIH79Vl0yYtt3eQZAG6UKLcoXPlYvenyxwc
au1N43ZVlzvcXrRsmliLo0Pu898rPz4od2AwmS76MsXJoXGqc3eOe4XDmf74
X6Iezg7GILC5wuE2cxBrqZmLw9WKl2qGCpUOUYV+tXrqrg5sIA0TKh2WN3GL
npNzczj/HRgArFUOwZfP5O9XcHcABeeWmiqHtOnsIjPVPByAvBNl36ocGC8I
tr009HSY9x4YQaXVDhV/z9Y8dfdymAa0/vnXageJ2zvmmSd6O4C8r11d4/Bh
idfmrBYfB1lgcN1nrnUo89u1uGWdrwMAZBXhLQ==
      "]]}, 
    {PointSize[0.015], Thickness[
     0.002], {LineBox[{{280.848, 3.28275}, {280.848, 8.59849}}], 
      PointBox[{280.848, 5.94062}]}, {
      LineBox[{{284.952, 6.93905}, {284.952, 11.420409999999999`}}], 
      PointBox[{284.952, 9.17973}]}, {
      LineBox[{{289.076, 7.235810000000001}, {289.076, 13.19339}}], 
      PointBox[{289.076, 10.2146}]}, {
      LineBox[{{293.275, 8.54169}, {293.275, 12.272310000000001`}}], 
      PointBox[{293.275, 10.407}]}, {
      LineBox[{{297.59, 11.17709}, {297.59, 14.461310000000001`}}], 
      PointBox[{297.59, 12.8192}]}, {
      LineBox[{{302.014, 9.79819}, {302.014, 19.746209999999998`}}], 
      PointBox[{302.014, 14.7722}]}, {
      LineBox[{{306.52, 14.176680000000001`}, {306.52, 20.16672}}], 
      PointBox[{306.52, 17.1717}]}, {
      LineBox[{{311.126, 15.4405}, {311.126, 23.9805}}], 
      PointBox[{311.126, 19.7105}]}, {
      LineBox[{{315.851, 18.320890000000002`}, {315.851, 23.84571}}], 
      PointBox[{315.851, 21.0833}]}, {
      LineBox[{{320.663, 19.80889}, {320.663, 24.00771}}], 
      PointBox[{320.663, 21.9083}]}, {
      LineBox[{{325.577, 18.1959}, {325.577, 24.2609}}], 
      PointBox[{325.577, 21.2284}]}, {
      LineBox[{{330.6, 22.72274}, {330.6, 27.64286}}], 
      PointBox[{330.6, 25.1828}]}, {
      LineBox[{{335.702, 23.47991}, {335.702, 28.908890000000003`}}], 
      PointBox[{335.702, 26.1944}]}, {
      LineBox[{{341.01, 24.83731}, {341.01, 34.32129}}], 
      PointBox[{341.01, 29.5793}]}, {
      LineBox[{{346.438, 26.173879999999997`}, {346.438, 30.87592}}], 
      PointBox[{346.438, 28.5249}]}, {
      LineBox[{{352.053, 29.600849999999998`}, {352.053, 35.12675}}], 
      PointBox[{352.053, 32.3638}]}, {
      LineBox[{{357.66, 31.13466}, {357.66, 40.99714}}], 
      PointBox[{357.66, 36.0659}]}, {
      LineBox[{{363.59, 30.7357}, {363.59, 39.7789}}], 
      PointBox[{363.59, 35.2573}]}, {
      LineBox[{{369.511, 36.8953}, {369.511, 41.720099999999995`}}], 
      PointBox[{369.511, 39.3077}]}, {
      LineBox[{{375.733, 37.56572}, {375.733, 42.70128}}], 
      PointBox[{375.733, 40.1335}]}, {
      LineBox[{{382.059, 36.04138}, {382.059, 42.07662}}], 
      PointBox[{382.059, 39.059}]}, {
      LineBox[{{388.464, 38.25533}, {388.464, 46.687070000000006`}}], 
      PointBox[{388.464, 42.4712}]}, {
      LineBox[{{395.2, 42.7834}, {395.2, 51.1896}}], 
      PointBox[{395.2, 46.9865}]}, {
      LineBox[{{402.012, 42.57736}, {402.012, 54.57024}}], 
      PointBox[{402.012, 48.5738}]}, {
      LineBox[{{409.034, 41.50172}, {409.034, 58.850680000000004`}}], 
      PointBox[{409.034, 50.1762}]}, {
      LineBox[{{416.353, 43.39227}, {416.353, 52.67593}}], 
      PointBox[{416.353, 48.0341}]}, {
      LineBox[{{423.794, 38.592940000000006`}, {423.794, 51.07846}}], 
      PointBox[{423.794, 44.8357}]}, {
      LineBox[{{431.404, 37.043600000000005`}, {431.404, 58.3684}}], 
      PointBox[{431.404, 47.706}]}, {
      LineBox[{{439.331, 37.4071}, {439.331, 69.5065}}], 
      PointBox[{439.331, 53.4568}]}, {
      LineBox[{{447.369, 42.786}, {447.369, 70.0876}}], 
      PointBox[{447.369, 56.4368}]}, {
      LineBox[{{455.698, 53.762649999999994`}, {455.698, 73.28175}}], 
      PointBox[{455.698, 63.5222}]}, {
      LineBox[{{464.242, 33.210899999999995`}, {464.242, 56.7513}}], 
      PointBox[{464.242, 44.9811}]}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"T(K)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\(\\*\\n \
StyleBox[\\\"D\\\",\\nFontFamily->\\\"Symbol\\\"]E\\)]\\)[kJ/mol]\"", 
     TraditionalForm]},
  AxesOrigin->{270, 0},
  BaseStyle->{30, "Helvetica"},
  ImageSize->600,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.457425811028*^9, 3.457436441041*^9, 3.457437491668*^9, 
  3.457440866488*^9, 3.4592469820453997`*^9, 3.4624464396957893`*^9, 
  3.46244670051219*^9, 3.4717186003906*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fitboth", "=", " ", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tiL", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          FractionBox["1", 
           RowBox[{"1", "+", 
            RowBox[{"Exp", "[", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"  ", 
                RowBox[{"g", "[", 
                 RowBox[{
                 "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", 
                  "g01", ",", "T0", ",", "P0", ",", 
                  RowBox[{"tiL", "\[LeftDoubleBracket]", 
                   RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"piL", "\[LeftDoubleBracket]", 
                   RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                 "]"}]}], 
               RowBox[{"0.008314", "*", " ", 
                RowBox[{"tiL", "\[LeftDoubleBracket]", 
                 RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}]]}], 
             "]"}]}]]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"Function", "[", 
        RowBox[{"Hue", "[", ".0", "]"}], "]"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"270", ",", "0"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<T(K)\>\"", ",", "\"\<f\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"12", ",", "\"\<Helvetica\>\""}], "}"}]}]}], "]"}], ",", 
    RowBox[{"ErrorListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tiL", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{
           RowBox[{"energyL", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], "/", 
           "nconfL"}], ",", 
          RowBox[{
           RowBox[{"sdL", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "1"}], "]"}], "]"}], "/", "100000"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "False"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"Function", "[", 
        RowBox[{"Hue", "[", ".0", "]"}], "]"}]}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tiH", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          FractionBox["1", 
           RowBox[{"1", "+", 
            RowBox[{"Exp", "[", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{" ", 
                RowBox[{"g", "[", 
                 RowBox[{
                 "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", 
                  "g01", ",", "T0", ",", "P0", ",", 
                  RowBox[{"tiH", "\[LeftDoubleBracket]", 
                   RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"piH", "\[LeftDoubleBracket]", 
                   RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                 "]"}]}], 
               RowBox[{"0.008314", "*", " ", 
                RowBox[{"tiH", "\[LeftDoubleBracket]", 
                 RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}]]}], 
             "]"}]}]]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"Function", "[", 
        RowBox[{"Hue", "[", ".70", "]"}], "]"}]}]}], "]"}], ",", 
    RowBox[{"ErrorListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tiH", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{
           RowBox[{"energyH", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], "/", 
           "nconfH"}], ",", 
          RowBox[{
           RowBox[{"sdH", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "1"}], "]"}], "]"}], "/", "100000"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "False"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"Function", "[", 
        RowBox[{"Hue", "[", ".7", "]"}], "]"}]}]}], "]"}], ",", " ", 
    RowBox[{"ImageSize", "\[Rule]", "250"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.4573742442414*^9, 3.4573742757846003`*^9}, {
   3.4573777829906*^9, 3.457377910271*^9}, {3.457424597362*^9, 
   3.4574246229700003`*^9}, {3.457424657785*^9, 3.457424674219*^9}, {
   3.457424865348*^9, 3.457425016224*^9}, {3.457425093453*^9, 
   3.457425121289*^9}, {3.457425254954*^9, 3.457425270278*^9}, {
   3.457425320657*^9, 3.457425329587*^9}, {3.4574253676610003`*^9, 
   3.4574254331809998`*^9}, {3.457425495266*^9, 3.457425538683*^9}, {
   3.457426571573*^9, 3.457426621585*^9}, {3.4574266797650003`*^9, 
   3.457426708472*^9}, {3.45743322617*^9, 3.457433229559*^9}, {
   3.457433267388*^9, 3.4574333037869997`*^9}, {3.4592469912962*^9, 
   3.4592470093454*^9}, {3.4717220561507998`*^9, 3.4717220595204*^9}, 
   3.4717221850848*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQnfv898qPPYUOr5o2fJ4w97m927bPf6+cK3TQbY5m
2cX/3P7wV42YfoEih6BZ8rzSJc/sP13yTRIIKXII7W6+e/PoU3uw/hlFDt9M
lMq+sjy1D+PT3TT3fpHDr8Ufzm/Tf2IvG5VifV+92EGA+/mfdLfH9m8Cd8i1
FhY7eF7888TO65H9hqKMiW/3FDvMXbvg9D+rhxD1nCUO303vzImWfmDfOz1P
qDmixKFn+xZrltt3Ie5ZUeIw5fnndO2c2/ZbTpTtm/+rxEEhPP5s07sbEPv9
Sx02JUjo/Em5Zq9uyLFGZlmpg9vkvH7pZ5ftTy903fb5f6mDjJPOcomCi/Z7
SiZLsESVOTz7GLdV3P2c/Us1oIYdZQ5/b26YfPb2SXug7qgU8XKHf2WTbvo+
OWr/9ILS7Z9V5Q4fE/wWbbQ4ZL9p7vvlx+6XO0y+Wre/jX2fvfLtn3VZbhUO
6lL6Bgw1O+xBznm/scKBK07hceiSzfYngc6Vkq90uHZa6m2l1XqI+f2VDnce
zz8U0bUC4h+WKofgPKUbVf8X2SuCAqi6yqFkYUKovvFc+191WXtKvlY5eKy1
+vXQapq9adwuT56SagdxHg9pn60TIOHzpdpBWGdN/7lvHfba7WI3z1XWOGhz
VSXtzW2yv+8PDFGmWoezTmzXOH9X2QMAudT85A==
    "], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], Thickness[Large], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
       19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32},
       VertexColors->Automatic]}},
    VertexColors->{
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.], 
      Hue[0.]}], 
   {PointSize[0.015], Thickness[
    0.002], {LineBox[{{280.809, 0.7188180999999999}, {280.809, 0.7611779}}], 
     PointBox[{280.809, 0.7399979999999999}]}, {
     LineBox[{{284.927, 0.7016517999999999}, {284.927, 0.7447402}}], 
     PointBox[{284.927, 0.723196}]}, {
     LineBox[{{289.035, 0.6786197}, {289.035, 0.7223963}}], 
     PointBox[{289.035, 0.700508}]}, {
     LineBox[{{293.254, 0.6561813}, {293.254, 0.6998387}}], 
     PointBox[{293.254, 0.67801}]}, {
     LineBox[{{297.559, 0.6273283}, {297.559, 0.6864517}}], 
     PointBox[{297.559, 0.65689}]}, {
     LineBox[{{301.976, 0.5997223}, {301.976, 0.6720297}}], 
     PointBox[{301.976, 0.635876}]}, {
     LineBox[{{306.492, 0.5633743}, {306.492, 0.6538136999999999}}], 
     PointBox[{306.492, 0.608594}]}, {
     LineBox[{{311.095, 0.5214943}, {311.095, 0.6340817}}], 
     PointBox[{311.095, 0.577788}]}, {
     LineBox[{{315.808, 0.4841369}, {315.808, 0.5925151}}], 
     PointBox[{315.808, 0.538326}]}, {
     LineBox[{{320.617, 0.4425686999999999}, {320.617, 0.5580993}}], 
     PointBox[{320.617, 0.500334}]}, {
     LineBox[{{325.532, 0.40298959999999995`}, {325.532, 0.5234264}}], 
     PointBox[{325.532, 0.46320799999999995`}]}, {
     LineBox[{{330.535, 0.3668827}, {330.535, 0.48444129999999996`}}], 
     PointBox[{330.535, 0.425662}]}, {
     LineBox[{{335.664, 0.3296113}, {335.664, 0.4419047}}], 
     PointBox[{335.664, 0.385758}]}, {
     LineBox[{{340.976, 0.2939729}, {340.976, 0.39710709999999994`}}], 
     PointBox[{340.976, 0.34553999999999996`}]}, {
     LineBox[{{346.382, 0.2536854}, {346.382, 0.3533546}}], 
     PointBox[{346.382, 0.30352}]}, {
     LineBox[{{351.997, 0.21648209999999996`}, {351.997, 
      0.31041789999999997`}}], PointBox[{351.997, 0.26344999999999996`}]}, {
     LineBox[{{357.626, 0.18642169999999997`}, {357.626, 0.2737943}}], 
     PointBox[{357.626, 0.23010799999999998`}]}, {
     LineBox[{{363.542, 0.1522172}, {363.542, 0.2304428}}], 
     PointBox[{363.542, 0.19133}]}, {
     LineBox[{{369.462, 0.1293233}, {369.462, 0.1982127}}], 
     PointBox[{369.462, 0.163768}]}, {
     LineBox[{{375.686, 0.1050952}, {375.686, 0.1678288}}], 
     PointBox[{375.686, 0.136462}]}, {
     LineBox[{{381.986, 0.08503069999999999}, {381.986, 0.1371933}}], 
     PointBox[{381.986, 0.11111199999999999`}]}, {
     LineBox[{{388.401, 0.07081479999999998}, {388.401, 0.1119772}}], 
     PointBox[{388.401, 0.09139599999999999}]}, {
     LineBox[{{395.121, 0.0586425}, {395.121, 0.0928615}}], 
     PointBox[{395.121, 0.075752}]}, {
     LineBox[{{401.944, 0.046973}, {401.944, 0.075251}}], 
     PointBox[{401.944, 0.061112}]}, {
     LineBox[{{408.962, 0.034648899999999996`}, {408.962, 0.0577231}}], 
     PointBox[{408.962, 0.046186}]}, {
     LineBox[{{416.289, 0.02816438}, {416.289, 0.04268762}}], 
     PointBox[{416.289, 0.035426}]}, {
     LineBox[{{423.723, 0.021535889999999995`}, {423.723, 0.03384011}}], 
     PointBox[{423.723, 0.027687999999999997`}]}, {
     LineBox[{{431.341, 0.017582679999999996`}, {431.341, 0.02674132}}], 
     PointBox[{431.341, 0.022161999999999998`}]}, {
     LineBox[{{439.253, 0.0130342}, {439.253, 0.021293799999999998`}}], 
     PointBox[{439.253, 0.017164}]}, {
     LineBox[{{447.285, 0.010976989999999999`}, {447.285, 0.01706301}}], 
     PointBox[{447.285, 0.01402}]}, {
     LineBox[{{455.613, 0.00862348}, {455.613, 0.013840519999999999`}}], 
     PointBox[{455.613, 0.011231999999999999`}]}, {
     LineBox[{{464.152, 0.006691449999999999}, {464.152, 0.01106855}}], 
     PointBox[{464.152, 0.008879999999999999}]}}, 
   GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQrbihKGNib6FD2CnFeMN9j+3XyESlWJ8vdHh0uqp+
udFj+w/Lj3mbCxY5MC67ViYw65F9GgiEFDlIxX64svDTQ3tbruuLC2YWOfiv
9rNYbPXQ3i9JIMLyQZHDSw8zxeyiB/Y75FpfB2oUO3TUWa7abXnffk/JZAmW
omIHPTulk6uL79qH8elumru32MHgY18uz5Tb9j+CHy+dzVXicPHaPI+ni25C
3BNZ4rD/SlFJzpLr9rNmAsHKEoe9NzXVBOdfhcj/LnEIivwXNHPWZfuY/kNf
NQJKHdidfapvT75oH7fLk4dpeamDmsYl6y+m5+2ZtNvFbjKUOXTxxE3QTjpt
f/irRkx/VJkD98nig0q3j0P8s7PMId3Yc11q+RF7SRagCyXKHSafZJT7WHDQ
vtbeNG5XdblDhsXuDlGPvfa5z3+v/Pig3CHs3F5fvegd9o1Tnbtz3CscUq5F
/psmscXeGAQ2VzhUCzTcehi8wf5qxUs1Q4VKBy2By7NZI1bZs4E0TKh0mFnA
2jCTdan9+e/AAGCtcsg5N51LqG+BPSg4t9RUOZy/N9Oo5PFMeyDvRNm3Koel
t9ltG4Wn2M97D4yg0mqHj/deexvt67OfBrT++ddqB/Zrubmeme32IO9rV9c4
HE/YKPF+YaO9LDC47jPXOuxR3nInIaLKHgD2Vemc
    "], {{}, {}, 
     {Hue[0.67, 0.6, 0.6], Thickness[Large], 
      LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 
       19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32},
       VertexColors->Automatic]}},
    VertexColors->{
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7], 
      Hue[0.7]}], 
   {PointSize[0.015], Thickness[
    0.002], {LineBox[{{280.848, 0.5718891}, {280.848, 0.6406828999999999}}], 
     PointBox[{280.848, 0.606286}]}, {
     LineBox[{{284.952, 0.5679631}, {284.952, 0.6293369}}], 
     PointBox[{284.952, 0.59865}]}, {
     LineBox[{{289.076, 0.551387}, {289.076, 0.615749}}], 
     PointBox[{289.076, 0.583568}]}, {
     LineBox[{{293.275, 0.5291619}, {293.275, 0.5953101}}], 
     PointBox[{293.275, 0.562236}]}, {
     LineBox[{{297.59, 0.5097264}, {297.59, 0.5771976}}], 
     PointBox[{297.59, 0.543462}]}, {
     LineBox[{{302.014, 0.4883059}, {302.014, 0.5522501}}], 
     PointBox[{302.014, 0.520278}]}, {
     LineBox[{{306.52, 0.4726102}, {306.52, 0.5215578}}], 
     PointBox[{306.52, 0.49708399999999997`}]}, {
     LineBox[{{311.126, 0.4490207}, {311.126, 0.4900073}}], 
     PointBox[{311.126, 0.469514}]}, {
     LineBox[{{315.851, 0.4135563}, {315.851, 0.4607437}}], 
     PointBox[{315.851, 0.43715}]}, {
     LineBox[{{320.663, 0.3797989}, {320.663, 0.4306011}}], 
     PointBox[{320.663, 0.4052}]}, {
     LineBox[{{325.577, 0.34145369999999997`}, {325.577, 
      0.39347829999999995`}}], PointBox[{325.577, 0.36746599999999996`}]}, {
     LineBox[{{330.6, 0.3109809}, {330.6, 0.3579991}}], 
     PointBox[{330.6, 0.33449}]}, {
     LineBox[{{335.702, 0.2766091}, {335.702, 0.3230589}}], 
     PointBox[{335.702, 0.299834}]}, {
     LineBox[{{341.01, 0.2478937}, {341.01, 0.29003829999999997`}}], 
     PointBox[{341.01, 0.268966}]}, {
     LineBox[{{346.438, 0.2154027}, {346.438, 0.2591093}}], 
     PointBox[{346.438, 0.237256}]}, {
     LineBox[{{352.053, 0.1841351}, {352.053, 0.22952089999999997`}}], 
     PointBox[{352.053, 0.20682799999999998`}]}, {
     LineBox[{{357.66, 0.1568946}, {357.66, 0.20231339999999998`}}], 
     PointBox[{357.66, 0.17960399999999999`}]}, {
     LineBox[{{363.59, 0.1283094}, {363.59, 0.1736226}}], 
     PointBox[{363.59, 0.150966}]}, {
     LineBox[{{369.511, 0.1084791}, {369.511, 0.1479409}}], 
     PointBox[{369.511, 0.12821}]}, {
     LineBox[{{375.733, 0.08710679999999998}, {375.733, 0.1251292}}], 
     PointBox[{375.733, 0.10611799999999999`}]}, {
     LineBox[{{382.059, 0.0771422}, {382.059, 0.10683780000000001`}}], 
     PointBox[{382.059, 0.09199}]}, {
     LineBox[{{388.464, 0.06486439999999999}, {388.464, 
      0.08764759999999999}}], PointBox[{388.464, 0.07625599999999999}]}, {
     LineBox[{{395.2, 0.05214629999999999}, {395.2, 0.0732057}}], 
     PointBox[{395.2, 0.062676}]}, {
     LineBox[{{402.012, 0.04227112999999999}, {402.012, 0.05829687}}], 
     PointBox[{402.012, 0.050283999999999995`}]}, {
     LineBox[{{409.034, 0.031073399999999998`}, {409.034, 
      0.04740659999999999}}], PointBox[{409.034, 0.03924}]}, {
     LineBox[{{416.353, 0.025304899999999998`}, {416.353, 0.0366111}}], 
     PointBox[{416.353, 0.030958}]}, {
     LineBox[{{423.794, 0.0206248}, {423.794, 0.029811199999999996`}}], 
     PointBox[{423.794, 0.025217999999999997`}]}, {
     LineBox[{{431.404, 0.015933519999999996`}, {431.404, 0.02261048}}], 
     PointBox[{431.404, 0.019271999999999997`}]}, {
     LineBox[{{439.331, 0.01264104}, {439.331, 0.01774296}}], 
     PointBox[{439.331, 0.015191999999999999`}]}, {
     LineBox[{{447.369, 0.009339730000000001}, {447.369, 0.01358827}}], 
     PointBox[{447.369, 0.011464}]}, {
     LineBox[{{455.698, 0.008271259999999999}, {455.698, 
      0.009660740000000001}}], PointBox[{455.698, 0.008966}]}, {
     LineBox[{{464.242, 0.006017618}, {464.242, 0.007326382}}], 
     PointBox[{464.242, 0.006672}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"T(K)\"", TraditionalForm], 
    FormBox["\"f\"", TraditionalForm]},
  AxesOrigin->{270, 0},
  BaseStyle->{12, "Helvetica"},
  ImageSize->250,
  PlotRange->{{270, 464.152}, {0., 0.7379841575203419}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.457426700895*^9, 3.4574267090030003`*^9}, 
   3.457429840119*^9, 3.457431921476*^9, 3.4574332314449997`*^9, {
   3.457433278053*^9, 3.457433305149*^9}, 3.457436544344*^9, 
   3.457440868941*^9, 3.4592470114358*^9, 3.4624457369937897`*^9, 
   3.46244644905579*^9, 3.4624467027429895`*^9, 3.4624533444975896`*^9, 
   3.4717186141342*^9, 3.4717220684124002`*^9, 3.4717221858024*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_both_L.tiff\>\"", ",", 
   "fitboth"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_both_L.jpeg\>\"", ",", 
   "fitboth"}], "]"}]}], "Input",
 CellChangeTimes->{{3.45743324124*^9, 3.457433260418*^9}, {3.457433308208*^9, 
  3.457433310126*^9}}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_both_L.tiff\"\>"], "Output",
 CellChangeTimes->{{3.4574332823929996`*^9, 3.45743331141*^9}, 
   3.457440873057*^9, 3.459247024571*^9, 3.4624457464785895`*^9}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_both_L.jpeg\"\>"], "Output",
 CellChangeTimes->{{3.4574332823929996`*^9, 3.45743331141*^9}, 
   3.457440873057*^9, 3.459247024571*^9, 3.4624457466501894`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Options", "[", "ErrorListPlot", "]"}]], "Input",
 CellChangeTimes->{{3.457425294884*^9, 3.457425298425*^9}, {3.457425942224*^9,
   3.457425944572*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AlignmentPoint", "\[Rule]", "Center"}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    FractionBox["1", "GoldenRatio"]}], ",", 
   RowBox[{"Axes", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"Background", "\[Rule]", "None"}], ",", 
   RowBox[{"BaselinePosition", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"ColorOutput", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ContentSelectable", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"CoordinatesToolOptions", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "False"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"FrameStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"FrameTicksStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"GridLines", "\[Rule]", "None"}], ",", 
   RowBox[{"GridLinesStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"ImageMargins", "\[Rule]", "0.`"}], ",", 
   RowBox[{"ImagePadding", "\[Rule]", "All"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"ImageSizeRaw", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"Method", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"PlotRangeClipping", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRangePadding", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PlotRegion", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"PreserveImageOptions", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"Prolog", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"Ticks", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"TicksStyle", "\[Rule]", 
    RowBox[{"{", "}"}]}], ",", 
   RowBox[{"DisplayFunction", "\[RuleDelayed]", "$DisplayFunction"}], ",", 
   RowBox[{"FormatType", "\[RuleDelayed]", "TraditionalForm"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4574252991210003`*^9, 3.457425945026*^9, 
  3.4592470278157997`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ErrorListPlot", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"tiL", "\[LeftDoubleBracket]", 
        RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"energyL", "\[LeftDoubleBracket]", 
         RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], "/", "nconfL"}], 
       ",", 
       RowBox[{
        RowBox[{"sdL", "[", 
         RowBox[{"[", 
          RowBox[{"j", ",", "1"}], "]"}], "]"}], "/", "100000"}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
   RowBox[{"ColorOutput", "\[Rule]", "\"\<Red\>\""}], ",", 
   RowBox[{"AxesOrigin", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"270", ",", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4574267908199997`*^9, 3.457426831685*^9}, {
  3.457426917823*^9, 3.457426935163*^9}}],

Cell[BoxData[
 GraphicsBox[
  {PointSize[0.015], Thickness[
   0.002], {LineBox[{{280.809, 0.7188180999999999}, {280.809, 0.7611779}}], 
    PointBox[{280.809, 0.7399979999999999}]}, {
    LineBox[{{284.927, 0.7016517999999999}, {284.927, 0.7447402}}], 
    PointBox[{284.927, 0.723196}]}, {
    LineBox[{{289.035, 0.6786197}, {289.035, 0.7223963}}], 
    PointBox[{289.035, 0.700508}]}, {
    LineBox[{{293.254, 0.6561813}, {293.254, 0.6998387}}], 
    PointBox[{293.254, 0.67801}]}, {
    LineBox[{{297.559, 0.6273283}, {297.559, 0.6864517}}], 
    PointBox[{297.559, 0.65689}]}, {
    LineBox[{{301.976, 0.5997223}, {301.976, 0.6720297}}], 
    PointBox[{301.976, 0.635876}]}, {
    LineBox[{{306.492, 0.5633743}, {306.492, 0.6538136999999999}}], 
    PointBox[{306.492, 0.608594}]}, {
    LineBox[{{311.095, 0.5214943}, {311.095, 0.6340817}}], 
    PointBox[{311.095, 0.577788}]}, {
    LineBox[{{315.808, 0.4841369}, {315.808, 0.5925151}}], 
    PointBox[{315.808, 0.538326}]}, {
    LineBox[{{320.617, 0.4425686999999999}, {320.617, 0.5580993}}], 
    PointBox[{320.617, 0.500334}]}, {
    LineBox[{{325.532, 0.40298959999999995`}, {325.532, 0.5234264}}], 
    PointBox[{325.532, 0.46320799999999995`}]}, {
    LineBox[{{330.535, 0.3668827}, {330.535, 0.48444129999999996`}}], 
    PointBox[{330.535, 0.425662}]}, {
    LineBox[{{335.664, 0.3296113}, {335.664, 0.4419047}}], 
    PointBox[{335.664, 0.385758}]}, {
    LineBox[{{340.976, 0.2939729}, {340.976, 0.39710709999999994`}}], 
    PointBox[{340.976, 0.34553999999999996`}]}, {
    LineBox[{{346.382, 0.2536854}, {346.382, 0.3533546}}], 
    PointBox[{346.382, 0.30352}]}, {
    LineBox[{{351.997, 0.21648209999999996`}, {351.997, 
     0.31041789999999997`}}], PointBox[{351.997, 0.26344999999999996`}]}, {
    LineBox[{{357.626, 0.18642169999999997`}, {357.626, 0.2737943}}], 
    PointBox[{357.626, 0.23010799999999998`}]}, {
    LineBox[{{363.542, 0.1522172}, {363.542, 0.2304428}}], 
    PointBox[{363.542, 0.19133}]}, {
    LineBox[{{369.462, 0.1293233}, {369.462, 0.1982127}}], 
    PointBox[{369.462, 0.163768}]}, {
    LineBox[{{375.686, 0.1050952}, {375.686, 0.1678288}}], 
    PointBox[{375.686, 0.136462}]}, {
    LineBox[{{381.986, 0.08503069999999999}, {381.986, 0.1371933}}], 
    PointBox[{381.986, 0.11111199999999999`}]}, {
    LineBox[{{388.401, 0.07081479999999998}, {388.401, 0.1119772}}], 
    PointBox[{388.401, 0.09139599999999999}]}, {
    LineBox[{{395.121, 0.0586425}, {395.121, 0.0928615}}], 
    PointBox[{395.121, 0.075752}]}, {
    LineBox[{{401.944, 0.046973}, {401.944, 0.075251}}], 
    PointBox[{401.944, 0.061112}]}, {
    LineBox[{{408.962, 0.034648899999999996`}, {408.962, 0.0577231}}], 
    PointBox[{408.962, 0.046186}]}, {
    LineBox[{{416.289, 0.02816438}, {416.289, 0.04268762}}], 
    PointBox[{416.289, 0.035426}]}, {
    LineBox[{{423.723, 0.021535889999999995`}, {423.723, 0.03384011}}], 
    PointBox[{423.723, 0.027687999999999997`}]}, {
    LineBox[{{431.341, 0.017582679999999996`}, {431.341, 0.02674132}}], 
    PointBox[{431.341, 0.022161999999999998`}]}, {
    LineBox[{{439.253, 0.0130342}, {439.253, 0.021293799999999998`}}], 
    PointBox[{439.253, 0.017164}]}, {
    LineBox[{{447.285, 0.010976989999999999`}, {447.285, 0.01706301}}], 
    PointBox[{447.285, 0.01402}]}, {
    LineBox[{{455.613, 0.00862348}, {455.613, 0.013840519999999999`}}], 
    PointBox[{455.613, 0.011231999999999999`}]}, {
    LineBox[{{464.152, 0.006691449999999999}, {464.152, 0.01106855}}], 
    PointBox[{464.152, 0.008879999999999999}]}},
  AlignmentPoint->Center,
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->Automatic,
  AxesLabel->None,
  AxesOrigin->{270, 0},
  AxesStyle->{},
  Background->None,
  BaseStyle->{},
  BaselinePosition->Automatic,
  ColorOutput->"Red",
  ContentSelectable->Automatic,
  CoordinatesToolOptions:>Automatic,
  DisplayFunction:>$DisplayFunction,
  Epilog->{},
  FormatType:>TraditionalForm,
  Frame->False,
  FrameLabel->None,
  FrameStyle->{},
  FrameTicks->Automatic,
  FrameTicksStyle->{},
  GridLines->None,
  GridLinesStyle->{},
  ImageMargins->0.,
  ImagePadding->All,
  ImageSize->Automatic,
  ImageSizeRaw->Automatic,
  LabelStyle->{},
  Method->Automatic,
  PlotLabel->None,
  PlotRange->All,
  PlotRangeClipping->True,
  PlotRangePadding->Automatic,
  PlotRegion->Automatic,
  PreserveImageOptions->Automatic,
  Prolog->{},
  RotateLabel->True,
  Ticks->Automatic,
  TicksStyle->{}]], "Output",
 CellChangeTimes->{
  3.45742675723*^9, 3.45742679412*^9, 3.457426832808*^9, {3.457426926087*^9, 
   3.4574269358900003`*^9}, 3.457440880552*^9, 3.459247030109*^9, 
   3.4624457632641897`*^9, 3.46244647880499*^9, 3.4624467118845897`*^9, 
   3.471718620889*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fracL", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tiL", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          FractionBox["1", 
           RowBox[{"1", "+", 
            RowBox[{"Exp", "[", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{" ", 
                RowBox[{"g", "[", 
                 RowBox[{
                 "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", 
                  "g01", ",", "T0", ",", "P0", ",", 
                  RowBox[{"tiL", "\[LeftDoubleBracket]", 
                   RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"piL", "\[LeftDoubleBracket]", 
                   RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                 "]"}]}], 
               RowBox[{"0.008314", "*", 
                RowBox[{"tiL", "\[LeftDoubleBracket]", 
                 RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}]]}], 
             "]"}]}]]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Black"}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"270", ",", "0"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<T(K)\>\"", ",", "\"\<f\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"30", ",", "\"\<Helvetica\>\""}], "}"}]}]}], "]"}], ",", 
    RowBox[{"ErrorListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tiL", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{
           RowBox[{"energyL", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], "/", 
           "nconfL"}], ",", 
          RowBox[{
           RowBox[{"sdL", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "1"}], "]"}], "]"}], "/", "100000"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "False"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"Function", "[", 
        RowBox[{"Hue", "[", ".0", "]"}], "]"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 CellChangeTimes->{{3.457429985009*^9, 3.457429990561*^9}, {3.457430132344*^9,
   3.45743013484*^9}, {3.4574305315690002`*^9, 3.4574305320620003`*^9}, {
  3.457430563896*^9, 3.457430564788*^9}, {3.457432471998*^9, 
  3.4574324921610003`*^9}, {3.459247036115*^9, 3.4592470412785997`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQnfv898qPPYUOr5o2fJ4w97m927bPf6+cK3TQbY5m
2cX/3P7wV42YfoEih6BZ8rzSJc/sP13yTRIIKXII7W6+e/PoU3uw/hlFDt9M
lMq+sjy1D+PT3TT3fpHDr8Ufzm/Tf2IvG5VifV+92EGA+/mfdLfH9m8Cd8i1
FhY7eF7888TO65H9hqKMiW/3FDvMXbvg9D+rhxD1nCUO303vzImWfmDfOz1P
qDmixKFn+xZrltt3Ie5ZUeIw5fnndO2c2/ZbTpTtm/+rxEEhPP5s07sbEPv9
Sx02JUjo/Em5Zq9uyLFGZlmpg9vkvH7pZ5ftTy903fb5f6mDjJPOcomCi/Z7
SiZLsESVOTz7GLdV3P2c/Us1oIYdZQ5/b26YfPb2SXug7qgU8XKHf2WTbvo+
OWr/9ILS7Z9V5Q4fE/wWbbQ4ZL9p7vvlx+6XO0y+Wre/jX2fvfLtn3VZbhUO
6lL6Bgw1O+xBznm/scKBK07hceiSzfYngc6Vkq90uHZa6m2l1XqI+f2VDnce
zz8U0bUC4h+WKofgPKUbVf8X2SuCAqi6yqFkYUKovvFc+191WXtKvlY5eKy1
+vXQapq9adwuT56SagdxHg9pn60TIOHzpdpBWGdN/7lvHfba7WI3z1XWOGhz
VSXtzW2yv+8PDFGmWoezTmzXOH9X2QMAudT85A==
     "]]}, 
   {PointSize[0.015], Thickness[
    0.002], {LineBox[{{280.809, 0.7188180999999999}, {280.809, 0.7611779}}], 
     PointBox[{280.809, 0.7399979999999999}]}, {
     LineBox[{{284.927, 0.7016517999999999}, {284.927, 0.7447402}}], 
     PointBox[{284.927, 0.723196}]}, {
     LineBox[{{289.035, 0.6786197}, {289.035, 0.7223963}}], 
     PointBox[{289.035, 0.700508}]}, {
     LineBox[{{293.254, 0.6561813}, {293.254, 0.6998387}}], 
     PointBox[{293.254, 0.67801}]}, {
     LineBox[{{297.559, 0.6273283}, {297.559, 0.6864517}}], 
     PointBox[{297.559, 0.65689}]}, {
     LineBox[{{301.976, 0.5997223}, {301.976, 0.6720297}}], 
     PointBox[{301.976, 0.635876}]}, {
     LineBox[{{306.492, 0.5633743}, {306.492, 0.6538136999999999}}], 
     PointBox[{306.492, 0.608594}]}, {
     LineBox[{{311.095, 0.5214943}, {311.095, 0.6340817}}], 
     PointBox[{311.095, 0.577788}]}, {
     LineBox[{{315.808, 0.4841369}, {315.808, 0.5925151}}], 
     PointBox[{315.808, 0.538326}]}, {
     LineBox[{{320.617, 0.4425686999999999}, {320.617, 0.5580993}}], 
     PointBox[{320.617, 0.500334}]}, {
     LineBox[{{325.532, 0.40298959999999995`}, {325.532, 0.5234264}}], 
     PointBox[{325.532, 0.46320799999999995`}]}, {
     LineBox[{{330.535, 0.3668827}, {330.535, 0.48444129999999996`}}], 
     PointBox[{330.535, 0.425662}]}, {
     LineBox[{{335.664, 0.3296113}, {335.664, 0.4419047}}], 
     PointBox[{335.664, 0.385758}]}, {
     LineBox[{{340.976, 0.2939729}, {340.976, 0.39710709999999994`}}], 
     PointBox[{340.976, 0.34553999999999996`}]}, {
     LineBox[{{346.382, 0.2536854}, {346.382, 0.3533546}}], 
     PointBox[{346.382, 0.30352}]}, {
     LineBox[{{351.997, 0.21648209999999996`}, {351.997, 
      0.31041789999999997`}}], PointBox[{351.997, 0.26344999999999996`}]}, {
     LineBox[{{357.626, 0.18642169999999997`}, {357.626, 0.2737943}}], 
     PointBox[{357.626, 0.23010799999999998`}]}, {
     LineBox[{{363.542, 0.1522172}, {363.542, 0.2304428}}], 
     PointBox[{363.542, 0.19133}]}, {
     LineBox[{{369.462, 0.1293233}, {369.462, 0.1982127}}], 
     PointBox[{369.462, 0.163768}]}, {
     LineBox[{{375.686, 0.1050952}, {375.686, 0.1678288}}], 
     PointBox[{375.686, 0.136462}]}, {
     LineBox[{{381.986, 0.08503069999999999}, {381.986, 0.1371933}}], 
     PointBox[{381.986, 0.11111199999999999`}]}, {
     LineBox[{{388.401, 0.07081479999999998}, {388.401, 0.1119772}}], 
     PointBox[{388.401, 0.09139599999999999}]}, {
     LineBox[{{395.121, 0.0586425}, {395.121, 0.0928615}}], 
     PointBox[{395.121, 0.075752}]}, {
     LineBox[{{401.944, 0.046973}, {401.944, 0.075251}}], 
     PointBox[{401.944, 0.061112}]}, {
     LineBox[{{408.962, 0.034648899999999996`}, {408.962, 0.0577231}}], 
     PointBox[{408.962, 0.046186}]}, {
     LineBox[{{416.289, 0.02816438}, {416.289, 0.04268762}}], 
     PointBox[{416.289, 0.035426}]}, {
     LineBox[{{423.723, 0.021535889999999995`}, {423.723, 0.03384011}}], 
     PointBox[{423.723, 0.027687999999999997`}]}, {
     LineBox[{{431.341, 0.017582679999999996`}, {431.341, 0.02674132}}], 
     PointBox[{431.341, 0.022161999999999998`}]}, {
     LineBox[{{439.253, 0.0130342}, {439.253, 0.021293799999999998`}}], 
     PointBox[{439.253, 0.017164}]}, {
     LineBox[{{447.285, 0.010976989999999999`}, {447.285, 0.01706301}}], 
     PointBox[{447.285, 0.01402}]}, {
     LineBox[{{455.613, 0.00862348}, {455.613, 0.013840519999999999`}}], 
     PointBox[{455.613, 0.011231999999999999`}]}, {
     LineBox[{{464.152, 0.006691449999999999}, {464.152, 0.01106855}}], 
     PointBox[{464.152, 0.008879999999999999}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"T(K)\"", TraditionalForm], 
    FormBox["\"f\"", TraditionalForm]},
  AxesOrigin->{270, 0},
  BaseStyle->{30, "Helvetica"},
  ImageSize->{699., Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4574299925220003`*^9, 3.457430135505*^9, 3.4574305654*^9,
   3.4574319336280003`*^9, 3.457432493113*^9, 3.457436560157*^9, 
  3.457440894948*^9, 3.4592470429634*^9, 3.4624457697225895`*^9, 
  3.4624464936093893`*^9, 3.4624467143181896`*^9, 3.4717186230886*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_FRAC_L.tiff\>\"", ",", 
   "fracL"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_FRAC_L.jpeg\>\"", ",", 
   "fracL"}], "]"}]}], "Input",
 CellChangeTimes->{{3.457430137693*^9, 3.457430178665*^9}, {3.457430291663*^9,
   3.457430329645*^9}, {3.4574308926809998`*^9, 3.4574308936870003`*^9}, {
  3.457431949723*^9, 3.457431963724*^9}, {3.4574324209119997`*^9, 
  3.457432423104*^9}, {3.457432564972*^9, 3.457432569926*^9}}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_FRAC_L.tiff\"\>"], "Output",
 CellChangeTimes->{{3.457430165135*^9, 3.457430179231*^9}, 3.45743034559*^9, 
   3.457431965447*^9, 3.457432424601*^9, 3.457432570807*^9, 3.45744090091*^9, 
   3.4592470581422*^9, 3.4624457817657895`*^9}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_FRAC_L.jpeg\"\>"], "Output",
 CellChangeTimes->{{3.457430165135*^9, 3.457430179231*^9}, 3.45743034559*^9, 
   3.457431965447*^9, 3.457432424601*^9, 3.457432570807*^9, 3.45744090091*^9, 
   3.4592470581422*^9, 3.4624457818437896`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fracH", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tiH", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          FractionBox["1", 
           RowBox[{"1", "+", 
            RowBox[{"Exp", "[", 
             RowBox[{"-", 
              FractionBox[
               RowBox[{"  ", 
                RowBox[{"g", "[", 
                 RowBox[{
                 "a1", ",", "b1", ",", "c1", ",", "d1", ",", "v01", ",", 
                  "g01", ",", "T0", ",", "P0", ",", 
                  RowBox[{"tiH", "\[LeftDoubleBracket]", 
                   RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"piH", "\[LeftDoubleBracket]", 
                   RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                 "]"}]}], 
               RowBox[{"0.008314", "*", 
                RowBox[{"tiH", "\[LeftDoubleBracket]", 
                 RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}]}]]}], 
             "]"}]}]]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Black"}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"270", ",", "0"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<T(K)\>\"", ",", "\"\<f\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"30", ",", "\"\<Helvetica\>\""}], "}"}]}]}], "]"}], ",", 
    RowBox[{"ErrorListPlot", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tiH", "\[LeftDoubleBracket]", 
           RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{
           RowBox[{"energyH", "\[LeftDoubleBracket]", 
            RowBox[{"j", ",", "1"}], "\[RightDoubleBracket]"}], "/", 
           "nconfH"}], ",", 
          RowBox[{
           RowBox[{"sdH", "[", 
            RowBox[{"[", 
             RowBox[{"j", ",", "1"}], "]"}], "]"}], "/", "100000"}]}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "1", ",", "n"}], "}"}]}], "]"}], ",", 
      RowBox[{"ColorFunction", "\[Rule]", 
       RowBox[{"Function", "[", 
        RowBox[{"Hue", "[", ".7", "]"}], "]"}]}]}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}]}], "\[IndentingNewLine]", 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.457432019766*^9, 3.457432067144*^9}, {3.457432112648*^9,
   3.457432161724*^9}, {3.457432218391*^9, 3.457432218927*^9}, {
  3.45743225263*^9, 3.457432268277*^9}, {3.457432311909*^9, 
  3.4574323121619997`*^9}, {3.457432352125*^9, 3.45743237645*^9}, {
  3.45743251133*^9, 3.457432513238*^9}, {3.4592470633213997`*^9, 
  3.459247067315*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQrbihKGNib6HDvouK8Yb7HtuvkYlKsT5f6GBwqap+
udFj+w/Lj3mbCxY5eK++ViYw65F9GgiEFDmUJn64svDTQ3tbruuLC2YWOZxd
52ex2OqhvV+SQITlgyKHmd5mitlFD+x3yLW+DtQodpjQZLlqt+V9+z0lkyVY
ioodeB2VTq4uvmsfxqe7ae7eYgeJz325PFNu2/8Ifrx0NleJw8/r8zyeLroJ
cU9kiUPy1aKSnCXX7WfNBIKVJQ7KtzTVBOdfhcj/LnGYEvkvaOasy/Yx/Ye+
agSUOkQ7+1TfnnzRPm6XJw/T8lIHZ81L1l9Mz9szabeL3WQoc7Dli5ugnXTa
/vBXjZj+qDKH8tPFB5VuH4f4Z2eZw2Qzz3Wp5UfsJVmALpQodyg6yyj3seCg
fa29adyu6nIHM8fdHaIee+1zn/9e+fFBucPf63t99aJ32DdOde7Oca9waH0Q
+W+axBZ7YxDYXOGwWarh1sPgDfZXK16qGSpUOmiqXJ7NGrHKng2kYUKlw9xm
1oaZrEvtz38HBgBrlYPig+lcQn0L7EHBuaWmyoH3/0yjkscz7YG8E2XfqhzS
f7DbNgpPsZ/3HhhBpdUOuoJvvI329dlPA1r//CuQz5iX65nZbg/yvnZ1jYNl
60aJ9wsb7WWBwXWfudYhLmHLnYSIKnsAx8bnkw==
     "]]}, 
   {PointSize[0.015], Thickness[
    0.002], {LineBox[{{280.848, 0.5718891}, {280.848, 0.6406828999999999}}], 
     PointBox[{280.848, 0.606286}]}, {
     LineBox[{{284.952, 0.5679631}, {284.952, 0.6293369}}], 
     PointBox[{284.952, 0.59865}]}, {
     LineBox[{{289.076, 0.551387}, {289.076, 0.615749}}], 
     PointBox[{289.076, 0.583568}]}, {
     LineBox[{{293.275, 0.5291619}, {293.275, 0.5953101}}], 
     PointBox[{293.275, 0.562236}]}, {
     LineBox[{{297.59, 0.5097264}, {297.59, 0.5771976}}], 
     PointBox[{297.59, 0.543462}]}, {
     LineBox[{{302.014, 0.4883059}, {302.014, 0.5522501}}], 
     PointBox[{302.014, 0.520278}]}, {
     LineBox[{{306.52, 0.4726102}, {306.52, 0.5215578}}], 
     PointBox[{306.52, 0.49708399999999997`}]}, {
     LineBox[{{311.126, 0.4490207}, {311.126, 0.4900073}}], 
     PointBox[{311.126, 0.469514}]}, {
     LineBox[{{315.851, 0.4135563}, {315.851, 0.4607437}}], 
     PointBox[{315.851, 0.43715}]}, {
     LineBox[{{320.663, 0.3797989}, {320.663, 0.4306011}}], 
     PointBox[{320.663, 0.4052}]}, {
     LineBox[{{325.577, 0.34145369999999997`}, {325.577, 
      0.39347829999999995`}}], PointBox[{325.577, 0.36746599999999996`}]}, {
     LineBox[{{330.6, 0.3109809}, {330.6, 0.3579991}}], 
     PointBox[{330.6, 0.33449}]}, {
     LineBox[{{335.702, 0.2766091}, {335.702, 0.3230589}}], 
     PointBox[{335.702, 0.299834}]}, {
     LineBox[{{341.01, 0.2478937}, {341.01, 0.29003829999999997`}}], 
     PointBox[{341.01, 0.268966}]}, {
     LineBox[{{346.438, 0.2154027}, {346.438, 0.2591093}}], 
     PointBox[{346.438, 0.237256}]}, {
     LineBox[{{352.053, 0.1841351}, {352.053, 0.22952089999999997`}}], 
     PointBox[{352.053, 0.20682799999999998`}]}, {
     LineBox[{{357.66, 0.1568946}, {357.66, 0.20231339999999998`}}], 
     PointBox[{357.66, 0.17960399999999999`}]}, {
     LineBox[{{363.59, 0.1283094}, {363.59, 0.1736226}}], 
     PointBox[{363.59, 0.150966}]}, {
     LineBox[{{369.511, 0.1084791}, {369.511, 0.1479409}}], 
     PointBox[{369.511, 0.12821}]}, {
     LineBox[{{375.733, 0.08710679999999998}, {375.733, 0.1251292}}], 
     PointBox[{375.733, 0.10611799999999999`}]}, {
     LineBox[{{382.059, 0.0771422}, {382.059, 0.10683780000000001`}}], 
     PointBox[{382.059, 0.09199}]}, {
     LineBox[{{388.464, 0.06486439999999999}, {388.464, 
      0.08764759999999999}}], PointBox[{388.464, 0.07625599999999999}]}, {
     LineBox[{{395.2, 0.05214629999999999}, {395.2, 0.0732057}}], 
     PointBox[{395.2, 0.062676}]}, {
     LineBox[{{402.012, 0.04227112999999999}, {402.012, 0.05829687}}], 
     PointBox[{402.012, 0.050283999999999995`}]}, {
     LineBox[{{409.034, 0.031073399999999998`}, {409.034, 
      0.04740659999999999}}], PointBox[{409.034, 0.03924}]}, {
     LineBox[{{416.353, 0.025304899999999998`}, {416.353, 0.0366111}}], 
     PointBox[{416.353, 0.030958}]}, {
     LineBox[{{423.794, 0.0206248}, {423.794, 0.029811199999999996`}}], 
     PointBox[{423.794, 0.025217999999999997`}]}, {
     LineBox[{{431.404, 0.015933519999999996`}, {431.404, 0.02261048}}], 
     PointBox[{431.404, 0.019271999999999997`}]}, {
     LineBox[{{439.331, 0.01264104}, {439.331, 0.01774296}}], 
     PointBox[{439.331, 0.015191999999999999`}]}, {
     LineBox[{{447.369, 0.009339730000000001}, {447.369, 0.01358827}}], 
     PointBox[{447.369, 0.011464}]}, {
     LineBox[{{455.698, 0.008271259999999999}, {455.698, 
      0.009660740000000001}}], PointBox[{455.698, 0.008966}]}, {
     LineBox[{{464.242, 0.006017618}, {464.242, 0.007326382}}], 
     PointBox[{464.242, 0.006672}]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"T(K)\"", TraditionalForm], 
    FormBox["\"f\"", TraditionalForm]},
  AxesOrigin->{270, 0},
  BaseStyle->{30, "Helvetica"},
  ImageSize->600,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.457432143006*^9, 3.457432167498*^9}, 3.45743222624*^9, {
   3.457432298891*^9, 3.457432313642*^9}, {3.457432354898*^9, 
   3.45743237708*^9}, 3.457432513902*^9, 3.457436575236*^9, 
   3.4574409062539997`*^9, 3.4592470684382*^9, 3.4624457897997894`*^9, 
   3.46244650521579*^9, 3.46244672205579*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_FRAC_H.tiff\>\"", ",", 
   "fracH"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_FRAC_H.jpg\>\"", ",", 
   "fracH"}], "]"}]}], "Input",
 CellChangeTimes->{{3.457432403692*^9, 3.4574324157539997`*^9}, {
  3.457432546718*^9, 3.457432551285*^9}}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_FRAC_H.tiff\"\>"], "Output",
 CellChangeTimes->{{3.45743240758*^9, 3.457432416927*^9}, 
   3.4574325540150003`*^9, 3.457440909525*^9, 3.459247074413*^9, 
   3.46244580656979*^9}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/fit_FRAC_H.jpg\"\>"], "Output",
 CellChangeTimes->{{3.45743240758*^9, 3.457432416927*^9}, 
   3.4574325540150003`*^9, 3.457440909525*^9, 3.459247074413*^9, 
   3.4624458066789894`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"gg", "[", 
     RowBox[{"T", ",", ".1"}], "]"}], "\[Equal]", "0"}], ",", "T"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4574326455559998`*^9, 3.457432697477*^9}, {
  3.4574327824700003`*^9, 3.457432795668*^9}, {3.4574328357019997`*^9, 
  3.457432852645*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"InverseFunction", "::", "\<\"ifun\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Inverse functions are being \
used. Values may be lost for multivalued inverses.\\\\\\\"\\\", \
\\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/InverseFunction/ifun\\\", ButtonNote -> \\\
\"InverseFunction::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.4574326982060003`*^9, {3.4574327845620003`*^9, 3.457432796368*^9}, {
   3.457432837733*^9, 3.457432853334*^9}, 3.457436583791*^9, 
   3.457440912837*^9, 3.4596171297882*^9, 3.46244581181139*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "::", "\<\"ifun\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Inverse functions are being \
used by \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(Solve\\), \\\"MT\\\"]\\)\
\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\", so some solutions may not be found; \
use Reduce for complete solution information.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\
\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", \
ButtonNote -> \\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.4574326982060003`*^9, {3.4574327845620003`*^9, 3.457432796368*^9}, {
   3.457432837733*^9, 3.457432853334*^9}, 3.457436583791*^9, 
   3.457440912837*^9, 3.4596171297882*^9, 3.4624458119205894`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"T", "\[Rule]", "187.46498552197258`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", "\[Rule]", "320.82047386106194`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.457432698329*^9, {3.457432784571*^9, 3.457432796391*^9}, {
   3.457432837741*^9, 3.457432853342*^9}, 3.4574365838050003`*^9, 
   3.457440913042*^9, 3.459617129913*^9, 3.4624458119361897`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p1", " ", "=", " ", 
  RowBox[{"GraphicsArray", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"enthL", ",", "enthH"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"fitboth", ",", "cont"}], "}"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.457433401366*^9, 3.457433460617*^9}, {
  3.4574334940699997`*^9, 3.457433515296*^9}, {3.457433560094*^9, 
  3.4574335603269997`*^9}, {3.457433673164*^9, 3.4574336882469997`*^9}, {
  3.457433748211*^9, 3.4574337487869997`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{
        {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQnfv898qPPYUOjqH+vhmzNB3ctn3+e+VcoUN35+LA
ayI6Doe/asT0CxQ5aFue86vs0XP4dMk3SSCkyME4/5VrV5eBA1j/jCIHh/bY
idJXDR3C+HQ3zb1f5LD+5G1PBg1jB9moFOv76sUOhqeuufxtNHF4E7hDrrWw
2CG132127iNThw1FGRPf7il24J4VXfjayxyinrPE4dCeqMlVuywceqfnCTVH
lDjId/Dqvze0grhnRYkDR6RE2ML11g5bTpTtm/+rxME7tW7HfTNbiP3+pQ7T
EiIKok7bOagbcqyRWVbq0FfyVTPf2MHh9ELXbZ//lzrM5sm9dp7D0WFPyWQJ
lqgyh6mx0ln77zk6vFQDathR5iDZ3/HKYb+TA1B3VIp4ucPt6Cfztsx3dnh6
Qen2z6pyh3aWjal93S4Om+a+X37sfrnDie1Kk1mqXB2Ub/+sy3KrcGBRP7F0
aY6bA8g57zdWOFz55vRzUZa7w0mgc6XkKx2i321b6pnjATG/v9JBZMJMiVcl
nhD/sFQ5/Dxw+JVep5eDIiiAqqscZl7ReaSy0NvhV13WnpKvVQ5Cy1R+nd7v
42Aat8uTp6TaYcPupWW6L30h4fOl2qGDbU7eBzF/B+12sZvnKmscfsQk7t6t
HuBw3x8Yoky1DsutvKKuHg9wAADXAew9
          "]]}, 
        {PointSize[0.015], Thickness[
         0.002], {LineBox[{{280.809, 4.88303}, {280.809, 11.72855}}], 
          PointBox[{280.809, 8.30579}]}, {
          LineBox[{{284.927, 8.45027}, {284.927, 20.35593}}], 
          PointBox[{284.927, 14.4031}]}, {
          LineBox[{{289.035, 14.77333}, {289.035, 21.815469999999998`}}], 
          PointBox[{289.035, 18.2944}]}, {
          LineBox[{{293.254, 12.891490000000001`}, {293.254, 21.62031}}], 
          PointBox[{293.254, 17.2559}]}, {
          LineBox[{{297.559, 9.63344}, {297.559, 20.69796}}], 
          PointBox[{297.559, 15.1657}]}, {
          LineBox[{{301.976, 12.334779999999999`}, {301.976, 22.02242}}], 
          PointBox[{301.976, 17.1786}]}, {
          LineBox[{{306.492, 17.8293}, {306.492, 28.440099999999997`}}], 
          PointBox[{306.492, 23.1347}]}, {
          LineBox[{{311.095, 20.6085}, {311.095, 26.5443}}], 
          PointBox[{311.095, 23.5764}]}, {
          LineBox[{{315.808, 21.84464}, {315.808, 31.978160000000003`}}], 
          PointBox[{315.808, 26.9114}]}, {
          LineBox[{{320.617, 22.14893}, {320.617, 29.54927}}], 
          PointBox[{320.617, 25.8491}]}, {
          LineBox[{{325.532, 25.81692}, {325.532, 32.49428}}], 
          PointBox[{325.532, 29.1556}]}, {
          LineBox[{{330.535, 24.65587}, {330.535, 32.64733}}], 
          PointBox[{330.535, 28.6516}]}, {
          LineBox[{{335.664, 25.29441}, {335.664, 32.96759}}], 
          PointBox[{335.664, 29.131}]}, {
          LineBox[{{340.976, 28.27146}, {340.976, 34.95074}}], 
          PointBox[{340.976, 31.6111}]}, {
          LineBox[{{346.382, 26.793139999999998`}, {346.382, 
           33.519059999999996`}}], PointBox[{346.382, 30.1561}]}, {
          LineBox[{{351.997, 30.130090000000003`}, {351.997, 38.11451}}], 
          PointBox[{351.997, 34.1223}]}, {
          LineBox[{{357.626, 30.38404}, {357.626, 37.96996}}], 
          PointBox[{357.626, 34.177}]}, {
          LineBox[{{363.542, 38.60249}, {363.542, 43.50811}}], 
          PointBox[{363.542, 41.0553}]}, {
          LineBox[{{369.462, 35.73725}, {369.462, 39.570750000000004`}}], 
          PointBox[{369.462, 37.654}]}, {
          LineBox[{{375.686, 36.90085}, {375.686, 45.73735}}], 
          PointBox[{375.686, 41.3191}]}, {
          LineBox[{{381.986, 40.13833}, {381.986, 47.74867}}], 
          PointBox[{381.986, 43.9435}]}, {
          LineBox[{{388.401, 40.333029999999994`}, {388.401, 49.16037}}], 
          PointBox[{388.401, 44.7467}]}, {
          LineBox[{{395.121, 40.74867}, {395.121, 49.94173}}], 
          PointBox[{395.121, 45.3452}]}, {
          LineBox[{{401.944, 41.22811}, {401.944, 55.232690000000005`}}], 
          PointBox[{401.944, 48.2304}]}, {
          LineBox[{{408.962, 43.036}, {408.962, 55.964200000000005`}}], 
          PointBox[{408.962, 49.5001}]}, {
          LineBox[{{416.289, 38.0101}, {416.289, 58.3817}}], 
          PointBox[{416.289, 48.1959}]}, {
          LineBox[{{423.723, 34.2693}, {423.723, 68.2097}}], 
          PointBox[{423.723, 51.2395}]}, {
          LineBox[{{431.341, 45.3609}, {431.341, 76.6445}}], 
          PointBox[{431.341, 61.0027}]}, {
          LineBox[{{439.253, 44.371100000000006`}, {439.253, 
           66.67790000000001}}], PointBox[{439.253, 55.5245}]}, {
          LineBox[{{447.285, 33.837700000000005`}, {447.285, 
           64.67830000000001}}], PointBox[{447.285, 49.258}]}, {
          LineBox[{{455.613, 20.338}, {455.613, 76.0918}}], 
          PointBox[{455.613, 48.2149}]}, {
          LineBox[{{464.152, 36.858599999999996`}, {464.152, 68.8484}}], 
          PointBox[{464.152, 52.8535}]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"T(K)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\(\\*\\n StyleBox[\\\"D\\\",\\nFontFamily->\
\\\"Symbol\\\"]E\\)]\\)[kJ/mol]\"", TraditionalForm]},
       AxesOrigin->{270, 0},
       BaseStyle->{12, "Helvetica"},
       ImageSize->200,
       PlotRange->Automatic,
       PlotRangeClipping->True], {133.33333333333334`, -106.66666666666667`}, 
      ImageScaled[{0.5, 0.5}], {200, 123.60679774997895`}], InsetBox[
      GraphicsBox[{
        {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQrbihKGNib6HDybObuW9MV3BYIxOVYn2+0CHh9tF7
LR+VHD4sP+ZtLljkcH790olevqoOaSAQUuSQWmDeq7lZ3cGW6/rigplFDhs2
fffcr6Hl4JckEGH5oMihYmYLR9kaHYcdcq2vAzWKHewalz34a63vsKdksgRL
UbHDr9/JMxLeGDiE8elumru32MHs+h7FRU5GDj+CHy+dzVXi0Pjy+dyuecYQ
90SWOFwOPnnDjdHUYdZMIFhZ4jB3d6jSg2wziPzvEoc7bOHLZ98yd4jpP/RV
I6DUoW567Mn34ZYOcbs8eZiWlzoEfT0QkXvXyoFJu13sJkOZwzkt/3kR+TYO
h79qxPRHlTkc1iz4YcNgB/HPzjIH79Vl0yYtt3eQZAG6UKLcoXPlYvenyxwc
au1N43ZVlzvcXrRsmliLo0Pu898rPz4od2AwmS76MsXJoXGqc3eOe4XDmf74
X6Iezg7GILC5wuE2cxBrqZmLw9WKl2qGCpUOUYV+tXrqrg5sIA0TKh2WN3GL
npNzczj/HRgArFUOwZfP5O9XcHcABeeWmiqHtOnsIjPVPByAvBNl36ocGC8I
tr009HSY9x4YQaXVDhV/z9Y8dfdymAa0/vnXageJ2zvmmSd6O4C8r11d4/Bh
idfmrBYfB1lgcN1nrnUo89u1uGWdrwMAZBXhLQ==
          "]]}, 
        {PointSize[0.015], Thickness[
         0.002], {LineBox[{{280.848, 3.28275}, {280.848, 8.59849}}], 
          PointBox[{280.848, 5.94062}]}, {
          LineBox[{{284.952, 6.93905}, {284.952, 11.420409999999999`}}], 
          PointBox[{284.952, 9.17973}]}, {
          LineBox[{{289.076, 7.235810000000001}, {289.076, 13.19339}}], 
          PointBox[{289.076, 10.2146}]}, {
          LineBox[{{293.275, 8.54169}, {293.275, 12.272310000000001`}}], 
          PointBox[{293.275, 10.407}]}, {
          LineBox[{{297.59, 11.17709}, {297.59, 14.461310000000001`}}], 
          PointBox[{297.59, 12.8192}]}, {
          LineBox[{{302.014, 9.79819}, {302.014, 19.746209999999998`}}], 
          PointBox[{302.014, 14.7722}]}, {
          LineBox[{{306.52, 14.176680000000001`}, {306.52, 20.16672}}], 
          PointBox[{306.52, 17.1717}]}, {
          LineBox[{{311.126, 15.4405}, {311.126, 23.9805}}], 
          PointBox[{311.126, 19.7105}]}, {
          LineBox[{{315.851, 18.320890000000002`}, {315.851, 23.84571}}], 
          PointBox[{315.851, 21.0833}]}, {
          LineBox[{{320.663, 19.80889}, {320.663, 24.00771}}], 
          PointBox[{320.663, 21.9083}]}, {
          LineBox[{{325.577, 18.1959}, {325.577, 24.2609}}], 
          PointBox[{325.577, 21.2284}]}, {
          LineBox[{{330.6, 22.72274}, {330.6, 27.64286}}], 
          PointBox[{330.6, 25.1828}]}, {
          LineBox[{{335.702, 23.47991}, {335.702, 28.908890000000003`}}], 
          PointBox[{335.702, 26.1944}]}, {
          LineBox[{{341.01, 24.83731}, {341.01, 34.32129}}], 
          PointBox[{341.01, 29.5793}]}, {
          LineBox[{{346.438, 26.173879999999997`}, {346.438, 30.87592}}], 
          PointBox[{346.438, 28.5249}]}, {
          LineBox[{{352.053, 29.600849999999998`}, {352.053, 35.12675}}], 
          PointBox[{352.053, 32.3638}]}, {
          LineBox[{{357.66, 31.13466}, {357.66, 40.99714}}], 
          PointBox[{357.66, 36.0659}]}, {
          LineBox[{{363.59, 30.7357}, {363.59, 39.7789}}], 
          PointBox[{363.59, 35.2573}]}, {
          LineBox[{{369.511, 36.8953}, {369.511, 41.720099999999995`}}], 
          PointBox[{369.511, 39.3077}]}, {
          LineBox[{{375.733, 37.56572}, {375.733, 42.70128}}], 
          PointBox[{375.733, 40.1335}]}, {
          LineBox[{{382.059, 36.04138}, {382.059, 42.07662}}], 
          PointBox[{382.059, 39.059}]}, {
          LineBox[{{388.464, 38.25533}, {388.464, 46.687070000000006`}}], 
          PointBox[{388.464, 42.4712}]}, {
          LineBox[{{395.2, 42.7834}, {395.2, 51.1896}}], 
          PointBox[{395.2, 46.9865}]}, {
          LineBox[{{402.012, 42.57736}, {402.012, 54.57024}}], 
          PointBox[{402.012, 48.5738}]}, {
          LineBox[{{409.034, 41.50172}, {409.034, 58.850680000000004`}}], 
          PointBox[{409.034, 50.1762}]}, {
          LineBox[{{416.353, 43.39227}, {416.353, 52.67593}}], 
          PointBox[{416.353, 48.0341}]}, {
          LineBox[{{423.794, 38.592940000000006`}, {423.794, 51.07846}}], 
          PointBox[{423.794, 44.8357}]}, {
          LineBox[{{431.404, 37.043600000000005`}, {431.404, 58.3684}}], 
          PointBox[{431.404, 47.706}]}, {
          LineBox[{{439.331, 37.4071}, {439.331, 69.5065}}], 
          PointBox[{439.331, 53.4568}]}, {
          LineBox[{{447.369, 42.786}, {447.369, 70.0876}}], 
          PointBox[{447.369, 56.4368}]}, {
          LineBox[{{455.698, 53.762649999999994`}, {455.698, 73.28175}}], 
          PointBox[{455.698, 63.5222}]}, {
          LineBox[{{464.242, 33.210899999999995`}, {464.242, 56.7513}}], 
          PointBox[{464.242, 44.9811}]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"T(K)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\(\\*\\n StyleBox[\\\"D\\\",\\nFontFamily->\
\\\"Symbol\\\"]E\\)]\\)[kJ/mol]\"", TraditionalForm]},
       AxesOrigin->{270, 0},
       BaseStyle->{12, "Helvetica"},
       ImageSize->200,
       PlotRange->Automatic,
       PlotRangeClipping->True], {400., -106.66666666666667`}, 
      ImageScaled[{0.5, 0.5}], {200, 123.60679774997895`}]}, {InsetBox[
      GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQnfv898qPPYUOr5o2fJ4w97m927bPf6+cK3TQbY5m
2cX/3P7wV42YfoEih6BZ8rzSJc/sP13yTRIIKXII7W6+e/PoU3uw/hlFDt9M
lMq+sjy1D+PT3TT3fpHDr8Ufzm/Tf2IvG5VifV+92EGA+/mfdLfH9m8Cd8i1
FhY7eF7888TO65H9hqKMiW/3FDvMXbvg9D+rhxD1nCUO303vzImWfmDfOz1P
qDmixKFn+xZrltt3Ie5ZUeIw5fnndO2c2/ZbTpTtm/+rxEEhPP5s07sbEPv9
Sx02JUjo/Em5Zq9uyLFGZlmpg9vkvH7pZ5ftTy903fb5f6mDjJPOcomCi/Z7
SiZLsESVOTz7GLdV3P2c/Us1oIYdZQ5/b26YfPb2SXug7qgU8XKHf2WTbvo+
OWr/9ILS7Z9V5Q4fE/wWbbQ4ZL9p7vvlx+6XO0y+Wre/jX2fvfLtn3VZbhUO
6lL6Bgw1O+xBznm/scKBK07hceiSzfYngc6Vkq90uHZa6m2l1XqI+f2VDnce
zz8U0bUC4h+WKofgPKUbVf8X2SuCAqi6yqFkYUKovvFc+191WXtKvlY5eKy1
+vXQapq9adwuT56SagdxHg9pn60TIOHzpdpBWGdN/7lvHfba7WI3z1XWOGhz
VSXtzW2yv+8PDFGmWoezTmzXOH9X2QMAudT85A==
         "], {{}, {}, 
          {Hue[0.67, 0.6, 0.6], Thickness[Large], 
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
             18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32},
            VertexColors->Automatic]}},
         VertexColors->{
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.], 
           Hue[0.]}], 
        {PointSize[0.015], Thickness[
         0.002], {
          LineBox[{{280.809, 0.7188180999999999}, {280.809, 0.7611779}}], 
          PointBox[{280.809, 0.7399979999999999}]}, {
          LineBox[{{284.927, 0.7016517999999999}, {284.927, 0.7447402}}], 
          PointBox[{284.927, 0.723196}]}, {
          LineBox[{{289.035, 0.6786197}, {289.035, 0.7223963}}], 
          PointBox[{289.035, 0.700508}]}, {
          LineBox[{{293.254, 0.6561813}, {293.254, 0.6998387}}], 
          PointBox[{293.254, 0.67801}]}, {
          LineBox[{{297.559, 0.6273283}, {297.559, 0.6864517}}], 
          PointBox[{297.559, 0.65689}]}, {
          LineBox[{{301.976, 0.5997223}, {301.976, 0.6720297}}], 
          PointBox[{301.976, 0.635876}]}, {
          LineBox[{{306.492, 0.5633743}, {306.492, 0.6538136999999999}}], 
          PointBox[{306.492, 0.608594}]}, {
          LineBox[{{311.095, 0.5214943}, {311.095, 0.6340817}}], 
          PointBox[{311.095, 0.577788}]}, {
          LineBox[{{315.808, 0.4841369}, {315.808, 0.5925151}}], 
          PointBox[{315.808, 0.538326}]}, {
          LineBox[{{320.617, 0.4425686999999999}, {320.617, 0.5580993}}], 
          PointBox[{320.617, 0.500334}]}, {
          LineBox[{{325.532, 0.40298959999999995`}, {325.532, 0.5234264}}], 
          PointBox[{325.532, 0.46320799999999995`}]}, {
          LineBox[{{330.535, 0.3668827}, {330.535, 0.48444129999999996`}}], 
          PointBox[{330.535, 0.425662}]}, {
          LineBox[{{335.664, 0.3296113}, {335.664, 0.4419047}}], 
          PointBox[{335.664, 0.385758}]}, {
          LineBox[{{340.976, 0.2939729}, {340.976, 0.39710709999999994`}}], 
          PointBox[{340.976, 0.34553999999999996`}]}, {
          LineBox[{{346.382, 0.2536854}, {346.382, 0.3533546}}], 
          PointBox[{346.382, 0.30352}]}, {
          LineBox[{{351.997, 0.21648209999999996`}, {351.997, 
           0.31041789999999997`}}], 
          PointBox[{351.997, 0.26344999999999996`}]}, {
          LineBox[{{357.626, 0.18642169999999997`}, {357.626, 0.2737943}}], 
          PointBox[{357.626, 0.23010799999999998`}]}, {
          LineBox[{{363.542, 0.1522172}, {363.542, 0.2304428}}], 
          PointBox[{363.542, 0.19133}]}, {
          LineBox[{{369.462, 0.1293233}, {369.462, 0.1982127}}], 
          PointBox[{369.462, 0.163768}]}, {
          LineBox[{{375.686, 0.1050952}, {375.686, 0.1678288}}], 
          PointBox[{375.686, 0.136462}]}, {
          LineBox[{{381.986, 0.08503069999999999}, {381.986, 0.1371933}}], 
          PointBox[{381.986, 0.11111199999999999`}]}, {
          LineBox[{{388.401, 0.07081479999999998}, {388.401, 0.1119772}}], 
          PointBox[{388.401, 0.09139599999999999}]}, {
          LineBox[{{395.121, 0.0586425}, {395.121, 0.0928615}}], 
          PointBox[{395.121, 0.075752}]}, {
          LineBox[{{401.944, 0.046973}, {401.944, 0.075251}}], 
          PointBox[{401.944, 0.061112}]}, {
          LineBox[{{408.962, 0.034648899999999996`}, {408.962, 0.0577231}}], 
          PointBox[{408.962, 0.046186}]}, {
          LineBox[{{416.289, 0.02816438}, {416.289, 0.04268762}}], 
          PointBox[{416.289, 0.035426}]}, {
          LineBox[{{423.723, 0.021535889999999995`}, {423.723, 0.03384011}}], 
          PointBox[{423.723, 0.027687999999999997`}]}, {
          LineBox[{{431.341, 0.017582679999999996`}, {431.341, 0.02674132}}], 
          PointBox[{431.341, 0.022161999999999998`}]}, {
          LineBox[{{439.253, 0.0130342}, {439.253, 0.021293799999999998`}}], 
          PointBox[{439.253, 0.017164}]}, {
          LineBox[{{447.285, 0.010976989999999999`}, {447.285, 0.01706301}}], 
          PointBox[{447.285, 0.01402}]}, {
          LineBox[{{455.613, 0.00862348}, {455.613, 0.013840519999999999`}}], 
          PointBox[{455.613, 0.011231999999999999`}]}, {
          LineBox[{{464.152, 0.006691449999999999}, {464.152, 0.01106855}}], 
          PointBox[{464.152, 0.008879999999999999}]}}, 
        GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQrbihKGNib6FD2CnFeMN9j+3XyESlWJ8vdHh0uqp+
udFj+w/Lj3mbCxY5MC67ViYw65F9GgiEFDlIxX64svDTQ3tbruuLC2YWOfiv
9rNYbPXQ3i9JIMLyQZHDSw8zxeyiB/Y75FpfB2oUO3TUWa7abXnffk/JZAmW
omIHPTulk6uL79qH8elumru32MHgY18uz5Tb9j+CHy+dzVXicPHaPI+ni25C
3BNZ4rD/SlFJzpLr9rNmAsHKEoe9NzXVBOdfhcj/LnEIivwXNHPWZfuY/kNf
NQJKHdidfapvT75oH7fLk4dpeamDmsYl6y+m5+2ZtNvFbjKUOXTxxE3QTjpt
f/irRkx/VJkD98nig0q3j0P8s7PMId3Yc11q+RF7SRagCyXKHSafZJT7WHDQ
vtbeNG5XdblDhsXuDlGPvfa5z3+v/Pig3CHs3F5fvegd9o1Tnbtz3CscUq5F
/psmscXeGAQ2VzhUCzTcehi8wf5qxUs1Q4VKBy2By7NZI1bZs4E0TKh0mFnA
2jCTdan9+e/AAGCtcsg5N51LqG+BPSg4t9RUOZy/N9Oo5PFMeyDvRNm3Koel
t9ltG4Wn2M97D4yg0mqHj/deexvt67OfBrT++ddqB/Zrubmeme32IO9rV9c4
HE/YKPF+YaO9LDC47jPXOuxR3nInIaLKHgD2Vemc
         "], {{}, {}, 
          {Hue[0.67, 0.6, 0.6], Thickness[Large], 
           LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17,
             18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32},
            VertexColors->Automatic]}},
         VertexColors->{
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7], 
           Hue[0.7]}], 
        {PointSize[0.015], Thickness[
         0.002], {
          LineBox[{{280.848, 0.5718891}, {280.848, 0.6406828999999999}}], 
          PointBox[{280.848, 0.606286}]}, {
          LineBox[{{284.952, 0.5679631}, {284.952, 0.6293369}}], 
          PointBox[{284.952, 0.59865}]}, {
          LineBox[{{289.076, 0.551387}, {289.076, 0.615749}}], 
          PointBox[{289.076, 0.583568}]}, {
          LineBox[{{293.275, 0.5291619}, {293.275, 0.5953101}}], 
          PointBox[{293.275, 0.562236}]}, {
          LineBox[{{297.59, 0.5097264}, {297.59, 0.5771976}}], 
          PointBox[{297.59, 0.543462}]}, {
          LineBox[{{302.014, 0.4883059}, {302.014, 0.5522501}}], 
          PointBox[{302.014, 0.520278}]}, {
          LineBox[{{306.52, 0.4726102}, {306.52, 0.5215578}}], 
          PointBox[{306.52, 0.49708399999999997`}]}, {
          LineBox[{{311.126, 0.4490207}, {311.126, 0.4900073}}], 
          PointBox[{311.126, 0.469514}]}, {
          LineBox[{{315.851, 0.4135563}, {315.851, 0.4607437}}], 
          PointBox[{315.851, 0.43715}]}, {
          LineBox[{{320.663, 0.3797989}, {320.663, 0.4306011}}], 
          PointBox[{320.663, 0.4052}]}, {
          LineBox[{{325.577, 0.34145369999999997`}, {325.577, 
           0.39347829999999995`}}], 
          PointBox[{325.577, 0.36746599999999996`}]}, {
          LineBox[{{330.6, 0.3109809}, {330.6, 0.3579991}}], 
          PointBox[{330.6, 0.33449}]}, {
          LineBox[{{335.702, 0.2766091}, {335.702, 0.3230589}}], 
          PointBox[{335.702, 0.299834}]}, {
          LineBox[{{341.01, 0.2478937}, {341.01, 0.29003829999999997`}}], 
          PointBox[{341.01, 0.268966}]}, {
          LineBox[{{346.438, 0.2154027}, {346.438, 0.2591093}}], 
          PointBox[{346.438, 0.237256}]}, {
          LineBox[{{352.053, 0.1841351}, {352.053, 0.22952089999999997`}}], 
          PointBox[{352.053, 0.20682799999999998`}]}, {
          LineBox[{{357.66, 0.1568946}, {357.66, 0.20231339999999998`}}], 
          PointBox[{357.66, 0.17960399999999999`}]}, {
          LineBox[{{363.59, 0.1283094}, {363.59, 0.1736226}}], 
          PointBox[{363.59, 0.150966}]}, {
          LineBox[{{369.511, 0.1084791}, {369.511, 0.1479409}}], 
          PointBox[{369.511, 0.12821}]}, {
          LineBox[{{375.733, 0.08710679999999998}, {375.733, 0.1251292}}], 
          PointBox[{375.733, 0.10611799999999999`}]}, {
          LineBox[{{382.059, 0.0771422}, {382.059, 0.10683780000000001`}}], 
          PointBox[{382.059, 0.09199}]}, {
          LineBox[{{388.464, 0.06486439999999999}, {388.464, 
           0.08764759999999999}}], 
          PointBox[{388.464, 0.07625599999999999}]}, {
          LineBox[{{395.2, 0.05214629999999999}, {395.2, 0.0732057}}], 
          PointBox[{395.2, 0.062676}]}, {
          LineBox[{{402.012, 0.04227112999999999}, {402.012, 0.05829687}}], 
          PointBox[{402.012, 0.050283999999999995`}]}, {
          LineBox[{{409.034, 0.031073399999999998`}, {409.034, 
           0.04740659999999999}}], PointBox[{409.034, 0.03924}]}, {
          LineBox[{{416.353, 0.025304899999999998`}, {416.353, 0.0366111}}], 
          PointBox[{416.353, 0.030958}]}, {
          LineBox[{{423.794, 0.0206248}, {423.794, 0.029811199999999996`}}], 
          PointBox[{423.794, 0.025217999999999997`}]}, {
          LineBox[{{431.404, 0.015933519999999996`}, {431.404, 0.02261048}}], 
          PointBox[{431.404, 0.019271999999999997`}]}, {
          LineBox[{{439.331, 0.01264104}, {439.331, 0.01774296}}], 
          PointBox[{439.331, 0.015191999999999999`}]}, {
          LineBox[{{447.369, 0.009339730000000001}, {447.369, 0.01358827}}], 
          PointBox[{447.369, 0.011464}]}, {
          LineBox[{{455.698, 0.008271259999999999}, {455.698, 
           0.009660740000000001}}], PointBox[{455.698, 0.008966}]}, {
          LineBox[{{464.242, 0.006017618}, {464.242, 0.007326382}}], 
          PointBox[{464.242, 0.006672}]}}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"T(K)\"", TraditionalForm], 
         FormBox["\"f\"", TraditionalForm]},
       AxesOrigin->{270, 0},
       BaseStyle->{12, "Helvetica"},
       ImageSize->250,
       PlotRange->{{270, 464.152}, {0., 0.7379841575203419}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {133.33333333333334`, -320.}, 
      ImageScaled[{0.5, 0.5}], {250, 154.5084971874737}], InsetBox[
      GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlm3k8Vev3xxFFJQkNNCikNKgUSsPSQAOVIZlKyVCGOOdwjuOYp9AgURFK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         "], {{
           {RGBColor[0.293416, 0.0574044, 0.529412], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVTtok2EU/f/vU0FqWkVoIWhQ4lJIh0K3ZFApEtShCA4pdMmUUtFqhHay
uqi41dJO6qSgTmqz+OjSiBnUodmqi48+EkMsadSgteA53CNkuNzv/x73ce65
9z+cvXDmvAuCYAbiITvDIDgKSWA9DylCFiF9OBzD/jfoP5A0Hm1BD+PsJOQU
JBLaOsP7kIOQGCSN/d06C0PbT8gXdRJSgXyCLEE6dgTBMdhvwH4ed45jPQAd
wXcCeg06Bb0tH6+wTuqbsYeym8C9HNbr0IOh+aOv/fq+Dd3A90/IZ8WfVpwb
kFXIivIbVl51xVqGXMP7Eu5f9XY2CskFluugfN3xZve7M1uMt5O2sBeFXMe6
x5vfu97eJuWT52chE1jvgz4dmh/G21AsKWFJvC96w+IS9D1v96PQD729byKG
H97wbHqra1mYD4V2h/E3lX9N5xXdqWmfecS95VCEPgIZwfoddC8ki/UHb7F3
K37GElH8vxU/Md8WHsQlqpgfeas9ObAJ3UG72F9WHhnhPKqasDYHvOXwFLql
OLvIMXzHsf8WerLt3RvsnXDGozXxqlN8YHxVcTopjGmvJU5Uca8f9/d6s5MS
5zaEXZfyWRH/lxX/HuhDwuWFfFWFb12YVITzinC5DymoF7vkl/4resue6Vbd
iDP7ZEn7M+JVj/plQT0SVU3IPYezGL4XoW/IBnGahTyQ/2eKmbFvOXv/3Bum
xHaX6k87fBcTr7kmF3iHdn45i/WJ+pKYMK85xUL/cdng/cveYs57i2VWdzmH
WC/yd9MZJ8jx8dDwYf631OPs9QnZpg9yivcGlANz+Yu9ujN+sl8L8k+fed0l
nr3KY1685cxhjcijhTYepDTj1p3187T4xXeMuSgbBfFxUrgTF+LTchbrnHLm
rC1pLn9xNsdueqsZsfbe+LIqviXFXc6QfuFETB6rR9grzGlcWL1W/djH05pB
FWdvx/SedRlRba6I91PidVa4MJaMal/7Xw/oc85mDrGs6D/SJ0xywoW5lYRf
uQ0n5sl8v+L9R/GGc/2l5k9cmA2pB95r/nAOJdS7SfUjZyT3/gEF6NLf
               "]], PolygonBox[CompressedData["
1:eJwtkbsvxEEURmfmItnsrkejUEhkK4lGotMgIgqFSBRbaLaSENaj9Sopqenp
KD0qQsM/QEexG0JkCWJJnJtPcbLnzr37m5lvukrzE3MphFCABmi1EHpjCGV4
wq9hCi9AI74Ip/gvs2U8B93U03CHN0MPPgNV04zPnlEv4zUYZMM+6lf8E2/H
J+HIv03dH7XHAvUaXOIRVvBdGMXz8MzsPvUY3gY16ipkomZ26L0l9cbhgPrQ
5L7nB70l09lG8C98Ewb8rnDP2qPpLp5JC/6Q1BuGLdMd/C5DrL/jdT9f0jf8
W7dQisoo6+cxzc5CjsB/+O2gV4QTz96UvWeUpX9u6nVCwtfhKmqPb1Mmno2v
beBNprfyPW9wM/3X3/ACf0nKzjPbo9423cUzq/xn4Fl45qv4selt/Ix11ium
t/Y3zuN/cJdEHA==
               "]]}]}, 
           {RGBColor[
            0.5642217867072198, 0.5282096021893129, 0.9095078810456537], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVltslFUQ/v8zC9SwaCmWpG6LsS+01ocaKbJbkpIQY70kTYjJllhIENhN
vBRvJVHwlhSNPqixvqjRIESNJmp2HwCpiQVqvER3y4NarXgBC40o1rYo0GL8
Pudr6sPJzJl/zpy5fDP/ueqObeu6QxRFl8RRZKA1oLdh9YCfAf0Hazv4dVC6
CD4Pvmgu/xuyTuwnwGdBx7GvBP8Gvp8Pbmsf+NewxsCfgWw6dru02Ys1D7Jd
sjEp+x2QTcVuO6dvlNOnaZ29KDuUb5cdfh+G7Fusm8C3a0/+O8kz4EdBT8p+
VnvyB+BnJ/h60NOwlwT/kvl56tDeKZ2l7Nbge/KUjclOH86McB/8PvqQBn0G
8qPgTyi+SemXY5dT9+bgvpKnvyOyPwp5Bfhnzc+dVex55YR5esdcPgndq7Ef
BN8EWis+Jfqx5PSppLtex5ki+BL4R83PnAPdiXUE8h2gP0EnAX6X+Xme5T20
ezD2MxnQD1gb8MewCuB/AN1mLu8GPRb821HQttjtR1iLZCcJ+jT0hsBPg+ag
twLrTuybY6cD0OkG3SnZ7uAxlORXWXENiae/U/heDf5d81ipT/8KOl9mLWTj
jM3Z5X4zaANWHrINoFdgbaLd2GUF6NSDdmH1RY6dduGL9+zWXQ2xn9sD+X3m
MX9Iv7C6sF6MvH/YR3+yjliNWHshf8K8do+Y26EN3ns8eJzMGWvDGv0M2Sfg
a0A/BQ1Yl4M/Yp4f1p61I56Iq5PyjzlgvaaxX4B10Bwzs3XeITycJ0bwPSWf
6xU3faKMtE81ahau2oLbLqtfRoXttHLPmkbCKe9jrIPCVX/s2GC+SsHtLk54
bgq6t0Jxtat3hoWBompMzCUUC/X+EA62muM1qRhbgvtCu1P4tgb7cXMclYSl
JtWcevzO2IbA/66Z8Kr5/OvRnKsKng/yH+FbHb7FqnNWc459PaGZMD/4TONs
uxt6ByC/xzxnWcVIG73K80L2JGeHOb6J87PCe+5/s7NHdy0J7hNnL2cc8fob
9l+BXw76tbkvOWGYs3ZaM2efYrsAvZXB81WE/C/9Iwo8qxn3NvgHzet3r3kN
U8o16/cfPiA/pbn3gvpuQDjJBMfHocjz0atYjkPvOuxPgF6G1Qr+V9B5zC34
L0AfwjoMWw+bY6FddV+E/fWsk/zpF8a+V6+Xlfv5ys+wee9/A7oa9C7Vmjm7
UXaJhUblgfOA+uzRvZLvUb06VTPW/RbVcmHCbV4L+2tjxyj95JyoV59T1ibs
vmJ+toZ1w9kfiR3wG4NjgHdyltSpN9n3SxRLlXjKv8SZZYzTfKZyxhLXqzjn
lHPOn2sU16i5zi/KfV7zr0lziveOmOsnzWdzTnObeapQrthrac35G4L/F/jf
eN5cb6n5jGP/P2Y+U+s0X/Kaocw3c1mjfC7XPG4QzljT+xVXk/D0FvYdxJ/m
Ypfyy/dOtXqD3yuFe/o/+8/h/G7WfNyquZEDfd/8/JXmMcxohhDTxPYK85mW
Ee557+26e33w2rAuvL9D945r5kyY1zxS3TkD0rqDuVwrnByWfeo9JQxVmeer
SrVuVI1Yx37OfPAzWBf0L3/cPEctqvs5vQEeMN+nw1xPpoV/0ox4vgezmleR
5hvnXJzweKOE12iD6sT71yv2er27BvR+4VuTc4bY3ChcjZnj8lL17krFclo9
WWnuR1uY+4eRZ28sUC/Tt6z+a+S3BLdVlO4a6TOfxCVzyntWKSfsiVbxi1Wb
J81zsFp5aFVOqJMS3t4zxwdxsl+9m1Tvs1e2yIfZfyfjLaoWBc0BvjeI1c/N
+c/0puZbmf8L9uNm9WSL8kMfBs3fFmaOCWLjOfPZQT/eNMdHSv+nperBl81z
VqEa8X3Kt2lG/45q4YpvgGXymfOmVnK+W/k+5v99du706p5a6f8LPPp1jQ==

               "]], PolygonBox[CompressedData["
1:eJwtlElIUFEUht97x6xQGzAJJaMJGqxFJE0GBRGBCYIEJVmLCltYSsOiQho2
FW2adk3LpkWDmzQ3pc1z0GQlpeVQlpVD4lD0/Z63+Hn/f+59957xTlxfVlAa
BUGwBiSAWguCMRgKwWR4Nd8FYRBUgs3oz+gX8GfgEPocWAEfBX6xNgCGgURQ
xdrvyNfywXnzMwvjPdXwEjDAvVWsl8GPg3fwXNZT4dfBSnQ66MU2Ab2K7z90
BTwD5KNb0Wfh08E69HjwBN4C5sE3gpnwa+AvewvQ4+DDCboYXo4txzwJa9Dp
4J78B88xl6CTWJuF3gSfrzvNzxw8G7yH3wBDI/dRvn4FC+E5YCT8IugK3Wf5
fgsUhX5nyPmP0ZnwIjAFPtv87kWgzdymtTRwG97AN4H/l4KD6Igz1mKbCl6h
v5nfLZ/l+xnlhL156LHw73yTQ6/hKfnO/xuwzQGN5jXIjWt+2Dxnyl03+hK8
WbWELwdHVTuQFXkNVItO8JH8LUF3wc3c91RQA082z90MUAffrjvYX815O+Cl
5r2xjPUe+AGwOPSYP2HrRdeGbhsNf6T/I8/hEPg287NSOHMr/Ih5ruRzk3rT
PLeqkWq1xbzX1ZPqzUTzXtKZOvsNmBZ5jpSrdvRT9lbwz094sTmvx1bPng7z
2NVD6qXdoIb1AOyEZyvG0M/4EMeoWLVnF7xf/QfPYr1P82demyxsDfCX8id0
n97CX5vXXjat7QV3Qs/pHvh9896ehO2u+YxqVtWz/XENVAvVMMn8Dt2VjW6C
Xzaf5TTQFfnMaHYGY0AfQ9eFPsMt6H3mvsuH/fDT6pnQe/BH5DlQLlTDcvhV
vQehz+gf1i+oh0KfmY7IfZbvGfCH8JtgNTpTOTV/k/Q2KWeN7GmP3wbdqbtP
mveqer6NtRHmszwXNMO7I49Nb84V9Bfz2PVG6K14YH63ZkyzFprfrRnWLPdF
/lbJp0p0T/xWKSbF1hnPjmJSbK16N0LPmXKnmdBs6A2OzH2Sb3rDUsxnNi/+
5wT8P/rvt7k=
               "]]}]}, 
           {RGBColor[
            0.6896798542200191, 0.7297858076037902, 0.9123679385688164], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNl1mI11UUx/+/e4dCJU2CHHvrIccMNDXKCqqHVGyxNJWKAnFDrRRSUrMH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               "]], PolygonBox[CompressedData["
1:eJwtlEtIVlEUhe+9+yfSiLKBWA2iBtkDUiqCGkQTiQqiRMTeYSko5Q8NErOJ
9HCSJQWV1aTMHvRQiLJR1iCytJf2a4WV+WiSZUGBOqlvse9gcdc6e5979tmP
M7c4mV8RBUFQCBJgkwXB2TAICuA9GNaga9BZ6C70VnQjugb9DD0ChtADoAHb
RnAGnoc9ha0AfQl9AP0BPZlDSvhWs7bS/B/611S+j9B5oBZbNmvdrH0DvegU
OIltAp0AEXiAXg4qseWAXHg+aIDvYX8vPk8jPzvgex/bv8jPasJnG3osctsV
dBF6B7gGr2e5nfX16Dr0CvQ7dIjO4DsNtMGLQTP2Fp0JzwHl2MpAOndNR2dj
KwXd8FvmsSknt+EzwDp8X6Jr4UfM764zj8JPmJ+tnNbBP+sM/Beh++DnzHOt
mp2Ht4Ms7KdVH/gXkBt5zpX7RvPaKkdXzf+hf8mn3zxmxd6BzxL01zi2DnAM
PQiWstaCfQBeAWbBW7En4XNAIfYJdDN8HiiKa/YQngk2xDWtN8+xcp2pWqGf
g8uB3+GFeVPqLsp5CP/J2mp4kv2v9R/zWObD38NLwLLQfUbhI+Z3UY1+wHeB
m/DdYAG8x3yvzkzBZ6qH456+CB8Ha9ELsVfDh0Bb4DkYNl+T7Qn+h+GzwWZs
v9HX1SvEXBX5nld8/8a5GQN3sHeZx6IeSYOXgbTAZ64c3gRG4b8E9u4177WP
+LxBHzSfTc1MJXy/eS2msLbPfCY1m4PgO/6ndOfQe069d8g8dtWwynzGNGvy
GcbnreYHfg98irwH1AudoD/yGqgWmsE+3Tu+u2JW7KvMZ10zodm4q5yGniPl
SjlQLrT2J/IZ1CzqjdliPqOaVc3kdvOZ0+xN19zCd4IboddUtV1sPmuakUkJ
fyP0VhgYB4/N96on1Zt6M/R2qEaq1QXzXKlH1avHze+qHsjQ22BeC/WIeqXU
PDfqOfVeq/lZmgHNQsK8txWjYv0PJ9KxnQ==
               "]]}]}, 
           {RGBColor[
            0.8097857794168947, 0.8627228624519416, 0.8929057010781677], 
            EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNV21MlmUUfp77vBOjTVv5tVVLDFmroZtKWUvXAPtwyyVoFpQB1fpYSmaa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               "]], PolygonBox[CompressedData["
1:eJwtlElsSFEUht99p1pD6AKJxJRWlZB0UUGJ1lRFUdUWUSVqiCG0kRgXCCoR
RUhMaUJNYVFWdEG0NaSixNQaghgWNkRj10gM9f05Xfy537nnvvvuvWdIWVlZ
VBFHUVSGElC+RdHREEWGZsM5aA/cH98tFo7B3opdg/0YuwT7LHY/VAzPQAfh
Tvy5cAE6gZ2E5sF/UQnfVeAfDE9EG/HdwZ4AT0cHsNOwG1hXiH0auxeaDxeh
GjgZLYCfoaGsu8L6J4xTsPfh+409GV6MzmPvwn6IvxV7GOM57BHwPTgv+Blf
wy+Yuw5fxf8cfsrcJuxt6AP8krnU2PfoAS9EtcH/sQjujtLhNSgLbkClcCnr
O+HhaHnwN8yE/5n7dmKPh0eZf1vOXLcEl1hnKsfXDBcHf/N38BCdIfY31dvO
QcfwHUdz4QfMFwR/s7fwaOZWMqahNr0t+hL8DfQW47B3BN9Te3/Ue0T+TWKC
v4HeQjHL0F4oE85mvh2+zZgVPAat8F00LXhOvYJrWdMH/oEuwhfMuRDfH3gq
qgqeA9PgRuZzgudUW+wxV+zb0WX4kjnno/uxS6yceRN7zBX7SsbenD+P9Yfw
VaOZ8CS0O3iOZ+ss5ndRzBV75bhyfQtjMt+vxZ8Y+TfrzGOm2CmmLV130F30
hmPhBJQCL0XN8Gd8j4KfQWfpaR6L1K7c+s7YU7WHTmGvR/VwLvMd5jmt3Nbc
Bu1nXjsZ+L+Y31F3HYg/RfnVxcpB5eL72HO7TjXO2m3MNQWPmWK3Gntz8Jiu
Uu2Yn0Ux+xl7Tim3ZqgnwCfNWWf+hr9UNQcPQEvMa0y1thdfX/63zPwtBqEy
+IZ5L1AN3YQ7Y/dpj0bsX7HvpZyvx/6qGg6e48r1w6gteI4p15rUoyJfU20e
M8VONZlu3pPUm3Tn7eY9Rr1GMdln3uPU6xpVo9ifzN9WNaBa0B10F8V0pHmP
VK9sQVXmPUq9SjV1xrwnqjd2oGvmPVC9UGc+Aq8wj4V6WBK833wv5bxy/1Ps
Z1FNqDbqzPdSTau2Z5nnsu6su/8HuNax0A==
               "]]}]}, 
           {RGBColor[0.941176, 0.906538, 0.834043], EdgeForm[None], 
            GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNVstLlHEU/b7vqmUPqtFoVTqOtmiR04TWIkdNsMBHJmQL89EDinTKIAtH
c9EqdV3Zqse/kJsgaRdUUK3DB2gbFQxauIjUzukecRaH+3vNvec+v4lfu9t+
JwqC4D1gQBGQAMqAFlyshEHQhvUDrB8CFaFL7l/gfAQoxHoY8hHkKFDP88j3
XBeEvk4FDt6dgKzTmm/a8WYTOBS6vl3ABM6nzM/fQpaEbnMcGMT9JOQY8CTw
9XNgA6gJ3YfH5utpvI0g60O3T+6D4j8oXyZz9FLnQOQ8yGG3+NDXCXM9H7Av
BXqB66HHhZJ6LkLeB2LAErAM9OC8HPJG6DxT8qcCsjvwd3xDfT3Secrc/gZk
lfn9X3Mue8SNHMmb8e8InSt53ovcB76xPNf5A8jPc67HzHVR52vzt/xNifzg
e/I9Yu5PNeS0ud0NYIf5fS/kfOi10iY+A+JUmhObVeyXgQXgsHSuQ/4O/G5R
NcD8ZwLnxfgxNg3QM4V1FfAH+2rIYubKfP0O91fN7dC/o/QL631Yx83jsjfP
7dBeqBqoUL5YH6yTBvO8Mr/nlecC1QzvI9UVbbLOyIF5bleuD5q/b7ZtrvnA
mnwMJdcUC/KmrrS5/6uKD3mT/2fFkjkZ1x1/x37tV+8Nq3YYpwtAa+DrLmAo
pz/26/cHgI+Rx+Qy7GZV93xHe7R7EudfIq/Vr1i3SN8V9Vm5arhZZ53AG/M6
f2l+Rn59ymFGnNLit6Uvo3frqgfWGvM/ortO6bgtSV+z2mfl30zofnOWME49
mhEr6rs26eoSh0nFY0wYCrZjkJWNEfHKqJdj6s1u8ae92dBtc3Ytq8/bFI9m
+divfZf09umMPVGu2uO7GsUmyZ4B4oHPR8qyHJ/7ZLtW/n5Sf3NOxJXbGPDN
vPe+m88z+saYpKQvIV2dOfxa5FsJUAkcD3w214nLqOY565vfCH4rUKb/Z1Gh
Zk6p6myLR1mwzSuu+yW8nYOOp+b3fFckGUnvhjgWi0daMSqWzXzZKRXfpOLB
uETq10ROHJPiktK+Um/T0pHUWUJcaGdBfMi9Q3V5yZz7rPLOXMwo77XBdv/V
mPf+Gclicf6l7+kr89/zt+R9mn2I9U7NjSnNDtqZl35iSbV+1jxG9ZC3zN/f
hHymWbwc+QxirprM3/H9HM7Pmceo0dx2UjGpUQ2wdpnnEX2v88SfceEM5dzg
/GhV/Oh3o3TORx7HEsV1U98LfjdimpPsKcayQ32eVo4rFY9Z+cs+zqqXt/6X
xGSvUryb5OPPyHMVU74WlT/WyD9fGtwv
               "]], PolygonBox[CompressedData["
1:eJwtkr0vg1EUh+/7ngZBRISwCE18JEZCDCqhA0sHTdTYEgkTkRCJoYO1KxKT
j39BR6NFIhhFohaLGkwWidbzy3mHX+5zPu65955z0xu7+Z04hDCOUqiO8R6F
8IZOLIQLVIe/0LdiKIYz6JjYMlqI3LcEz6MZ+JdaGfgWtbOnA/2hHg4ps7aQ
00fsI2HVqGBPoFH4EH83uTXWRvCaB4qhIXgPfxfxU+ya9pPTC6fwlYgNoyfs
Z3NWzXX4Ds7D++glOUNnnbP/gfWKnGLwN1+b5yh3BQ1iP6JNeAS1wm3oCC6i
MbhkHiuyz1JeU7WVM0vsNfaY7qi7NvBViHdiN+GseW/15kV4C1Wxs8R/4Dnz
3sq3bf5mvb2c9FYz0+zUk098a9gFuB8V4Cnzu6qHk+Y9VC91h3vWS/NZ5+AB
+AY1I++ZeteI/a6aqWarnFzyZ87gVfOztKdqPnPNXndI62+Y91I9nob/AWwZ
SEY=
               "]]}]}}, {{}, 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzjsvg3EUwOFD2+jiEiHpQtKBwUiUQSU0UQmTuKxYamLyBaxW7Yp+BRaJ
xiISl6hRDLpYWEw2Lc87PPmdc95/0uZ3D9b2uyJincfuiOdURA/bpNIRb25p
bdpf2CFjn9ABffJ91pxlnH63B7cp8yRj9Lndu82YO/zRSGa3a21rXnu9uzNv
mTfZ4JILbt1fGUneM0qBaX45p84p396daY4aX/YT/dSqDjHot4Z1lRU+fDvW
G13WMku07EfJ/9WSLrLAu/1Qr3Rei8yxR4Uf/gFIHysg
               "]]},
             "0"],
            Annotation[#, 0, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzTsvg2EYBuAHjWD1C0xt0oSZhaEGkjpUh885qS4MbPwARmZ2NlaLoSki
LBJah4g6/ADWxqZXhyv3/dxf3nwDpa3CZkdEJDx0RpS7ItYo8csP9/Z3BvW+
VMSQHGGYHveX/KbBJx9027Oy3n7DI73USNPve0auskKKG+78Z1kusci/uyJv
5YKcJ+HPfd5+I98o6nOcccq17ZWCPssJx1zZXpjRpznikEvbM1N6ngP2qdqe
mNQn2GOXiq3OuJ5jh20ubDXG9FE2WKdJCy6HMUg=
               "]]},
             RowBox[{"-", "5"}]],
            Annotation[#, -5, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzz0vQ3EUwOF/SyLGGiRiaPgEhm79FqbOEha0q6q17dZa6Yyp7YbEgEXL
QCSogaRel4pWQkQnzx2e/M45yc29d2YhN5+NhRAyHMVDWBkJYZVlcmT5Jc86
a2xQ4I8EJbqeLeqTlnWCKm/2ir7rpk6yTc++pR9a0yl2Gdh39Ev3dJoG3/a6
/mhTkxxE32Df16Ee6iwnBI6JcRp11I2Wuc0ZF5wTd7/VO264p8OY+7O+RP8V
/QuvjLun9dI7E+Y5c4oH+xWf5j6LLPHods0/XNo3ig==
               "]]},
             RowBox[{"-", "10"}]],
            Annotation[#, -10, "Tooltip"]& ], 
           TagBox[
            TooltipBox[
             {GrayLevel[0], Opacity[0.4], LineBox[CompressedData["
1:eJwVzz8vg1EUwOGjxVJKYpBIB8IiqcFXsdh9gFLtitqwYcWMCVsxYcMHwEbi
b0iLqGDw3OHJL+dN7r3vGZqanii1RcQkx5mIcjZilhmqVPhmngXmWKTGD78s
c+vskt7pivaxxoN5VR91XfvZ5NW8oW+6pQPs8G7e1g/d1QL7fJn3tKUHOshh
et9c1z890mFOyXBCljNGuKCDczq5ZJRrclzRxQ3F9O90c08+7cAYz/TwRC8v
jKc72iOaaQcafKY90p2+/wMZADVZ
               "]]},
             RowBox[{"-", "15"}]],
            Annotation[#, -15, "Tooltip"]& ], {}, {}}}], 
        {RGBColor[1, 0, 1], PointSize[Medium], Thickness[Large], 
         PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQnfv898qPPYUO0Rv3v5nnEnTAbdvnv1fOFTrYVUas
MH0acODwV42YfoEihxNl++ZLvfc78OmSb5JASJEDQ34jy9H/3gfA+mcUOawI
P2V05KPHgTA+3U1z7xc5+F+cGPPvsOsB2agU6/vqxQ6TVzYFeuY6HXgTuEOu
tbDYYVNA9qzyP7YHNhRlTHy7p9jh1ppfMblXzSDqOUsctKwmna5/oXegd3qe
UHNEicOT3jPK9QXyEPesKHEIfc6ekvpqjv0WkMN+lTjs3rvEMMpcwQFsv3+p
w+zQ+avX7jBwUDfkWCOzrNTBmtG3hbfe0uH0Qtdtn/+XOnBvXVZ5PNPRYU/J
ZAmWqDIHT73/in/53BxeqgE17ChzEP99+t1Jbm8HoO6oFPFyhxMzdk+bwB3g
8PSC0u2fVeUOl/c8FpHdGuSwae775cfulzs4mMbt8iwIdVC+/bMuy63CYQrI
v7YRDiDnvN9Y4VCfBbTJINrhJCgc5Ssd9oLsNYuDmN9f6QD0tX/v+gQHsH9Y
qhzuqrA1Tg1OclAEBVB1lcONxQW2XMwpDr/qgAZ9rXJYAuRe358KtpanpNrh
gT8wpCalO4DD50u1AzgcszMdtNvFbp6rrIHYE53tcB+kjqnWwce80zEhMtcB
ALyI8ak=
          "]]}, 
        {RGBColor[1, 0.5, 0], PointSize[Medium], Thickness[Large], 
         PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQrbihKGNib6FDl2PC0wv7Sh3WyESlWJ8vdJg1EwjC
yxw+LD/mbS5Y5JAsEGG55VOZQxoIhBQ5OJjG7fKcVO5gy3V9ccHMIge3bZ//
XrGocPBLAip8UORgBxJ/XuGwQ671daBGsUPI46Wzj8yodNhTMlmCpajYoT4L
yAqocgjj0900d2+xwwIp/bsqAtUOP4KBCrlKHO6qsDVOvVoNcU9kiYNWTP+h
rwtqIO5aWeKQL9R84FR+LUT+d4lDAcghHnUOIGUaAaVg5/Fo1TuAKKblpQ7f
NIAyHA0OTNrtYjcZyiDubGpwOPwVKBFV5jDNuTvn+e8GiH92ljlwgAyubXSQ
ZAG6UKLcYS/I3f8bHWrtgSZXlztsB3q3orPJIff575UfH5Q7bDlRtm++aLND
41SgQe4VEHVLmh2MQWBzhYMVSIFNi8PVipdqhgqVEH3XWhzYQBomVELcXd7q
cP47MABYqyD+lG1zADlzS02Vw5+VHy/5Hm9zAPJOlH2rcgA5a1Npu8O898AI
Kq12cAE5X7sD4o+v1Q4gbSeedjiAvK9dXQMJj2WdDrLA4LrPXOvwqEpknXtO
lwMAfhXnsw==
          "]]}, {{}, {}, 
         {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwV0ns0lAkYBvAJTelGKgeFTJE6uabaaqzHZaiRVZZUDJpxmYmK+ub+8TF0
SlthVUR7FpV1dNm2pC2lbzmii2JGtKYVYZFLto2OCjv7x3ve8zvn+es5jw3/
UFCMHoPBCNDd/19ro9Fj0ASkxNzZ97ki+lX4kZeXdV6dvcr4jreIbs1bVOb/
B4GmK95mN9kiWj0/OCCvhoBlt9K+zFFEN0y05DnWEXi+c2jrGRMRXdHcupb3
hICTU2NmQruQPp3WvuteC4HXA6fnWu4X0l5dXeXEAIGNkSZGKZlxdI68hRFr
KkbG0EicpCSGds/n/R0OMbyHp41uawW09XVP4zSRGJqlSt4bSz49cMGw3+ac
GKNDT796bI6ijU2EgQ0PxWAISlobh8Np66jy6MEhMdguu0OPL91DR1/2q95i
LoFZ2FuWRVgIzUxS/pLjJcGr+Jcnv9HupLOX5H4bfUiCqPQ+t2PW22kpPGPY
5yXo/Dp2stKQQ+fyuU2eNRJkh+0ds3di0/m8jQO1IxIwLg5WO25aQ0903Mvx
N5OCcU5w/pNsxMN7E6s/kCMFPR7BJVydUXuiR5WWJMUOfvHV2tUe+Jnvfu33
Al3evIibmOWL6EWKown1UjSM50ttbb7DUW7AsO0/UmzX77zVmR+ErL0G+uFW
Mrj5bp1dk7ALL/aZ8h5yZZA5vF74zHEv4t9X+9oTMtAOs5K33eBhNMS/Y36x
DCrCm3WtOgrNXgdnTjyRobzj+Yb3GXz02w0lLvwow5TF6GWOVzT6uwNOlC6X
Q12xpTbGNhY+q3zXeXLlsNMG5Xj0xyHTm3Vit1SOzxFn5nc3iWAQusf2p4s6
V8T3FNyIh3bUbkffMzlS8hYkzEs8gELBK/vrE3Ko2rTFfiGHcCd8eY5ihQL6
QZt9rE4lwjCg1p3YrkBkcXMPKz4JPqbc/HcyBaTWKeHzwg9DGxOnii1RQCPI
vqpmH0HYaaFF5AsFBlvvaJKddbtxZ3jxJhTwM+ZoZi4WY1v3h2vHWUrcdbVk
mP2r2w3/cb1zoBK96XMMjHolKIjbkNQhUyK0kNf59pEU7ZxjDbNLlcjsqsst
rJIhcOm66Ci1Ek+N5UTHFTlspOKsB190eeaPDlM/KKC9UijMsydRuIZ+oEcp
8SF2d7MkiITtkmC7nn0kPMwTU9KVJOr7Xe8HIhnEpfg/55WRWDFot7rIJQXM
ysnawmYSdbdSDzaaUCg9/DY4RE2irdG5554pBT+n+t4FGhLDfZ17yiwoHC/L
nqVqIbFomScnnUVhTuEKf2EbiX0ZM5ZtcqWwIHWb2u0vEpPBqseXdlIw5Z7t
bOwnsX48fSWZTaGSqUg6NkDq+nErEJ2hEFoboef5jgRvTY9RaD6FfLb9yopB
EukRPl9ciihYOFXFFYyQaH5koO77lYLV4q6R2I8kDuQdpb5/QaG6qY5aPkYi
+bf1Y9BQiDxVbtyu89mnvfsd2ygUMQnXgE8kqqY5uwzfUGBNMCXrPpMwFDId
Ho5QqLk9yBzW2VxVWXL1AwXB4aa80i8knC7EmhWMU7g0eP6u+SSJ0KZH+uIp
Cj5lKVyNzm7iKrbLjFT0RAu0J6dIsFW5n1bppyLDZmuC7zQJn6z4m1YzU2Hb
sXZyWucdF7wPLJmViv8AQlo8/w==
           "]]}}, {{}, {}, 
         {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwV0nlQlGUcB/DlUlFDSBIV5Fhg5DAOIYRwty8ExA2CHDIoqFyi+D7BsogQ
tyz7loxKHIU6y3q0bCBkaiJqLy1iGUM4CZoHAkuIoTtoiqBoPfzxzDOf+T7P
/L7zzGO1g4lK1ebxeGF0ze//ZQ7xeGBgyZ82CXUK4XxnT2u5zZu9JSvWD+Eq
JYx2GjWKulJ/HAvmDE7ydHvn8zeqE6aNwZz5A/7CBh+aD8ZMaRYGc8KI9Pdc
PmVQckLrd9lIIFfoNrUqOYDmf5iXutYGcK/faLlxofT+llPXFrz14cqbHKeP
JDDgZdvnLzd24fgzsRsK0qmj7KviVDrYLD7wHV9EvTzt/DaZOz7Qv6S4X8pA
9vPWVG1bPzwJnVrbUk3nGS4z1gkPw6ZT6zyrjzJoz6rRqmmMRrDtnjxnJQOS
uz52TByP+NhW9/ELDKY8xn5TzSXiZeOLsrZuBv3cGU/+s2Qojggiqm8yCNSY
WgV67YSmXRq8bojBon0mektyU6FS3xu8P8lgOLNnd8ZwOlqvO4/IZ2i/xjo2
xSoTxsN+VwU6BA3Nf/7Ud3gPVpOcE/qLCe7I1cXXX+7F93fknyUbEohaBkS9
9QTlITHuMCHY1zz3OrL3c4zXLRpWriGQmYfJ+yezcfiJ8NZxGwKef6T1IF8E
vcHppGxHgl9FiZ1t0bnQbWhT9rsS2H399/tNjBjBKZOCi54EnvuHkt7K82Cq
b3fI4ROC7lfdhiVd+3DBZzy/0J/AWHyP/+KvfDRUrG2JCyUIjJ9w6NAvgJ5s
17ErUQQZ3QIdzqYQHdecbrdsof2zbuZox32BDcW5ioJk2meVKta5vAgwuuI5
kEYw87B2sOPbYhxqlRhdzCIwT9oyejalBLv50c22IoIqxq376rMSGDrK7mTv
J9CurF7ZV1CKOQGJDColiLd3KtpuVIYcex+JUkLn5Y5bXjxaBleL2gW11QRz
4iGmyq0c+58+9ltcS+DilahrzZXjYAS3OqmRYHW6zWhPUAUeda7yEsgJtrmM
Pb49VIFenmjFaQWBx/ltKdyuA5iJ2LSxoY3g0kaTriW8SmjWt8/uukBg5i8x
2FpTCUazTNxzmaAvqNmhxkyCDeeef9yiIsBA2WGLHyRgowavmt0giLU4frTe
uwqnK7zv7uknGH7H97NWVWFxl7Uw4DZB5FkH/dkYKWYHlm5XPiDwbQrxuT4k
xbuVl/7poeZ1XVbYj0ihm5guUlNXrbBd+pVaCoPRLonZEEHAN/d6IieksNGI
z1RTpxWOLLn7TIrwBSNvsh8STCkSb03qsjjpcb7Oe4S+vxFJWurIojl/h2U8
dWDcqP/eD1mcubxMKaI+Vxlm1+/MosM380rrfH7XYKTGnUVfuMWYxSj1TSHf
VMhiNk3qqqum/2MiSW23icW7Zo9OS+oVLulSNpqF7lO1n4B62jvD8UkMC4Mc
YbyYumwgbmdbAgub4n+LJqi1D2rkH6WwsP9FtkhvjCCBXLOrT2PhpBd+xGre
FXXKmQwWXl8qTiVQ14nWyjuzWAj7YpzzqCd2PzJZQ1j4Gel01Myfv9EkLcpm
EbS53bedev2x2FcPRSzC67f29lILn+tt98lj8T921C+I
           "]]}}},
       AspectRatio->1,
       BaseStyle->{FontSize -> 12},
       Frame->True,
       FrameLabel->{
         FormBox["\"T(K)\"", TraditionalForm], 
         FormBox["\"P(MPa)\"", TraditionalForm]},
       ImageSize->200,
       PlotRange->{{250, 464.152}, {-200, 845.5350000000001}},
       PlotRangeClipping->True,
       PlotRangePadding->{
         Scaled[0.02], 
         Scaled[0.02]}], {400., -320.}, 
      ImageScaled[{0.5, 0.5}], {200, 200.}]}}, {}},
  ContentSelectable->True,
  ImageSize->{545.3333333333334, 438.6666666666667},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.4574337325150003`*^9, 3.4574337513129997`*^9}, 
   3.457436595859*^9, 3.457437502002*^9, 3.457440925948*^9, 
   3.4592470924622*^9, 3.4624458355857897`*^9, 3.4624465155117893`*^9, 
   3.4624467288417892`*^9, 3.4624533531555896`*^9, 3.4624535167215896`*^9, 
   3.4717186374718*^9, 3.471722083092*^9, 3.4717221963948*^9}]
}, Open  ]],

Cell[BoxData[" "], "Input",
 CellChangeTimes->{3.4717225828224*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/array.tiff\>\
\"", ",", "p1"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/array.jpg\>\"", ",", "p1"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.457433776785*^9, 3.457433793874*^9}}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/array.tiff\"\>"], "Output",
 CellChangeTimes->{3.45743379877*^9, 3.457437655158*^9, 3.457440932777*^9, 
  3.459247099061*^9, 3.4624533657915897`*^9, 3.46245352289919*^9, 
  3.4717221225755997`*^9}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/array.jpg\"\>"], "Output",
 CellChangeTimes->{3.45743379877*^9, 3.457437655158*^9, 3.457440932777*^9, 
  3.459247099061*^9, 3.4624533657915897`*^9, 3.46245352289919*^9, 
  3.4717221228564*^9}]
}, Open  ]],

Cell[BoxData[
 StyleBox[
  RowBox[{"(*", " ", 
   RowBox[{
   "Plot", " ", "free", " ", "energy", " ", "profiles", " ", "using", " ", 
    RowBox[{"Makhatadze", "'"}], "s", " ", 
    RowBox[{"data", " ", ":", " ", "Biochemistry"}]}], " ", "*)"}],
  FontSize->24]], "Input",
 CellChangeTimes->{{3.457433883074*^9, 3.457433901115*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ge", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", 
       RowBox[{"3.2", " ", "-", " ", 
        RowBox[{"0.16", "*", 
         RowBox[{"(", 
          RowBox[{"T", "-", "T0"}], ")"}]}], " ", "-", " ", 
        RowBox[{"0.30", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"T", "*", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"Log", "[", 
               RowBox[{"T", "/", "T0"}], "]"}], " ", "-", "1"}], " ", ")"}]}],
            "+", " ", "T0"}], ")"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "275", ",", "360"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gt", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", 
       RowBox[{"gg", "[", 
        RowBox[{"T", ",", "0.1"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "275", ",", "360"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fe", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"(", 
              RowBox[{"3.2", " ", "-", " ", 
               RowBox[{"0.16", "*", 
                RowBox[{"(", 
                 RowBox[{"T", "-", "T0"}], ")"}]}], " ", "-", " ", 
               RowBox[{"0.30", "*", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"T", "*", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Log", "[", 
                    RowBox[{"T", "/", "T0"}], "]"}], " ", "-", "1"}], " ", 
                    ")"}]}], "+", " ", "T0"}], ")"}]}]}], ")"}]}], "/", 
            RowBox[{"(", 
             RowBox[{"0.008314", "*", "T"}], ")"}]}], "]"}]}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "275", ",", "360"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ft", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", 
       RowBox[{"1", "/", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"gg", "[", 
              RowBox[{"T", ",", "0.1"}], "]"}]}], "/", 
            RowBox[{"(", 
             RowBox[{"0.008314", "*", "T"}], ")"}]}], "]"}]}], ")"}]}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "275", ",", "360"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sst", "[", "T_", "]"}], " ", "=", " ", 
  RowBox[{"-", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"gg", "[", 
      RowBox[{"T", ",", ".1"}], "]"}], ",", "T"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sse", "[", "T_", "]"}], "=", " ", 
  RowBox[{"-", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"3.2", " ", "-", " ", 
      RowBox[{"0.16", "*", 
       RowBox[{"(", 
        RowBox[{"T", "-", "T0"}], ")"}]}], " ", "-", " ", 
      RowBox[{"0.30", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"T", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Log", "[", 
             RowBox[{"T", "/", "T0"}], "]"}], " ", "-", "1"}], " ", ")"}]}], 
         "+", " ", "T0"}], ")"}]}]}], ",", "T"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"st", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", 
       RowBox[{"sst", "[", "T", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "275", ",", "360"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"se", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", 
       RowBox[{"sse", "[", "T", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "275", ",", "360"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eet", "[", "T_", "]"}], " ", "=", 
  RowBox[{
   RowBox[{"gg", "[", 
    RowBox[{"T", ",", ".1"}], "]"}], " ", "-", 
   RowBox[{"T", "*", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"gg", "[", 
       RowBox[{"T", ",", ".1"}], "]"}], ",", "T"}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eee", "[", "T_", "]"}], "=", 
  RowBox[{"3.2", " ", "-", " ", 
   RowBox[{"0.16", "*", 
    RowBox[{"(", 
     RowBox[{"T", "-", "T0"}], ")"}]}], " ", "-", " ", 
   RowBox[{"0.30", "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"T", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"T", "/", "T0"}], "]"}], " ", "-", "1"}], " ", ")"}]}], "+",
       " ", "T0"}], ")"}]}], " ", "-", 
   RowBox[{"T", "*", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"3.2", " ", "-", " ", 
       RowBox[{"0.16", "*", 
        RowBox[{"(", 
         RowBox[{"T", "-", "T0"}], ")"}]}], " ", "-", " ", 
       RowBox[{"0.30", "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"T", "*", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Log", "[", 
              RowBox[{"T", "/", "T0"}], "]"}], " ", "-", "1"}], " ", ")"}]}], 
          "+", " ", "T0"}], ")"}]}]}], ",", "T"}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"et", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", 
       RowBox[{"eet", "[", "T", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "275", ",", "360"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ee", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"T", ",", 
        RowBox[{"eee", "[", "T", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"T", ",", "275", ",", "360"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.457433963276*^9, 3.457434203782*^9}, {3.457434265157*^9,
    3.4574342982980003`*^9}, {3.457437594612*^9, 3.457437597064*^9}, {
   3.4596162242293997`*^9, 3.4596162363662*^9}, 3.4596163296542*^9, {
   3.4596172053546*^9, 3.4596172107834*^9}, {3.4596177125232*^9, 
   3.4596178787724*^9}, {3.4596182800376*^9, 3.459618307946*^9}, {
   3.459618338132*^9, 3.4596183670699997`*^9}, {3.459618453104*^9, 
   3.4596185045528*^9}, {3.459618777896*^9, 3.4596188256788*^9}, {
   3.4596188786408*^9, 3.4596188976884003`*^9}, {3.4596190688672*^9, 
   3.4596190697408*^9}}],

Cell[BoxData[
 RowBox[{"0.05363659327604771`", "\[InvisibleSpace]", "+", 
  RowBox[{"0.31382051102983194`", " ", 
   RowBox[{"(", 
    RowBox[{"0.`", "\[InvisibleSpace]", "+", 
     RowBox[{"Log", "[", 
      RowBox[{"0.003355704697986577`", " ", "T"}], "]"}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.4596187797679996`*^9, 3.4596189004184*^9, 
  3.4596190737032003`*^9, 3.4624458765513897`*^9, 3.4624467636453896`*^9, 
  3.4717186497958*^9}],

Cell[BoxData[
 RowBox[{"0.16`", "\[InvisibleSpace]", "+", 
  RowBox[{"0.3`", " ", 
   RowBox[{"(", 
    RowBox[{"0.`", "\[InvisibleSpace]", "+", 
     RowBox[{"Log", "[", 
      RowBox[{"0.003355704697986577`", " ", "T"}], "]"}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.4596187797679996`*^9, 3.4596189004184*^9, 
  3.4596190737032003`*^9, 3.4624458765513897`*^9, 3.4624467636453896`*^9, 
  3.4717186498114*^9}],

Cell[BoxData[
 RowBox[{"1.4914798836636685`", "\[InvisibleSpace]", "-", 
  RowBox[{"0.05363659327604771`", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "298.`"}], "+", "T"}], ")"}]}], "-", 
  RowBox[{"0.31382051102983194`", " ", 
   RowBox[{"(", 
    RowBox[{"298.`", "\[InvisibleSpace]", "+", 
     RowBox[{"T", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"Log", "[", 
         RowBox[{"0.003355704697986577`", " ", "T"}], "]"}]}], ")"}]}]}], 
    ")"}]}], "-", 
  RowBox[{"T", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "0.05363659327604771`"}], "-", 
     RowBox[{"0.31382051102983194`", " ", 
      RowBox[{"(", 
       RowBox[{"0.`", "\[InvisibleSpace]", "+", 
        RowBox[{"Log", "[", 
         RowBox[{"0.003355704697986577`", " ", "T"}], "]"}]}], ")"}]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.4596187797679996`*^9, 3.4596189004184*^9, 
  3.4596190737032003`*^9, 3.4624458765513897`*^9, 3.4624467636453896`*^9, 
  3.4717186498114*^9}],

Cell[BoxData[
 RowBox[{"3.2`", "\[InvisibleSpace]", "-", 
  RowBox[{"0.16`", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "298.`"}], "+", "T"}], ")"}]}], "-", 
  RowBox[{"0.3`", " ", 
   RowBox[{"(", 
    RowBox[{"298.`", "\[InvisibleSpace]", "+", 
     RowBox[{"T", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"Log", "[", 
         RowBox[{"0.003355704697986577`", " ", "T"}], "]"}]}], ")"}]}]}], 
    ")"}]}], "-", 
  RowBox[{"T", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "0.16`"}], "-", 
     RowBox[{"0.3`", " ", 
      RowBox[{"(", 
       RowBox[{"0.`", "\[InvisibleSpace]", "+", 
        RowBox[{"Log", "[", 
         RowBox[{"0.003355704697986577`", " ", "T"}], "]"}]}], ")"}]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{3.4596187797679996`*^9, 3.4596189004184*^9, 
  3.4596190737032003`*^9, 3.4624458765513897`*^9, 3.4624467636453896`*^9, 
  3.4717186498114*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"sst", "[", "T_", "]"}], " ", "=", " ", 
  RowBox[{"-", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"gg", "[", 
      RowBox[{"T", ",", ".1"}], "]"}], ",", "T"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sse", "[", "T_", "]"}], "=", " ", 
  RowBox[{"-", 
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"3.2", " ", "-", " ", 
      RowBox[{"0.16", "*", 
       RowBox[{"(", 
        RowBox[{"T", "-", "T0"}], ")"}]}], " ", "-", " ", 
      RowBox[{"0.30", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"T", "*", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Log", "[", 
             RowBox[{"T", "/", "T0"}], "]"}], " ", "-", "1"}], " ", ")"}]}], 
         "+", " ", "T0"}], ")"}]}]}], ",", "T"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"st", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", 
       RowBox[{"sst", "[", "T", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "275", ",", "360"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"se", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"T", ",", 
       RowBox[{"sse", "[", "T", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "275", ",", "360"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{
  3.4596185150828*^9, {3.4596185536616*^9, 3.4596186483380003`*^9}, {
   3.4596186869168*^9, 3.4596187671008*^9}}],

Cell[BoxData[
 RowBox[{"0.05363659327604771`", "\[InvisibleSpace]", "+", 
  RowBox[{"0.31382051102983194`", " ", 
   RowBox[{"(", 
    RowBox[{"0.`", "\[InvisibleSpace]", "+", 
     RowBox[{"Log", "[", 
      RowBox[{"0.003355704697986577`", " ", "T"}], "]"}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{{3.4596185922872*^9, 3.4596186065924*^9}, 
   3.4596186538604*^9, {3.45961873055*^9, 3.4596187675220003`*^9}, 
   3.4624458801393895`*^9, 3.46244677007259*^9, 3.4717186615582*^9}],

Cell[BoxData[
 RowBox[{"0.16`", "\[InvisibleSpace]", "+", 
  RowBox[{"0.3`", " ", 
   RowBox[{"(", 
    RowBox[{"0.`", "\[InvisibleSpace]", "+", 
     RowBox[{"Log", "[", 
      RowBox[{"0.003355704697986577`", " ", "T"}], "]"}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{{3.4596185922872*^9, 3.4596186065924*^9}, 
   3.4596186538604*^9, {3.45961873055*^9, 3.4596187675220003`*^9}, 
   3.4624458801393895`*^9, 3.46244677007259*^9, 3.4717186615738*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"gt", ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4596170935338*^9, 3.4596171039858*^9}, {
  3.471718737499*^9, 3.4717187473738003`*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJwt03tM1WUcx/HDRdSDOFhoBmRcsoSd2cE2IsrxwXDExTiaNBu3E3JRF8rv
+V3EFXYyESdnQMwll4ln6cyiBljKSV0dWFaSJlFcxMDDNWJwdrjJVYn4Ps/2
3bPXP8++7z8ev7TDuzMcVSrVO0vz/718tAL29hRufPsTJywbAjri0uy2KG6d
AP+gYFOImlsvoC/z3z2aJkdyjgB1RH5wSwG3QcDHW55KCHqDu0TAufOWzpAF
B7JJgEdZ//3ZK9y1ApID1JlyFrdFQPznc0XVz3A3L+0z/ou+6raKbBWgUdr6
4o9w2wV42gZ9Gv25VQx3cuFlO7sYvkx3htdngtN7Bp6QfRmkyQbXtJe4tQwj
T697IkqPyWAwFmb5eV9dIOsYHvo+l5A4Nk/WM7Ru6xJCA7lzGIYKS6KvJc2R
DQzmjJNfdBTOkksYPN0+1F24NkM2MWgv1Dh6dU2TaxmKB+wyFh+RLQznv6tL
9HqWu5khPWV9anXIFNnK4HF1xabp2EmyncFnNDTOIXmCrBJRvSM2++6Bcd4v
4tO8216pbIz3i9B5RPR8r9h5v4iKsqqixlEb7xcRFK6vrBsY4f0iws+Vd0e1
DvN+EQfuntluvDnE+0Ukumsv5VcO8n4RxY5zf4exft4vYo28s+YKenm/CGHg
/c4JFyvvF3Ei9jU/9ekHvF9E6M788ftTbbxfxNAfo++l72rh/SJyP6h6IfvV
33i/CNOd+qAbNQ28X4IqMLKg3LWW90swhHXFREYaf6R+CZbLTRU3k+rJWgl7
XVh3lvkWGRJyG3wvR/XeI+skmOdTIsbXtZL1EjqKvetLYzrJOUvvfdv960zR
Q7JBwv7UzrVGoZdcImGV18wrLGCAbJJQlnHs581d/5BrJZzKK//qy6phskVC
kmtbly1rlNws4Zg5P/ioj51slfDXloCA9lNjZLsE671331o7O05WyTBX7Wj0
zp4ku8vI6ckrXeif4v0yjo+o27/RT/N+GWdWJ32tsc7wfhn7DdteVvbN8X4Z
G278XlIwPM/7ZVw8mWtLlh/zfhlxct/RR06LvF/GPs2RrS/GqizUL8N2qIUF
r3cgm2T0bfSu3NDHXSujc6US86DOkWyRoa1w98897kRuluF5yOfW6B5nslVG
6Z9NHWGBK8hLX0dz+E3nlEVulYLMfrM9od2F7K5AY9wa7Ve3kuyrwBh6/foP
xlVkrYIRh/BJzcHVZCjY/fxnlw5Gq8k6BZsHlRNKkCtZr8B6Wtke77aGnKPg
p13OZyfGuA0KLB9lhKV1uFn+A7nowDk=
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  ImageSize->600,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.471718747795*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"freep", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{"gt", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Black"}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"270", ",", "0"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<T(K)\>\"", ",", "\"\<\!\(\*
StyleBox[\(\*
StyleBox[\"D\",
FontFamily->\"Symbol\"]G\)]\)\!\(\*
StyleBox[\"(\",
FontFamily->\"Helvetica\"]\)\!\(\*
StyleBox[\"kJ\",
FontFamily->\"Helvetica\"]\)\!\(\*
StyleBox[\"/\",
FontFamily->\"Helvetica\"]\)\!\(\*
StyleBox[\"mol\",
FontFamily->\"Helvetica\"]\)\!\(\*
StyleBox[\")\",
FontFamily->\"Helvetica\"]\)\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"12", ",", "\"\<Helvetica\>\""}], "}"}]}]}], "]"}], ",", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"ge", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Red"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.457434143744*^9, 3.457434149013*^9}, {3.457434248917*^9,
    3.4574342612650003`*^9}, {3.4574343182200003`*^9, 3.457434329808*^9}, {
   3.45743458845*^9, 3.457434605343*^9}, {3.4596162488774*^9, 
   3.4596162736658*^9}, {3.459616314179*^9, 3.4596163178918*^9}, {
   3.459617227101*^9, 3.4596172315158*^9}, {3.4596173688269997`*^9, 
   3.4596173853318*^9}, {3.4596174341598*^9, 3.459617510241*^9}, 
   3.4596175451538*^9, {3.4596191533412*^9, 3.4596191552756*^9}, {
   3.4717187557978*^9, 3.4717187583873997`*^9}, 3.4717189002538*^9, {
   3.4717191041302*^9, 3.4717191067198*^9}, {3.4717194583282003`*^9, 
   3.4717194601378*^9}, {3.471719566795*^9, 3.4717195676842003`*^9}, {
   3.4717206689104*^9, 3.471720799108*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwt03tM1WUcx/HDRdSDOFhoBmRcsoSd2cE2IsrxwXDExTiaNBu3E3JRF8rv
+V3EFXYyESdnQMwll4ln6cyiBljKSV0dWFaSJlFcxMDDNWJwdrjJVYn4Ps/2
3bPXP8++7z8ev7TDuzMcVSrVO0vz/718tAL29hRufPsTJywbAjri0uy2KG6d
AP+gYFOImlsvoC/z3z2aJkdyjgB1RH5wSwG3QcDHW55KCHqDu0TAufOWzpAF
B7JJgEdZ//3ZK9y1ApID1JlyFrdFQPznc0XVz3A3L+0z/ou+6raKbBWgUdr6
4o9w2wV42gZ9Gv25VQx3cuFlO7sYvkx3htdngtN7Bp6QfRmkyQbXtJe4tQwj
T697IkqPyWAwFmb5eV9dIOsYHvo+l5A4Nk/WM7Ru6xJCA7lzGIYKS6KvJc2R
DQzmjJNfdBTOkksYPN0+1F24NkM2MWgv1Dh6dU2TaxmKB+wyFh+RLQznv6tL
9HqWu5khPWV9anXIFNnK4HF1xabp2EmyncFnNDTOIXmCrBJRvSM2++6Bcd4v
4tO8216pbIz3i9B5RPR8r9h5v4iKsqqixlEb7xcRFK6vrBsY4f0iws+Vd0e1
DvN+EQfuntluvDnE+0Ukumsv5VcO8n4RxY5zf4exft4vYo28s+YKenm/CGHg
/c4JFyvvF3Ei9jU/9ekHvF9E6M788ftTbbxfxNAfo++l72rh/SJyP6h6IfvV
33i/CNOd+qAbNQ28X4IqMLKg3LWW90swhHXFREYaf6R+CZbLTRU3k+rJWgl7
XVh3lvkWGRJyG3wvR/XeI+skmOdTIsbXtZL1EjqKvetLYzrJOUvvfdv960zR
Q7JBwv7UzrVGoZdcImGV18wrLGCAbJJQlnHs581d/5BrJZzKK//qy6phskVC
kmtbly1rlNws4Zg5P/ioj51slfDXloCA9lNjZLsE671331o7O05WyTBX7Wj0
zp4ku8vI6ckrXeif4v0yjo+o27/RT/N+GWdWJ32tsc7wfhn7DdteVvbN8X4Z
G278XlIwPM/7ZVw8mWtLlh/zfhlxct/RR06LvF/GPs2RrS/GqizUL8N2qIUF
r3cgm2T0bfSu3NDHXSujc6US86DOkWyRoa1w98897kRuluF5yOfW6B5nslVG
6Z9NHWGBK8hLX0dz+E3nlEVulYLMfrM9od2F7K5AY9wa7Ve3kuyrwBh6/foP
xlVkrYIRh/BJzcHVZCjY/fxnlw5Gq8k6BZsHlRNKkCtZr8B6Wtke77aGnKPg
p13OZyfGuA0KLB9lhKV1uFn+A7nowDk=
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwtz39M1HUcx/E7IRAO8PgN8usopRCjQ0RI2Hg1GNqI8zCoVX90mhg1fn1/
HSmt3fBHLNEQTeNEOXSBw4lINjqzvCYwoI4uGVFKeYdABeHO8asANfT9eW/v
vff44/3HM3pn6faCFTKZ7LXlfXyfjJqDPWK059ni1XhicCi9sfPbEkcoWcvh
0Jc533+ex6zjcOXK4u2m7hByGYd3Dv/hZ0xmNnDgN1e9JzQHk2s4nPdvcyQG
MZs4lA8nVwzvCyK3cci6od5Y4gwkWzhEaOwrJ95itnF4JalrWtsdQLZzkMfX
T517gdnJIbdx19Tdk/5kGQ95fsFfvo/8yEoec/KEm/EFzCoeWbdb6lP7fMlq
HuddFSkvxjODh+fCSO1zR5Wsn4fVmrExcHwV6+fx9u8JvKXZh/XzOGR92J73
rjfr56GX3+seWOPF+nlc6o+qSLd7sn4exrrH48H6edQO5vx9V7uS9fNQTD4T
r3JzZ/08lHJZrNb8FOvn4bjYd1J635X18zhS/UFSbagL6xdw52vfq83dctYv
4LsN5lsdnIz1CzioKTxWlfQwnfoFdG4dKTq9b5EMATk7Ik9dtv5L1i7/n+7l
evznyDoBH9q808fyp8llAv5BQ7biuJNsEHBAc/yrivpJco2An+Yf5ck8xskm
AS8n9I63FNvJbcv/1qJzLp8Nki0CrAV1Pc9/1Em2CVBvG7iatrv2OvUL2O12
wnx9Uy/ZKeDMmzUDtqhfyTIRaUOZawZ/c5CVIuZCfWZKL/xJVom4oI4zt++f
IqtF1GW0tf7Qfp8MEfotXhOK5hmyVsRBLsY7uGGerBMRNJQcNmFcIJeJONu6
LrzS+IBsENH0xRafexqZhfpFLJzqObH3ppxsEhGbpt8w9roLuU3ELpErWX/H
lWwRYbaH3NIUupFtIvqNLu7Z0+5ku4i9YUtVUQYPslPE7LrF2T4fBVkmYdTx
9Hh2gxdZKSGlwzxtSvAhqySIDWu/6elaRVZLKK8XpuwXlWRIeGl/356uPb5k
rYQzOyZfPZrlR9ZJ6N2u7s8I8CeXSdAVz6cOjzAbJPxcbrr/RnsA65fQ2vJJ
5rXKQNYvIbvc79CKvCDWL2Ep/9Pw9THBrF9CtTE3N+U/ZpuEiG2myhhrCOuX
EB3Y4TnXGMr6JfBenZlN5atZvx5LlrHqTZow1q+HKjIWTWvDWb8eXOHH12Ye
MKv1mE0d1UUPRbB+PSJrFYfjLkeyfj22/nip0a86ivXr4XQkyiYTVaxfj7iy
Xw5sPsts0CO5rujYvDLa8j9jfK3T
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"T(K)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\(\\*\\n \
StyleBox[\\\"D\\\",\\nFontFamily->\\\"Symbol\\\"]G\\)]\\)\\!\\(\\*\\nStyleBox[\
\\\"(\\\",\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"kJ\\\",\
\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"/\\\",\\\
nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"mol\\\",\\\
nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\")\\\",\\\
nFontFamily->\\\"Helvetica\\\"]\\)\"", TraditionalForm]},
  AxesOrigin->{270, 0},
  BaseStyle->{12, "Helvetica"},
  ImageSize->200,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.4574341495959997`*^9, 3.457434185493*^9}, {
   3.457434308559*^9, 3.457434330332*^9}, 3.457434606159*^9, 
   3.457437599365*^9, 3.457441269763*^9, 3.4592472316921997`*^9, 
   3.4596162743677998`*^9, {3.4596163150369997`*^9, 3.4596163181882*^9}, {
   3.459617185449*^9, 3.459617232171*^9}, 3.4596173859402*^9, {
   3.4596174608358*^9, 3.4596174863886003`*^9}, {3.4596175336722*^9, 
   3.4596175456998*^9}, 3.459619156196*^9, 3.46244588806419*^9, 
   3.4624467734577894`*^9, 3.4717187592922*^9, 3.4717189008154*^9, 
   3.4717191109786*^9, 3.4717194610582*^9, 3.4717195682614*^9, {
   3.4717206756496*^9, 3.4717207998412*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fracp", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{"fe", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Red"}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"270", ",", "0"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<T(K)\>\"", ",", "\"\<x\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"12", ",", "\"\<Helvetica\>\""}], "}"}]}]}], "]"}], ",", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"ft", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Black"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4596175651842003`*^9, 3.4596175656210003`*^9}, {
   3.4596176230290003`*^9, 3.4596176494524*^9}, {3.4596176880156*^9, 
   3.4596177000276003`*^9}, {3.4596179407668*^9, 3.459617944074*^9}, {
   3.4596179894700003`*^9, 3.4596179938224*^9}, {3.459618148826*^9, 
   3.459618162164*^9}, {3.4596182046272*^9, 3.459618256388*^9}, {
   3.471718769947*^9, 3.4717187726926003`*^9}, {3.4717189173826*^9, 
   3.4717189337938004`*^9}, 3.4717191226786003`*^9, {3.4717208211196003`*^9, 
   3.4717208506191998`*^9}, {3.471720909712*^9, 3.471720909946*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwt039M1HUcx/EThLPZoYlOIRRuKKRlEIVhf+AL/7AaP3YehYxUzMGy0OT7
61S48Jo5ZsMRteiaP4bElclO0fil0skJIj+EDj2KSgQEIX5KXlkgSCSvz/be
e8/t/c/jj4925159qptKpUqYmf/3kxcqIK4v0/OwbnTDk4aA+KlmL8+X2ToB
xuSA3O+82TsENLlyntE9GJntdAHd37ak32thmwRsvuo+HPM9+zMBg0V5kWkf
swsElAR+UrVyC7tEQOnWK9K2NexqAR8efUs/PjE82w4Bc/2j9Lfr2V0CRlbc
PDP4BXtMQLG+Tf3UVrZKxDJLcZ2flr1QhD5z3fqne4ZmO0BEUkrGqO0UO1SE
JsuqWrGNDREfPYrctXgJWyfivdZX43MbBukXMfl2oCkrg50u4secjGPOYLZJ
xOuhW05mtw7QLyJjYuqFvH3sAhEnAo+7Rn3YJSLCelKmCyv/oF+Eeq/3otJ4
tkPEqoiKkbVD/fSLqLx0Il97kD0m4lrF6iOWBWyVhF2ZSnfb8T76Z7rWJjqD
2AESOkIcN+qt9+iX4O3Tt7brJTYkPO8+lBz7Qy/9Ek5GJJreCGPvkGDenX3B
61wP/RL2P2yu6l7NNkn4vC4mT/3NXfoldLa6ahp82QUSpqLq7st53fTP3Lvu
axLV7GoJNstZe42xi34JzxW1R3j3dtIvIdlDd/lhyx36JTS6tac4L3XQL8Nu
DhyLPn2bfhllp4bmj3/1O/0yxuJV7uKnv9EvIyHc/+Am06/0z9y/0pj2+EA7
/TLmON6ZWrb/F/plaJKNnfMzf6ZfRtrSiZyNh9rol3Emobd1eZ6Tfhn9ceX7
XEW36Jfx5fR2X68rN+mXIa5fvNLa2Uq/jL+d2pG5arZDRlKZbjIy3EG/jDZH
cP1fzhb6ZfS82JBujm2mX4EsrwkzOZvoVzDH/4b5/PuN9Ct4lJndpNU00K8g
Zk/BQLntOv3KzH+C+GZWHf0KNH/eOWuJvka/gvzoLt+jQbX0K4jNP1BT4VVD
v4J5C6qOtblfpV/B16t223M97PQrsE/MKzniXU2/AreBkOraJBv9Cg4PtxR+
YKmiX8E/foum13lepl9BpdpoSjRepF/Bws0Plk56VtJvwKbajnfjLOX0G+Dr
3nPXmFBGvwE7U59dXuFTSr8BG4M8TCGjF+g3wDpuDve7dZ5+A8I9l/xUcb2E
fgOCo147fSj/HP0G9KcW7nl80Uq/ATB0blf+Ld7wHyI9xMk=
     "]]}, 
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwtzw1M1GUAx/HbDQpS14kjkBsThzvImZy1WR1LfgWkxXiJlEJKjwt6oQb8
///n/4+VY6d0SoV6bsBS28D5RgTtJEKaQTARhBIPMl4SEBA0IiaImBVol/6e
7dmzz56XPd+VtpzkTL1Op0vxzP/X+8Ms4bMdJ0vaOq9H3Tck+JUVL5mqpZMk
ePduroo9RFsl9Ebma+58OlfCleAErchG2yVkWwyNebG0U0KicX9WcRhdLuF1
sff4kA/tkvDTE5sqUiauPXCThLYyXeO/52m35/7WfS9eOEkPS8j/+q/6Dgc9
7fnf+KMnZm20TkZgZNCZjVG0QcaJkZyW1iA6REbzaJgrd278gc0yjt5udMZe
pCEjPK+hLLaCTpJh2J4KyU5bZcTPL9W3v0bnynjjoeij8Wtpu4yBLVXLdF60
0/Ofzye1kb4x9su4/tWYabaKdsmIK32sbr2dbpJx3tI3U51Mu2W8qf94bOsq
etiz/2xib9TcVfbLWNyze/P2c7ROQajfbPgPxbRBQVnCwczUt+gQBWe/NKZb
1tFmBe3vztTb7o6yX8Gt5g+SezroJAUFA4VpB0tpqwIfR36cK53O9bz/nvHq
ijW0XcHthP41U3Mj7PecL6jZEfwjXa6gcNWpnLo9tEuBwfT0ZEMi3aSgctOC
0RJAuxXUVbaJdUPD7FcweKOzqvIYPa3gFTHYUJVF6wRaRcjoBjNtEMgMSgvt
+uMK+wVOj310zyZos0BjiSUiemGI/QK3TKdu7nTQSQLB85F/RiyhrQJZjpbA
bcWD7Bco/a6wLdhI2wWeQ/YB+5EB9gtcLpxI/CKMLhfwXrpr2YfVl9kv4Ot3
b3nEU3STwIRrY0t3/W/sF8id1heJDfSwQF6Q19+mln72C+wfcpbOv0TrVHif
2/f7w+4+9qvwHz1uTUuhQ1SU9739qu9gL/tVfBu/ayo0g4aK6ksrHm+Y7GG/
Ct+1trPXFNqq4sA205M187+yX4Wr9pFD5t20XUVKXEeLbKCdKmqm7gR8evgS
+1WY9qwuKgijXSr6sp3HpNpf2K/i9D/+79heoN0q3m/32pLR1c1+FTOrn8lw
pNPTKj6ZH7/TfbOL/RruRuiHUx20QcONwOdfNi2nQzT4a2faor9xs19DgGF9
TEMMDQ2L4ow+lu8vsl9D8+G90f2TnezXoB+wB2atpHM1tNYuXrSQeoH9GsIr
dsYcKfk56j9pXMSL
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"T(K)\"", TraditionalForm], 
    FormBox["\"x\"", TraditionalForm]},
  AxesOrigin->{270, 0},
  BaseStyle->{12, "Helvetica"},
  ImageSize->200,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.4596178678524*^9, 3.4596178853087997`*^9}, {
   3.4596179790648003`*^9, 3.4596179900004*^9}, {3.4596181500428*^9, 
   3.4596181627412*^9}, {3.4596182266544*^9, 3.4596182568716*^9}, 
   3.4596190078868*^9, 3.4624458950373898`*^9, 3.4624467767493896`*^9, 
   3.4717187732854*^9, {3.471718917913*^9, 3.4717189464142*^9}, 
   3.4717191279046*^9, {3.4717208259244003`*^9, 3.471720851134*^9}, 
   3.4717209103515997`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"entrop", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{"se", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Red"}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"270", ",", "0"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<T(K)\>\"", ",", "\"\<\!\(\*
StyleBox[\"D\",
FontFamily->\"Symbol\"]\)\!\(\*
StyleBox[\"S\",
FontFamily->\"Helvetica\"]\)\!\(\*
StyleBox[\"(\",
FontFamily->\"Helvetica\"]\)\!\(\*
StyleBox[\"kJ\",
FontFamily->\"Helvetica\"]\)\!\(\*
StyleBox[\"/\",
FontFamily->\"Helvetica\"]\)\!\(\*
StyleBox[\"mol\",
FontFamily->\"Helvetica\"]\)\!\(\*
StyleBox[\"-\",
FontFamily->\"Helvetica\"]\)\!\(\*
StyleBox[\"K\",
FontFamily->\"Helvetica\"]\)\!\(\*
StyleBox[\")\",
FontFamily->\"Helvetica\"]\)\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"12", ",", "\"\<Helvetica\>\""}], "}"}]}]}], "]"}], ",", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"st", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Black"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4596189235220003`*^9, 3.4596189605252*^9}, {
   3.459619002068*^9, 3.45961900277*^9}, {3.4596191223283997`*^9, 
   3.4596191293484*^9}, 3.4717187775754004`*^9, 3.4717189545262003`*^9, {
   3.4717190369254*^9, 3.471719052697*^9}, {3.4717208575144*^9, 
   3.4717209032536*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwtz39M1HUcx/FDaKBnGy0F1xZeaX8wpM6AkER4mW63NcQTgURFLucBQov7
/pxBdpCNrlPYdc1fg8XhIrQI73BFmyBgZ2RXeSnFIoHDgIRFXsk10dRIX5/t
vc8e23vv7fnU7ooc8wKNRpM/P///D55ewPq0M7sM5r7MB4aAd66FbodstFHA
Unmw7kAbbRJwLS0rN3iJtgjoK3XZ02/S1QLyaytfK405/9AOASMXhpPlNNol
wLh9VZxpJ+0WcL87fvcqK90rYOjGv2m/NNN+Ae6Pnx8p9tIBAbbKntqfJumg
gIKIBeXPLPzqoTUiDLPevvwEOlrER3Hr+/ZuonUihqzLm3ZV0HoRb6RWOVLe
pyGirvK3i3920EYR4v5Cq32ANonIyysej/qHtoio+nE2oSzWy34RR7KqbO1r
aIcIvTqV8HMB7ZrfX9JuGKuk3SKs575c7G+ge0Xcrq/69EQX7RcR7v9ja8Ew
HRDxdpMtZfYuHRTx/aEcqxR3gf0SzM8NFg1m0NESFnYmPqIronUSDMpc4yYr
rZdgN5XnmppoSAg5Nmzb1kMbJUR0Xh5IGaVNEuIP3QndukdbJJSvS/69Oe5r
9kt4yf/uFX0G7ZDgqTk60VJIuyRcXd5oCNtPuyXMFZas2NBI90qIWmE+UX6W
9ktYeaVxpnKIDszf+6AjUZijgxL22a/bs5f1s1/G6Vhd4uOpdLSMZO2va3vy
aJ2MqYH0kRyZ1svY49au/cFJQ8a0z7NvtYc2ygiVZXS/eYk2yXghouRZ9wxt
kZGyw/aXT/sN+2V4Drcm+ONph4wvsqSwbgPtknH8+MajTjPtljEap3tsywG6
V0bio53OWy7aL2PNytLM987RARl/n8aL4VfpoIyhmrstxXO0RkHbpLblTMxF
9ivIPmYvmE6idQrS216eWLSF1isoe8u/d+nrNBS0H8uNWnSQNiroP+Idu95K
mxRERnpjOry0RUGX4bN+8xhdrWD7q84lEfdoh4L64XVP1j3xLfsVaBuSwsJS
abcC9UPPaNFWuleBPuAePFVB+xUYYicjRw/SAQWmmvP191vpoILxVtmu9dIa
FdlPTy0LD9DRKs7m+V6ZvEPrVFxeXbvn81gf+1WMT2/caUmioaLOc3NH7Gba
qKKtBNWflNEmFRM5DRPxtbRFhfO71JOHm+lqFTk3Fo/PdPky/wM9HsII
     "]]}, 
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwtz39Q03Ucx/EvmJSXlxNp/SHFxHk4wRrjoCs4eS1UTMJ2nq6DKxnYSJh3
7vtTMBWiH06ta5dajoB9rQm4co65JQ7KhVFi5i2PLKFg3pUFWC4BL7hLIvf+
3L3vc49/3vd+LqnYsdEczzCMcXb+/+89LQvNe0vhS27Ov2ew2DfkchcXtsRs
YLFoe0Zzv9UZs4lFWc/IAddzcsxWFlVbG98yRsj1LISlyH2NPxaznYXH/Y1z
WcJHMcss1JOvtq8+SvayCP28oHBY83HMIRZMTVv1nSA5zCK84frMgSJXzBEW
V8zD0eZBcnT23iWGZVrL8ZgZDo1xOxuemSYrOPRkZ4/9YGuNWcWhZH4ixpRt
MWs5qPMKyl53kcHhlXkBtTOznfo52AoTq/O/IJs4fP3kpQTz+hPUz2H/mtSw
4iq5nkPdMY2joNxN/Rze6erX3R0jyxxGm6YteukT6udQmbpl4UPMp9TPYfqR
wJ8v7yeHOazMOdW3NvEk9XOoivvX4m8kRzm0vm10eFI91M/DmNKQlOMmK3hY
zpW2FGWeon4ei+Wrk7fOkLU8gsGEmwtTvNTP444xhZkoJxt4/HNh7FCLi2zi
kXY8b07i72Qrj88rZ9o3aDqon4epVD+8yUK28wjs1s2oT5JlHqXFy8vP/UX2
zu57X35RrfVRP4/KtNXrNrHkMI9B20jt8z5yhMe484O1ynFylMe2Ilv8iazT
1C9AP7Ei7gGBrBDQm5R2JMtPVgl4OrBFkTFB1gr4Yyh6/u8sP/ULyJ2bx7zJ
kw0C7OZI0g0f2STg8Es9hodvk60Cajvnxy/KDFC/gGfHddLwDrJdwMqa8ald
HrI8u//7kmu/3SR7BbRfCZWp0j+jfgG+7v4fV1SRwwIyNh85OLeNHBGQPvXC
V95fyVEBrta+ixmpZ6hfxLa70Ru1ZWSFiHWrtKajTWSViFtZhXts18haEfrl
m99Yr+ykfhF15weCQxvJBhEVo13mNe+STSKUh/V9e78lW0XsdSzWHLz/LPWL
aNpTcaG6gGwXUf+EY+TROrIsYlev57IrSPaKeEzHnJ2ZJIdEDNwuGXk8M0j9
Iho6p5y67eSICMc8e/KDbeSoiEtD+pbO62RGwu6n3Ftzk7uoX8I+/6D7kJGs
ksAtqOj40k7WSoicLvD3XiRDgjd7TtR5Xzf1S2j9TpYNq8gmCb9c/jDup51k
q4QB5URxTge5XoKnJj1kGe3O/w+oybNM
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"T(K)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"D\\\",\\nFontFamily->\\\"Symbol\\\"]\\)\\!\\(\
\\*\\nStyleBox[\\\"S\\\",\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\\
nStyleBox[\\\"(\\\",\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\
\\\"kJ\\\",\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"/\\\",\
\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"mol\\\",\\\
nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"-\\\",\\\
nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"K\\\",\\\
nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\")\\\",\\\
nFontFamily->\\\"Helvetica\\\"]\\)\"", TraditionalForm]},
  AxesOrigin->{270, 0},
  BaseStyle->{12, "Helvetica"},
  ImageSize->200,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4596189526784*^9, {3.4596189860312*^9, 3.4596190045952*^9}, 
   3.4596191364463997`*^9, 3.4624459041789894`*^9, 3.4624467796977897`*^9, 
   3.4717187859214*^9, 3.4717189550722*^9, {3.471719041699*^9, 
   3.4717190531026*^9}, 3.4717208748459997`*^9, 3.471720904876*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"enthap", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{"ee", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Red"}], "}"}]}], ",", 
      RowBox[{"AxesOrigin", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"270", ",", "0"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<T(K)\>\"", ",", "\"\<\!\(\*
StyleBox[\"D\",
FontFamily->\"Symbol\"]\)\!\(\*
StyleBox[\"H\",
FontFamily->\"Helvetica\"]\)\!\(\*
StyleBox[\"(\",
FontFamily->\"Helvetica\"]\)\!\(\*
StyleBox[\"kJ\",
FontFamily->\"Helvetica\"]\)\!\(\*
StyleBox[\"/\",
FontFamily->\"Helvetica\"]\)\!\(\*
StyleBox[\"mol\",
FontFamily->\"Helvetica\"]\)\!\(\*
StyleBox[\")\",
FontFamily->\"Helvetica\"]\)\>\""}], "}"}]}], ",", 
      RowBox[{"BaseStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"12", ",", "\"\<Helvetica\>\""}], "}"}]}]}], "]"}], ",", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"et", ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Black"}], "}"}]}]}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "200"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4596190162172003`*^9, 3.4596190293056*^9}, {
   3.4596191090996*^9, 3.4596191121572*^9}, 3.4717187901177998`*^9, 
   3.471718964635*^9, 3.4717190706214*^9, {3.4717209170439997`*^9, 
   3.4717209278548*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwt072LE0EYx/FFsDAqxCpW50qwstnSwhxP41vOl80VXifB4+rb2Z1ZbALb
nMXZpLtOAlHrtYtFII3NVanM2QWu8xD2H4iYmecbCOGzD/PjeZ7Z3H9/vH90
LYqit9uv/w2fxEivtZpmmycSLEa+ZNsn3afq1MjtbbnXx0MjJhzAmRFfbp3h
yshjX57jsZFvPu8ST4zcDAeeqWsjuc9L8MLIb18+wEvyRnhNf1PcGPHl3jmO
cgnlBrdz+eXzOs/VcS674QBOcs07xJJr3ilOyavxkLwVzsjb4CqXr2F/L5g/
lxthf3iSsz9c5+wPL8ib4yV5l3hNXqvP/PSX4KjQ/g5wu9C8EY4LCe1PcVLo
fZxjKfQ+GpyS19ljfvJ6OCvYH64K9ofHBfvDk0Lvd4XrQu93gxfkdV8yP3l9
vCYvw03B/nBk2R9uW/aHY6t5rVfMb3n/sFi5CPvDqdX/xwgPLe8fzqzcCvvD
leX9w2Or/XVeM7/VeXu4Ju8QL+jvFC+tHIf94bXl/cMNeRscOb3f7hvmd3q/
fRw79ocTp/OeYXESGpjj1LE/PHRycjWY7VxPmd/JbGf75C6unPjyyUM8dhL7
A7t44mQQDuCavCO8IO8DXjr56w98wmsn9/yBz7hxsu8PfMdRKR993k/cLuWH
z7vAcan9XeGkFF+e/cNSat6dAfOX2t8DPCy1v0c4K+WPz9vDVan9vRvIf0S2
hBI=
     "]]}, 
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwtz39M1HUcx/E7LrXJr0NOQqE8Gz86CTwREkjp5eWPMh3XsbgNq50FjgLn
fb+f7+d73CVyh5CoG52aVizTcMRaLE8jFSy7FVhY7GSdP1iN3Uwp2bRLBscv
ofLe7+219x5/Ppe+sdNUHqFQKEr+2///4ekFmOMTGi7uScFDQ0AGW9hcmZIa
tlGA4lfNqcQeskXAL9ma7p7ytLCtApoPxQ+Ic9PDdgqouL/g3pI2slsATAtU
fRufCvuEgJgzcYmOv8geAYG4uMz0fbqwvQI6BLXBr1sW9hUBUn+s2XWZHBCw
eUVsVVZlRthBAUkHY1y/RT4dtkLEUDD6aGM7WS3inDH6i9wtmWFrRRzwRHlv
3iXrRZSqo66+15RF/SKWWSOHVy9fTv0iJn3zZ+/4yBYRtx6bs/+lPD31i/D9
WK9paSQ7RXTaHjk+foPsFnEsvV5XpFtB/SL2Xld1tNrJHhHWvXsKp3vJXhEl
q1S9psXZ1C8Cf9YVf/42OSAi7YOIwdkuclBEzMa6ipLIldTPMDqmHGnfSlYz
BD5z1ajayVqGnhLlo6XTZD3DmbmuQ57NOdTP8NFZxePzjpGNDDXbnW2v3SVb
GCoSFNkda3Kpn6H4Uu0385vIToYCeXbDtkGym2FpWm3/uaxnqJ8h6trM1pha
soch2LB7qMxH9jJcz52xXliyivoZLt6umYqzkgMMbUceNFR4yUEG9/oa9Xfq
POqX4Bidbl64jayWUNa6K7XqNFkrYdMr06e+V+ZTv4SVc3YVLDKRISH566nu
nS1kowRl+TtFl+6TLRKGNVMDyc8XUL8Ef7ejjB0mOyVckCbv9f5BdktoSXHY
tTnPUr+Eff4Jla2e7JHA6u1NfX6yV8KrOROJKamrqV+C4Vb1SQcnByTo3h/P
7O8hByXEr6s+n56whvo5HoyEDLu3k9UcQydtff6zZC3H5eKQOWNeIfVzdKhs
N11mMjg++Wqs6kYb2chR96YcyhonWzgq48dcDS88R/0cph941O8fkp0chWz0
aPYdspvj8MEud3cyqJ+j/q3Jq3+vI3s47GsLkpJ2kL0cOxY5LBuOkK9wlP3T
2Sp8Sw5wmHsnhj++TQ5ybPo0X/9T9Frql1Fot/ORXLJaRs7LnV1PvE7WykjV
Tcy++C5ZL2OxMn89/5IMGbED1ftPXCMbZUScPu/7eYZskRFqHNeE0gzUL2PY
klf6ZBHZKWMwr/r4FpsB/wKKNoh5
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"T(K)\"", TraditionalForm], 
    FormBox[
    "\"\\!\\(\\*\\nStyleBox[\\\"D\\\",\\nFontFamily->\\\"Symbol\\\"]\\)\\!\\(\
\\*\\nStyleBox[\\\"H\\\",\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\\
nStyleBox[\\\"(\\\",\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\
\\\"kJ\\\",\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"/\\\",\
\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"mol\\\",\\\
nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\")\\\",\\\
nFontFamily->\\\"Helvetica\\\"]\\)\"", TraditionalForm]},
  AxesOrigin->{270, 0},
  BaseStyle->{12, "Helvetica"},
  ImageSize->200,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.4596190300388002`*^9, 3.4596190816904*^9, 3.4596191130464*^9, 
   3.4624459068465896`*^9, 3.4624467870609894`*^9, 3.471718791007*^9, 
   3.471718965649*^9, 3.471719072509*^9, {3.4717209233152*^9, 
   3.4717209287752*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plot", "=", 
  RowBox[{"GraphicsArray", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"freep", ",", "fracp"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"entrop", ",", "enthap"}], "}"}]}], "}"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4596191646512003`*^9, 3.4596192321056004`*^9}, {
   3.459619288094*^9, 3.4596192898724003`*^9}, {3.4717188026446*^9, 
   3.471718802707*^9}, 3.4717193620762*^9, {3.4717195560622*^9, 
   3.4717195562806*^9}, 3.471720934984*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{
        {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwt03tM1WUcx/HDRdSDOFhoBmRcsoSd2cE2IsrxwXDExTiaNBu3E3JRF8rv
+V3EFXYyESdnQMwll4ln6cyiBljKSV0dWFaSJlFcxMDDNWJwdrjJVYn4Ps/2
3bPXP8++7z8ev7TDuzMcVSrVO0vz/718tAL29hRufPsTJywbAjri0uy2KG6d
AP+gYFOImlsvoC/z3z2aJkdyjgB1RH5wSwG3QcDHW55KCHqDu0TAufOWzpAF
B7JJgEdZ//3ZK9y1ApID1JlyFrdFQPznc0XVz3A3L+0z/ou+6raKbBWgUdr6
4o9w2wV42gZ9Gv25VQx3cuFlO7sYvkx3htdngtN7Bp6QfRmkyQbXtJe4tQwj
T697IkqPyWAwFmb5eV9dIOsYHvo+l5A4Nk/WM7Ru6xJCA7lzGIYKS6KvJc2R
DQzmjJNfdBTOkksYPN0+1F24NkM2MWgv1Dh6dU2TaxmKB+wyFh+RLQznv6tL
9HqWu5khPWV9anXIFNnK4HF1xabp2EmyncFnNDTOIXmCrBJRvSM2++6Bcd4v
4tO8216pbIz3i9B5RPR8r9h5v4iKsqqixlEb7xcRFK6vrBsY4f0iws+Vd0e1
DvN+EQfuntluvDnE+0Ukumsv5VcO8n4RxY5zf4exft4vYo28s+YKenm/CGHg
/c4JFyvvF3Ei9jU/9ekHvF9E6M788ftTbbxfxNAfo++l72rh/SJyP6h6IfvV
33i/CNOd+qAbNQ28X4IqMLKg3LWW90swhHXFREYaf6R+CZbLTRU3k+rJWgl7
XVh3lvkWGRJyG3wvR/XeI+skmOdTIsbXtZL1EjqKvetLYzrJOUvvfdv960zR
Q7JBwv7UzrVGoZdcImGV18wrLGCAbJJQlnHs581d/5BrJZzKK//qy6phskVC
kmtbly1rlNws4Zg5P/ioj51slfDXloCA9lNjZLsE671331o7O05WyTBX7Wj0
zp4ku8vI6ckrXeif4v0yjo+o27/RT/N+GWdWJ32tsc7wfhn7DdteVvbN8X4Z
G278XlIwPM/7ZVw8mWtLlh/zfhlxct/RR06LvF/GPs2RrS/GqizUL8N2qIUF
r3cgm2T0bfSu3NDHXSujc6US86DOkWyRoa1w98897kRuluF5yOfW6B5nslVG
6Z9NHWGBK8hLX0dz+E3nlEVulYLMfrM9od2F7K5AY9wa7Ve3kuyrwBh6/foP
xlVkrYIRh/BJzcHVZCjY/fxnlw5Gq8k6BZsHlRNKkCtZr8B6Wtke77aGnKPg
p13OZyfGuA0KLB9lhKV1uFn+A7nowDk=
          "]]}, 
        {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwtz39M1HUcx/E7IRAO8PgN8usopRCjQ0RI2Hg1GNqI8zCoVX90mhg1fn1/
HSmt3fBHLNEQTeNEOXSBw4lINjqzvCYwoI4uGVFKeYdABeHO8asANfT9eW/v
vff44/3HM3pn6faCFTKZ7LXlfXyfjJqDPWK059ni1XhicCi9sfPbEkcoWcvh
0Jc533+ex6zjcOXK4u2m7hByGYd3Dv/hZ0xmNnDgN1e9JzQHk2s4nPdvcyQG
MZs4lA8nVwzvCyK3cci6od5Y4gwkWzhEaOwrJ95itnF4JalrWtsdQLZzkMfX
T517gdnJIbdx19Tdk/5kGQ95fsFfvo/8yEoec/KEm/EFzCoeWbdb6lP7fMlq
HuddFSkvxjODh+fCSO1zR5Wsn4fVmrExcHwV6+fx9u8JvKXZh/XzOGR92J73
rjfr56GX3+seWOPF+nlc6o+qSLd7sn4exrrH48H6edQO5vx9V7uS9fNQTD4T
r3JzZ/08lHJZrNb8FOvn4bjYd1J635X18zhS/UFSbagL6xdw52vfq83dctYv
4LsN5lsdnIz1CzioKTxWlfQwnfoFdG4dKTq9b5EMATk7Ik9dtv5L1i7/n+7l
evznyDoBH9q808fyp8llAv5BQ7biuJNsEHBAc/yrivpJco2An+Yf5ck8xskm
AS8n9I63FNvJbcv/1qJzLp8Nki0CrAV1Pc9/1Em2CVBvG7iatrv2OvUL2O12
wnx9Uy/ZKeDMmzUDtqhfyTIRaUOZawZ/c5CVIuZCfWZKL/xJVom4oI4zt++f
IqtF1GW0tf7Qfp8MEfotXhOK5hmyVsRBLsY7uGGerBMRNJQcNmFcIJeJONu6
LrzS+IBsENH0xRafexqZhfpFLJzqObH3ppxsEhGbpt8w9roLuU3ELpErWX/H
lWwRYbaH3NIUupFtIvqNLu7Z0+5ku4i9YUtVUQYPslPE7LrF2T4fBVkmYdTx
9Hh2gxdZKSGlwzxtSvAhqySIDWu/6elaRVZLKK8XpuwXlWRIeGl/356uPb5k
rYQzOyZfPZrlR9ZJ6N2u7s8I8CeXSdAVz6cOjzAbJPxcbrr/RnsA65fQ2vJJ
5rXKQNYvIbvc79CKvCDWL2Ep/9Pw9THBrF9CtTE3N+U/ZpuEiG2myhhrCOuX
EB3Y4TnXGMr6JfBenZlN5atZvx5LlrHqTZow1q+HKjIWTWvDWb8eXOHH12Ye
MKv1mE0d1UUPRbB+PSJrFYfjLkeyfj22/nip0a86ivXr4XQkyiYTVaxfj7iy
Xw5sPsts0CO5rujYvDLa8j9jfK3T
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"T(K)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\(\\*\\n StyleBox[\\\"D\\\",\\nFontFamily->\
\\\"Symbol\\\"]G\\)]\\)\\!\\(\\*\\nStyleBox[\\\"(\\\",\\nFontFamily->\\\"\
Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"kJ\\\",\\nFontFamily->\\\"Helvetica\
\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"/\\\",\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\
\\(\\*\\nStyleBox[\\\"mol\\\",\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\\
nStyleBox[\\\")\\\",\\nFontFamily->\\\"Helvetica\\\"]\\)\"", TraditionalForm]},
       AxesOrigin->{270, 0},
       BaseStyle->{12, "Helvetica"},
       ImageSize->200,
       PlotRange->Automatic,
       PlotRangeClipping->True], {106.66666666666667`, -65.92362546665544}, 
      ImageScaled[{0.5, 0.5}], {200, 123.60679774997895`}], InsetBox[
      GraphicsBox[{
        {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwt039M1HUcx/EThLPZoYlOIRRuKKRlEIVhf+AL/7AaP3YehYxUzMGy0OT7
61S48Jo5ZsMRteiaP4bElclO0fil0skJIj+EDj2KSgQEIX5KXlkgSCSvz/be
e8/t/c/jj4925159qptKpUqYmf/3kxcqIK4v0/OwbnTDk4aA+KlmL8+X2ToB
xuSA3O+82TsENLlyntE9GJntdAHd37ak32thmwRsvuo+HPM9+zMBg0V5kWkf
swsElAR+UrVyC7tEQOnWK9K2NexqAR8efUs/PjE82w4Bc/2j9Lfr2V0CRlbc
PDP4BXtMQLG+Tf3UVrZKxDJLcZ2flr1QhD5z3fqne4ZmO0BEUkrGqO0UO1SE
JsuqWrGNDREfPYrctXgJWyfivdZX43MbBukXMfl2oCkrg50u4secjGPOYLZJ
xOuhW05mtw7QLyJjYuqFvH3sAhEnAo+7Rn3YJSLCelKmCyv/oF+Eeq/3otJ4
tkPEqoiKkbVD/fSLqLx0Il97kD0m4lrF6iOWBWyVhF2ZSnfb8T76Z7rWJjqD
2AESOkIcN+qt9+iX4O3Tt7brJTYkPO8+lBz7Qy/9Ek5GJJreCGPvkGDenX3B
61wP/RL2P2yu6l7NNkn4vC4mT/3NXfoldLa6ahp82QUSpqLq7st53fTP3Lvu
axLV7GoJNstZe42xi34JzxW1R3j3dtIvIdlDd/lhyx36JTS6tac4L3XQL8Nu
DhyLPn2bfhllp4bmj3/1O/0yxuJV7uKnv9EvIyHc/+Am06/0z9y/0pj2+EA7
/TLmON6ZWrb/F/plaJKNnfMzf6ZfRtrSiZyNh9rol3Emobd1eZ6Tfhn9ceX7
XEW36Jfx5fR2X68rN+mXIa5fvNLa2Uq/jL+d2pG5arZDRlKZbjIy3EG/jDZH
cP1fzhb6ZfS82JBujm2mX4EsrwkzOZvoVzDH/4b5/PuN9Ct4lJndpNU00K8g
Zk/BQLntOv3KzH+C+GZWHf0KNH/eOWuJvka/gvzoLt+jQbX0K4jNP1BT4VVD
v4J5C6qOtblfpV/B16t223M97PQrsE/MKzniXU2/AreBkOraJBv9Cg4PtxR+
YKmiX8E/foum13lepl9BpdpoSjRepF/Bws0Plk56VtJvwKbajnfjLOX0G+Dr
3nPXmFBGvwE7U59dXuFTSr8BG4M8TCGjF+g3wDpuDve7dZ5+A8I9l/xUcb2E
fgOCo147fSj/HP0G9KcW7nl80Uq/ATB0blf+Ld7wHyI9xMk=
          "]]}, 
        {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwtzw1M1GUAx/HbDQpS14kjkBsThzvImZy1WR1LfgWkxXiJlEJKjwt6oQb8
///n/4+VY6d0SoV6bsBS28D5RgTtJEKaQTARhBIPMl4SEBA0IiaImBVol/6e
7dmzz56XPd+VtpzkTL1Op0vxzP/X+8Ms4bMdJ0vaOq9H3Tck+JUVL5mqpZMk
ePduroo9RFsl9Ebma+58OlfCleAErchG2yVkWwyNebG0U0KicX9WcRhdLuF1
sff4kA/tkvDTE5sqUiauPXCThLYyXeO/52m35/7WfS9eOEkPS8j/+q/6Dgc9
7fnf+KMnZm20TkZgZNCZjVG0QcaJkZyW1iA6REbzaJgrd278gc0yjt5udMZe
pCEjPK+hLLaCTpJh2J4KyU5bZcTPL9W3v0bnynjjoeij8Wtpu4yBLVXLdF60
0/Ofzye1kb4x9su4/tWYabaKdsmIK32sbr2dbpJx3tI3U51Mu2W8qf94bOsq
etiz/2xib9TcVfbLWNyze/P2c7ROQajfbPgPxbRBQVnCwczUt+gQBWe/NKZb
1tFmBe3vztTb7o6yX8Gt5g+SezroJAUFA4VpB0tpqwIfR36cK53O9bz/nvHq
ijW0XcHthP41U3Mj7PecL6jZEfwjXa6gcNWpnLo9tEuBwfT0ZEMi3aSgctOC
0RJAuxXUVbaJdUPD7FcweKOzqvIYPa3gFTHYUJVF6wRaRcjoBjNtEMgMSgvt
+uMK+wVOj310zyZos0BjiSUiemGI/QK3TKdu7nTQSQLB85F/RiyhrQJZjpbA
bcWD7Bco/a6wLdhI2wWeQ/YB+5EB9gtcLpxI/CKMLhfwXrpr2YfVl9kv4Ot3
b3nEU3STwIRrY0t3/W/sF8id1heJDfSwQF6Q19+mln72C+wfcpbOv0TrVHif
2/f7w+4+9qvwHz1uTUuhQ1SU9739qu9gL/tVfBu/ayo0g4aK6ksrHm+Y7GG/
Ct+1trPXFNqq4sA205M187+yX4Wr9pFD5t20XUVKXEeLbKCdKmqm7gR8evgS
+1WY9qwuKgijXSr6sp3HpNpf2K/i9D/+79heoN0q3m/32pLR1c1+FTOrn8lw
pNPTKj6ZH7/TfbOL/RruRuiHUx20QcONwOdfNi2nQzT4a2faor9xs19DgGF9
TEMMDQ2L4ow+lu8vsl9D8+G90f2TnezXoB+wB2atpHM1tNYuXrSQeoH9GsIr
dsYcKfk56j9pXMSL
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"T(K)\"", TraditionalForm], 
         FormBox["\"x\"", TraditionalForm]},
       AxesOrigin->{270, 0},
       BaseStyle->{12, "Helvetica"},
       ImageSize->200,
       PlotRange->Automatic,
       PlotRangeClipping->True], {320., -65.92362546665544}, 
      ImageScaled[{0.5, 0.5}], {200, 123.60679774997895`}]}, {InsetBox[
      GraphicsBox[{
        {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwtz39M1HUcx/FDaKBnGy0F1xZeaX8wpM6AkER4mW63NcQTgURFLucBQov7
/pxBdpCNrlPYdc1fg8XhIrQI73BFmyBgZ2RXeSnFIoHDgIRFXsk10dRIX5/t
vc8e23vv7fnU7ooc8wKNRpM/P///D55ewPq0M7sM5r7MB4aAd66FbodstFHA
Unmw7kAbbRJwLS0rN3iJtgjoK3XZ02/S1QLyaytfK405/9AOASMXhpPlNNol
wLh9VZxpJ+0WcL87fvcqK90rYOjGv2m/NNN+Ae6Pnx8p9tIBAbbKntqfJumg
gIKIBeXPLPzqoTUiDLPevvwEOlrER3Hr+/ZuonUihqzLm3ZV0HoRb6RWOVLe
pyGirvK3i3920EYR4v5Cq32ANonIyysej/qHtoio+nE2oSzWy34RR7KqbO1r
aIcIvTqV8HMB7ZrfX9JuGKuk3SKs575c7G+ge0Xcrq/69EQX7RcR7v9ja8Ew
HRDxdpMtZfYuHRTx/aEcqxR3gf0SzM8NFg1m0NESFnYmPqIronUSDMpc4yYr
rZdgN5XnmppoSAg5Nmzb1kMbJUR0Xh5IGaVNEuIP3QndukdbJJSvS/69Oe5r
9kt4yf/uFX0G7ZDgqTk60VJIuyRcXd5oCNtPuyXMFZas2NBI90qIWmE+UX6W
9ktYeaVxpnKIDszf+6AjUZijgxL22a/bs5f1s1/G6Vhd4uOpdLSMZO2va3vy
aJ2MqYH0kRyZ1svY49au/cFJQ8a0z7NvtYc2ygiVZXS/eYk2yXghouRZ9wxt
kZGyw/aXT/sN+2V4Drcm+ONph4wvsqSwbgPtknH8+MajTjPtljEap3tsywG6
V0bio53OWy7aL2PNytLM987RARl/n8aL4VfpoIyhmrstxXO0RkHbpLblTMxF
9ivIPmYvmE6idQrS216eWLSF1isoe8u/d+nrNBS0H8uNWnSQNiroP+Idu95K
mxRERnpjOry0RUGX4bN+8xhdrWD7q84lEfdoh4L64XVP1j3xLfsVaBuSwsJS
abcC9UPPaNFWuleBPuAePFVB+xUYYicjRw/SAQWmmvP191vpoILxVtmu9dIa
FdlPTy0LD9DRKs7m+V6ZvEPrVFxeXbvn81gf+1WMT2/caUmioaLOc3NH7Gba
qKKtBNWflNEmFRM5DRPxtbRFhfO71JOHm+lqFTk3Fo/PdPky/wM9HsII
          "]]}, 
        {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwtz39Q03Ucx/EvmJSXlxNp/SHFxHk4wRrjoCs4eS1UTMJ2nq6DKxnYSJh3
7vtTMBWiH06ta5dajoB9rQm4co65JQ7KhVFi5i2PLKFg3pUFWC4BL7hLIvf+
3L3vc49/3vd+LqnYsdEczzCMcXb+/+89LQvNe0vhS27Ov2ew2DfkchcXtsRs
YLFoe0Zzv9UZs4lFWc/IAddzcsxWFlVbG98yRsj1LISlyH2NPxaznYXH/Y1z
WcJHMcss1JOvtq8+SvayCP28oHBY83HMIRZMTVv1nSA5zCK84frMgSJXzBEW
V8zD0eZBcnT23iWGZVrL8ZgZDo1xOxuemSYrOPRkZ4/9YGuNWcWhZH4ixpRt
MWs5qPMKyl53kcHhlXkBtTOznfo52AoTq/O/IJs4fP3kpQTz+hPUz2H/mtSw
4iq5nkPdMY2joNxN/Rze6erX3R0jyxxGm6YteukT6udQmbpl4UPMp9TPYfqR
wJ8v7yeHOazMOdW3NvEk9XOoivvX4m8kRzm0vm10eFI91M/DmNKQlOMmK3hY
zpW2FGWeon4ei+Wrk7fOkLU8gsGEmwtTvNTP444xhZkoJxt4/HNh7FCLi2zi
kXY8b07i72Qrj88rZ9o3aDqon4epVD+8yUK28wjs1s2oT5JlHqXFy8vP/UX2
zu57X35RrfVRP4/KtNXrNrHkMI9B20jt8z5yhMe484O1ynFylMe2Ilv8iazT
1C9AP7Ei7gGBrBDQm5R2JMtPVgl4OrBFkTFB1gr4Yyh6/u8sP/ULyJ2bx7zJ
kw0C7OZI0g0f2STg8Es9hodvk60Cajvnxy/KDFC/gGfHddLwDrJdwMqa8ald
HrI8u//7kmu/3SR7BbRfCZWp0j+jfgG+7v4fV1SRwwIyNh85OLeNHBGQPvXC
V95fyVEBrta+ixmpZ6hfxLa70Ru1ZWSFiHWrtKajTWSViFtZhXts18haEfrl
m99Yr+ykfhF15weCQxvJBhEVo13mNe+STSKUh/V9e78lW0XsdSzWHLz/LPWL
aNpTcaG6gGwXUf+EY+TROrIsYlev57IrSPaKeEzHnJ2ZJIdEDNwuGXk8M0j9
Iho6p5y67eSICMc8e/KDbeSoiEtD+pbO62RGwu6n3Ftzk7uoX8I+/6D7kJGs
ksAtqOj40k7WSoicLvD3XiRDgjd7TtR5Xzf1S2j9TpYNq8gmCb9c/jDup51k
q4QB5URxTge5XoKnJj1kGe3O/w+oybNM
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"T(K)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"D\\\",\\nFontFamily->\\\"Symbol\\\"]\\)\\\
!\\(\\*\\nStyleBox[\\\"S\\\",\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\\
nStyleBox[\\\"(\\\",\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\
\\\"kJ\\\",\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"/\\\",\
\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"mol\\\",\\\
nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"-\\\",\\\
nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"K\\\",\\\
nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\")\\\",\\\
nFontFamily->\\\"Helvetica\\\"]\\)\"", TraditionalForm]},
       AxesOrigin->{270, 0},
       BaseStyle->{12, "Helvetica"},
       ImageSize->200,
       PlotRange->Automatic,
       PlotRangeClipping->True], {106.66666666666667`, -197.7708763999663}, 
      ImageScaled[{0.5, 0.5}], {200, 123.60679774997895`}], InsetBox[
      GraphicsBox[{
        {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwt072LE0EYx/FFsDAqxCpW50qwstnSwhxP41vOl80VXifB4+rb2Z1ZbALb
nMXZpLtOAlHrtYtFII3NVanM2QWu8xD2H4iYmecbCOGzD/PjeZ7Z3H9/vH90
LYqit9uv/w2fxEivtZpmmycSLEa+ZNsn3afq1MjtbbnXx0MjJhzAmRFfbp3h
yshjX57jsZFvPu8ST4zcDAeeqWsjuc9L8MLIb18+wEvyRnhNf1PcGPHl3jmO
cgnlBrdz+eXzOs/VcS674QBOcs07xJJr3ilOyavxkLwVzsjb4CqXr2F/L5g/
lxthf3iSsz9c5+wPL8ib4yV5l3hNXqvP/PSX4KjQ/g5wu9C8EY4LCe1PcVLo
fZxjKfQ+GpyS19ljfvJ6OCvYH64K9ofHBfvDk0Lvd4XrQu93gxfkdV8yP3l9
vCYvw03B/nBk2R9uW/aHY6t5rVfMb3n/sFi5CPvDqdX/xwgPLe8fzqzcCvvD
leX9w2Or/XVeM7/VeXu4Ju8QL+jvFC+tHIf94bXl/cMNeRscOb3f7hvmd3q/
fRw79ocTp/OeYXESGpjj1LE/PHRycjWY7VxPmd/JbGf75C6unPjyyUM8dhL7
A7t44mQQDuCavCO8IO8DXjr56w98wmsn9/yBz7hxsu8PfMdRKR993k/cLuWH
z7vAcan9XeGkFF+e/cNSat6dAfOX2t8DPCy1v0c4K+WPz9vDVan9vRvIf0S2
hBI=
          "]]}, 
        {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwtz39M1HUcx/E7LrXJr0NOQqE8Gz86CTwREkjp5eWPMh3XsbgNq50FjgLn
fb+f7+d73CVyh5CoG52aVizTcMRaLE8jFSy7FVhY7GSdP1iN3Uwp2bRLBscv
ofLe7+219x5/Ppe+sdNUHqFQKEr+2///4ekFmOMTGi7uScFDQ0AGW9hcmZIa
tlGA4lfNqcQeskXAL9ma7p7ytLCtApoPxQ+Ic9PDdgqouL/g3pI2slsATAtU
fRufCvuEgJgzcYmOv8geAYG4uMz0fbqwvQI6BLXBr1sW9hUBUn+s2XWZHBCw
eUVsVVZlRthBAUkHY1y/RT4dtkLEUDD6aGM7WS3inDH6i9wtmWFrRRzwRHlv
3iXrRZSqo66+15RF/SKWWSOHVy9fTv0iJn3zZ+/4yBYRtx6bs/+lPD31i/D9
WK9paSQ7RXTaHjk+foPsFnEsvV5XpFtB/SL2Xld1tNrJHhHWvXsKp3vJXhEl
q1S9psXZ1C8Cf9YVf/42OSAi7YOIwdkuclBEzMa6ipLIldTPMDqmHGnfSlYz
BD5z1ajayVqGnhLlo6XTZD3DmbmuQ57NOdTP8NFZxePzjpGNDDXbnW2v3SVb
GCoSFNkda3Kpn6H4Uu0385vIToYCeXbDtkGym2FpWm3/uaxnqJ8h6trM1pha
soch2LB7qMxH9jJcz52xXliyivoZLt6umYqzkgMMbUceNFR4yUEG9/oa9Xfq
POqX4Bidbl64jayWUNa6K7XqNFkrYdMr06e+V+ZTv4SVc3YVLDKRISH566nu
nS1kowRl+TtFl+6TLRKGNVMDyc8XUL8Ef7ejjB0mOyVckCbv9f5BdktoSXHY
tTnPUr+Eff4Jla2e7JHA6u1NfX6yV8KrOROJKamrqV+C4Vb1SQcnByTo3h/P
7O8hByXEr6s+n56whvo5HoyEDLu3k9UcQydtff6zZC3H5eKQOWNeIfVzdKhs
N11mMjg++Wqs6kYb2chR96YcyhonWzgq48dcDS88R/0cph941O8fkp0chWz0
aPYdspvj8MEud3cyqJ+j/q3Jq3+vI3s47GsLkpJ2kL0cOxY5LBuOkK9wlP3T
2Sp8Sw5wmHsnhj++TQ5ybPo0X/9T9Frql1Fot/ORXLJaRs7LnV1PvE7WykjV
Tcy++C5ZL2OxMn89/5IMGbED1ftPXCMbZUScPu/7eYZskRFqHNeE0gzUL2PY
klf6ZBHZKWMwr/r4FpsB/wKKNoh5
          "]]}},
       AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
       Axes->True,
       AxesLabel->{
         FormBox["\"T(K)\"", TraditionalForm], 
         FormBox[
         "\"\\!\\(\\*\\nStyleBox[\\\"D\\\",\\nFontFamily->\\\"Symbol\\\"]\\)\\\
!\\(\\*\\nStyleBox[\\\"H\\\",\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\\
nStyleBox[\\\"(\\\",\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\
\\\"kJ\\\",\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"/\\\",\
\\nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\"mol\\\",\\\
nFontFamily->\\\"Helvetica\\\"]\\)\\!\\(\\*\\nStyleBox[\\\")\\\",\\\
nFontFamily->\\\"Helvetica\\\"]\\)\"", TraditionalForm]},
       AxesOrigin->{270, 0},
       BaseStyle->{12, "Helvetica"},
       ImageSize->200,
       PlotRange->Automatic,
       PlotRangeClipping->True], {320., -197.7708763999663}, 
      ImageScaled[{0.5, 0.5}], {200, 123.60679774997895`}]}}, {}},
  ContentSelectable->True,
  ImageSize->400,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.4596192191576*^9, 3.4596192328232*^9}, 
   3.4596192907616*^9, 3.4624459103565893`*^9, 3.4624467898845897`*^9, {
   3.4717187954374*^9, 3.471718803487*^9}, 3.4717189727314*^9, 
   3.4717190764558*^9, 3.4717191358294*^9, 3.4717193629966*^9, 
   3.4717195819426003`*^9, 3.4717209355768003`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/the_exp.tiff\
\>\"", ",", "plot"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/the_exp.jpg\>\"", ",", "plot"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/the_exp.eps\>\"", ",", "plot"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.4596192943808002`*^9, 3.459619314458*^9}, {
  3.4717196055298*^9, 3.4717196108338003`*^9}}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/the_exp.tiff\"\>"], "Output",
 CellChangeTimes->{3.4717196152642*^9, 3.471720945124*^9}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/the_exp.jpg\"\>"], "Output",
 CellChangeTimes->{3.4717196152642*^9, 3.4717209452176*^9}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/the_exp.eps\"\>"], "Output",
 CellChangeTimes->{3.4717196152642*^9, 3.4717209454516*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["\"\<c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/the_exp.tiff\>\""], "Input",
 CellChangeTimes->{3.4717195880266*^9}],

Cell[BoxData["\<\"c:/Users/Angel \
Garcia/Projects/trp_cage_Ryan/REMD1/ENERGY/the_exp.tiff\"\>"], "Output",
 CellChangeTimes->{3.4596193175*^9, 3.46244595311619*^9, 
  3.4624468006953897`*^9, 3.4717191502906*^9, 3.4717193869582*^9, 
  3.4717195881046*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"3.2", " ", "-", " ", 
     RowBox[{"0.16", "*", 
      RowBox[{"(", 
       RowBox[{"T", "-", "T0"}], ")"}]}], " ", "-", " ", 
     RowBox[{"0.30", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"T", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Log", "[", 
            RowBox[{"T", "/", "T0"}], "]"}], " ", "-", "1"}], " ", ")"}]}], 
        "+", " ", "T0"}], ")"}]}]}], "\[Equal]", "0"}], ",", "T"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.457434412574*^9, 3.457434432705*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"InverseFunction", "::", "\<\"ifun\"\>"}], ":", 
  " ", "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Inverse functions are being used. \
Values may be lost for multivalued inverses.\\\\\\\"\\\", \\\"MT\\\"]\\) \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/InverseFunction/ifun\\\", ButtonNote -> \\\
\"InverseFunction::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.457434433565*^9, 3.4592472363254004`*^9, 
  3.4596172449630003`*^9, 3.4596173366442003`*^9, 3.4624459561737895`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "::", "\<\"ifun\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Inverse functions are being \
used by \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(Solve\\), \\\"MT\\\"]\\)\
\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\", so some solutions may not be found; \
use Reduce for complete solution information.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\
\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", \
ButtonNote -> \\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.457434433565*^9, 3.4592472363254004`*^9, 
  3.4596172449630003`*^9, 3.4596173366442003`*^9, 3.4624459561737895`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"T", "\[Rule]", "64.08750057359661`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", "\[Rule]", "316.89933530707816`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4574344335950003`*^9, 3.4592472364189997`*^9, 
  3.4596172450254*^9, 3.4596173366598*^9, 3.4624459561737895`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"300", "/", 
  RowBox[{"(", 
   RowBox[{"0.594", "*", "4.2"}], ")"}]}]], "Input",
 CellChangeTimes->{{3.457434882479*^9, 3.4574348929449997`*^9}, {
  3.457435024408*^9, 3.457435030901*^9}}],

Cell[BoxData["120.25012025012025`"], "Output",
 CellChangeTimes->{3.457434893663*^9, 3.457435031465*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"8.314472", "/", "1000"}], "]"}]], "Input",
 CellChangeTimes->{{3.45743496891*^9, 3.457435017659*^9}, {3.457435057528*^9, 
  3.457435058057*^9}, {3.457435095641*^9, 3.457435112212*^9}}],

Cell[BoxData["0.008314472`"], "Output",
 CellChangeTimes->{{3.4574349768450003`*^9, 3.4574350181800003`*^9}, 
   3.457435059543*^9, 3.457435112835*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"gg", "[", 
     RowBox[{"T", ",", "0.1"}], "]"}], "\[Equal]", "0"}], ",", 
   RowBox[{"{", "T", "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4592473166498003`*^9, 3.459247329941*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"InverseFunction", "::", "\<\"ifun\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Inverse functions are being \
used. Values may be lost for multivalued inverses.\\\\\\\"\\\", \
\\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/InverseFunction/ifun\\\", ButtonNote -> \\\
\"InverseFunction::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.459247330877*^9, 3.4596173067078*^9, 3.46244598963579*^9}
  ],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "::", "\<\"ifun\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Inverse functions are being \
used by \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(Solve\\), \\\"MT\\\"]\\)\
\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\", so some solutions may not be found; \
use Reduce for complete solution information.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\
\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", \
ButtonNote -> \\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.459247330877*^9, 3.4596173067078*^9, 3.46244598963579*^9}
  ],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"T", "\[Rule]", "187.46498552197258`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", "\[Rule]", "320.82047386106194`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4592473308926*^9, 3.4596173067234*^9, 
  3.4624459896513896`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"1.46", "-", " ", 
     RowBox[{"0.059", "*", 
      RowBox[{"(", 
       RowBox[{"T", "-", "T0"}], ")"}]}], " ", "-", " ", 
     RowBox[{"0.288", "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"T", "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Log", "[", 
            RowBox[{"T", "/", "T0"}], "]"}], " ", "-", "1"}], " ", ")"}]}], 
        "+", " ", "T0"}], ")"}]}]}], "\[Equal]", "0"}], ",", "T"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.4592474857538*^9, 3.4592475443473997`*^9}, {
  3.4592485763864*^9, 3.4592485768232*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"InverseFunction", "::", "\<\"ifun\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Inverse functions are being \
used. Values may be lost for multivalued inverses.\\\\\\\"\\\", \
\\\"MT\\\"]\\) \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/InverseFunction/ifun\\\", ButtonNote -> \\\
\"InverseFunction::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.4592475149102*^9, 3.4592475448778*^9}, 
   3.4592485773380003`*^9, 3.459617312745*^9, 3.4624459975137897`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "::", "\<\"ifun\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Inverse functions are being \
used by \\\\\\\"\\\", \
\\\"MT\\\"]\\)\[NoBreak]\\!\\(\\*StyleBox[\\!\\(Solve\\), \\\"MT\\\"]\\)\
\[NoBreak]\\!\\(\\*StyleBox[\\\"\\\\\\\", so some solutions may not be found; \
use Reduce for complete solution information.\\\\\\\"\\\", \\\"MT\\\"]\\) \\!\
\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/ifun\\\", \
ButtonNote -> \\\"Solve::ifun\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.4592475149102*^9, 3.4592475448778*^9}, 
   3.4592485773380003`*^9, 3.459617312745*^9, 3.4624459975293894`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"T", "\[Rule]", "173.7279105652499`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", "\[Rule]", "319.1618576654064`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.4592475149102*^9, 3.4592475448778*^9}, 
   3.4592485773380003`*^9, 3.4596173127606*^9, 3.4624459975293894`*^9}]
}, Open  ]]
},
WindowSize->{1350, 629},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
FrontEndVersion->"7.0 for Microsoft Windows (64-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 1500, 32, 235, "Input"],
Cell[2070, 56, 873, 15, 56, "Message"],
Cell[2946, 73, 1219, 22, 39, "Message"],
Cell[4168, 97, 1198, 21, 39, "Message"],
Cell[5369, 120, 1194, 21, 39, "Message"],
Cell[6566, 143, 1201, 21, 39, "Message"],
Cell[7770, 166, 1199, 21, 39, "Message"],
Cell[8972, 189, 869, 15, 56, "Message"],
Cell[9844, 206, 886, 16, 56, "Message"]
}, Closed]],
Cell[CellGroupData[{
Cell[10767, 227, 155, 3, 25, "Input"],
Cell[10925, 232, 328, 6, 30, "Output"]
}, Open  ]],
Cell[11268, 241, 28526, 722, 968, "Input"],
Cell[CellGroupData[{
Cell[39819, 967, 700, 16, 47, "Input"],
Cell[40522, 985, 1304, 24, 23, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41863, 1014, 127, 2, 31, "Input"],
Cell[41993, 1018, 266, 4, 30, "Output"]
}, Open  ]],
Cell[42274, 1025, 472, 11, 39, "Input"],
Cell[CellGroupData[{
Cell[42771, 1040, 63, 1, 31, "Input"],
Cell[42837, 1043, 438, 9, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43312, 1057, 710, 21, 52, "Input"],
Cell[44025, 1080, 1089, 20, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45151, 1105, 917, 22, 52, "Input"],
Cell[46071, 1129, 592, 12, 47, "Output"]
}, Open  ]],
Cell[46678, 1144, 2560, 52, 92, "Input"],
Cell[CellGroupData[{
Cell[49263, 1200, 2206, 58, 72, "Input"],
Cell[51472, 1260, 50588, 871, 341, 37682, 657, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[102097, 2136, 410, 11, 52, "Input"],
Cell[102510, 2149, 317, 4, 30, "Output"],
Cell[102830, 2155, 320, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[103187, 2164, 1586, 40, 31, "Input"],
Cell[104776, 2206, 2188, 40, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107001, 2251, 3207, 79, 132, "Input"],
Cell[110211, 2332, 11205, 206, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121453, 2543, 2482, 61, 112, "Input"],
Cell[123938, 2606, 6108, 116, 358, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[130083, 2727, 458, 12, 52, "Input"],
Cell[130544, 2741, 259, 4, 30, "Output"],
Cell[130806, 2747, 259, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[131102, 2756, 2386, 58, 112, "Input"],
Cell[133491, 2816, 5831, 112, 358, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139359, 2933, 416, 11, 52, "Input"],
Cell[139778, 2946, 193, 3, 30, "Output"],
Cell[139974, 2951, 187, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[140198, 2958, 2812, 66, 72, "Input"],
Cell[143013, 3026, 4960, 100, 140, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148010, 3131, 2665, 64, 72, "Input"],
Cell[150678, 3197, 5194, 104, 140, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[155909, 3306, 849, 22, 92, "Input"],
Cell[156761, 3330, 362, 6, 30, "Output"],
Cell[157126, 3338, 363, 6, 30, "Output"],
Cell[157492, 3346, 362, 6, 30, "Output"],
Cell[157857, 3354, 363, 6, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[158257, 3365, 148, 3, 31, "Input"],
Cell[158408, 3370, 8927, 175, 374, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[167372, 3550, 5996, 141, 208, "Input"],
Cell[173371, 3693, 14093, 302, 177, 10652, 245, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[187501, 4000, 459, 12, 52, "Input"],
Cell[187963, 4014, 240, 3, 30, "Output"],
Cell[188206, 4019, 240, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[188483, 4027, 175, 3, 31, "Input"],
Cell[188661, 4032, 2452, 53, 130, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[191150, 4090, 922, 25, 31, "Input"],
Cell[192075, 4117, 4722, 109, 241, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[196834, 4231, 3074, 74, 135, "Input"],
Cell[199911, 4307, 5000, 94, 452, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[204948, 4406, 637, 14, 52, "Input"],
Cell[205588, 4422, 315, 4, 30, "Output"],
Cell[205906, 4428, 315, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[206258, 4437, 3095, 75, 135, "Input"],
Cell[209356, 4514, 5002, 95, 392, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[214395, 4614, 460, 12, 52, "Input"],
Cell[214858, 4628, 260, 4, 30, "Output"],
Cell[215121, 4634, 262, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[215420, 4643, 334, 9, 31, "Input"],
Cell[215757, 4654, 700, 13, 21, "Message"],
Cell[216460, 4669, 844, 15, 21, "Message"],
Cell[217307, 4686, 435, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[217779, 4701, 521, 12, 31, "Input"],
Cell[218303, 4715, 54442, 1005, 454, "Output"]
}, Open  ]],
Cell[272760, 5723, 67, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[272852, 5728, 391, 10, 52, "Input"],
Cell[273246, 5740, 275, 4, 30, "Output"],
Cell[273524, 5746, 270, 4, 30, "Output"]
}, Open  ]],
Cell[273809, 5753, 333, 8, 42, "Input"],
Cell[CellGroupData[{
Cell[274167, 5765, 6641, 205, 292, "Input"],
Cell[280811, 5972, 451, 10, 30, "Output"],
Cell[281265, 5984, 420, 10, 30, "Output"],
Cell[281688, 5996, 1025, 28, 30, "Output"],
Cell[282716, 6026, 948, 28, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[283701, 6059, 1524, 50, 92, "Input"],
Cell[285228, 6111, 488, 10, 30, "Output"],
Cell[285719, 6123, 457, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[286213, 6138, 268, 6, 31, "Input"],
Cell[286484, 6146, 1598, 31, 386, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[288119, 6182, 2027, 49, 52, "Input"],
Cell[290149, 6233, 4205, 76, 123, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[294391, 6314, 1525, 33, 52, "Input"],
Cell[295919, 6349, 3437, 64, 145, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[299393, 6418, 1719, 48, 52, "Input"],
Cell[301115, 6468, 3878, 70, 133, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[305030, 6543, 1548, 43, 52, "Input"],
Cell[306581, 6588, 3210, 61, 138, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[309828, 6654, 585, 14, 31, "Input"],
Cell[310416, 6670, 14192, 256, 263, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[324645, 6931, 623, 16, 72, "Input"],
Cell[325271, 6949, 166, 2, 30, "Output"],
Cell[325440, 6953, 166, 2, 30, "Output"],
Cell[325609, 6957, 166, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[325812, 6964, 146, 2, 31, "Input"],
Cell[325961, 6968, 255, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[326253, 6977, 589, 18, 31, "Input"],
Cell[326845, 6997, 606, 10, 21, "Message"],
Cell[327454, 7009, 760, 13, 21, "Message"],
Cell[328217, 7024, 353, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[328607, 7037, 212, 5, 31, "Input"],
Cell[328822, 7044, 104, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[328963, 7050, 229, 4, 31, "Input"],
Cell[329195, 7056, 151, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[329383, 7063, 260, 7, 31, "Input"],
Cell[329646, 7072, 564, 11, 21, "Message"],
Cell[330213, 7085, 705, 13, 21, "Message"],
Cell[330921, 7100, 306, 8, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[331264, 7113, 638, 19, 31, "Input"],
Cell[331905, 7134, 614, 11, 21, "Message"],
Cell[332522, 7147, 755, 13, 21, "Message"],
Cell[333280, 7162, 351, 8, 30, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
