(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     23280,        672]
NotebookOptionsPosition[     21763,        616]
NotebookOutlinePosition[     22171,        633]
CellTagsIndexPosition[     22128,        630]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Calculations of Temperatures for Replica Exchange", \
"Section"]], "Title",
 CellChangeTimes->{{3.5850623997180233`*^9, 3.5850624106860256`*^9}}],

Cell["\<\
Author: Angel E. Garcia
Modified by: Charles A. English
This script is provided as is with no warranty\
\>", "Text",
 CellChangeTimes->{{3.5850594725564375`*^9, 3.5850594758584385`*^9}, {
  3.585060010617545*^9, 3.585060023542548*^9}, {3.5850618860329204`*^9, 
  3.585061888665921*^9}, {3.5850620023479433`*^9, 3.5850620120699453`*^9}, {
  3.5850624220200276`*^9, 3.585062424098028*^9}, {3.585062472982038*^9, 
  3.5850625309940495`*^9}}],

Cell[CellGroupData[{

Cell[TextData[StyleBox["This is the file input. Specify the file which \
contains : temperature, number of frames, the average energy, and the average \
deviation. An example is shown below: Also, np is the number of points from \
the data set to be considered i.e. 14 includes first 14 temperatures and rr \
is the desired exchange rate i.e 0.25 = 25%", "Subsection"]], "Subsection",
 CellChangeTimes->{{3.5850625349390507`*^9, 3.5850625354300504`*^9}, {
   3.5850627602360954`*^9, 3.585062763702096*^9}, {3.585062803653104*^9, 
   3.585062809089105*^9}, 3.5850628980171227`*^9, {3.5850642196873875`*^9, 
   3.5850642841414003`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"x", "=", 
  RowBox[{"ReadList", "[", 
   RowBox[{"\"\<c:\\Research\\chart30ns.txt\>\"", ",", 
    RowBox[{"{", 
     RowBox[{"Real", ",", "Real", ",", "Real", ",", "Real"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"np", "=", "14"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"rr", "=", "0.25"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.4489947652241707`*^9, 3.4489947998561707`*^9}, {
  3.448995186340171*^9, 3.448995229641171*^9}, {3.506698539295704*^9, 
  3.5066985662831182`*^9}, {3.5067032730684*^9, 3.50670329469*^9}, {
  3.585064199404383*^9, 3.5850642095263853`*^9}, {3.585065106053564*^9, 
  3.585065108369565*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"274.999`", ",", "2.8311`", ",", 
     RowBox[{"-", "130767.`"}], ",", "322.263`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"278.3`", ",", "2.86588`", ",", 
     RowBox[{"-", "130224.`"}], ",", "325.211`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"281.6`", ",", "2.89596`", ",", 
     RowBox[{"-", "129692.`"}], ",", "324.897`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"285.`", ",", "2.92187`", ",", 
     RowBox[{"-", "129151.`"}], ",", "327.671`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"288.5`", ",", "2.97278`", ",", 
     RowBox[{"-", "128597.`"}], ",", "329.437`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"291.999`", ",", "3.0084`", ",", 
     RowBox[{"-", "128057.`"}], ",", "332.106`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"295.6`", ",", "3.03902`", ",", 
     RowBox[{"-", "127503.`"}], ",", "332.789`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"299.2`", ",", "3.0685`", ",", 
     RowBox[{"-", "126962.`"}], ",", "333.893`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"302.9`", ",", "3.10768`", ",", 
     RowBox[{"-", "126407.`"}], ",", "336.65`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"306.7`", ",", "3.15435`", ",", 
     RowBox[{"-", "125852.`"}], ",", "338.917`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"310.5`", ",", "3.19654`", ",", 
     RowBox[{"-", "125296.`"}], ",", "340.989`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"314.399`", ",", "3.22715`", ",", 
     RowBox[{"-", "124737.`"}], ",", "343.444`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"318.401`", ",", "3.27815`", ",", 
     RowBox[{"-", "124173.`"}], ",", "344.599`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"322.399`", ",", "3.31787`", ",", 
     RowBox[{"-", "123615.`"}], ",", "346.042`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"326.6`", ",", "3.36514`", ",", 
     RowBox[{"-", "123036.`"}], ",", "349.085`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"330.8`", ",", "3.41497`", ",", 
     RowBox[{"-", "122468.`"}], ",", "351.222`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"334.999`", ",", "3.45368`", ",", 
     RowBox[{"-", "121905.`"}], ",", "353.157`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"339.401`", ",", "3.49184`", ",", 
     RowBox[{"-", "121326.`"}], ",", "355.196`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"343.799`", ",", "3.53159`", ",", 
     RowBox[{"-", "120750.`"}], ",", "356.537`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"348.399`", ",", "3.57714`", ",", 
     RowBox[{"-", "120162.`"}], ",", "358.492`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"353.`", ",", "3.63974`", ",", 
     RowBox[{"-", "119578.`"}], ",", "361.325`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"357.7`", ",", "3.68048`", ",", 
     RowBox[{"-", "118990.`"}], ",", "364.475`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"362.5`", ",", "3.72794`", ",", 
     RowBox[{"-", "118398.`"}], ",", "366.455`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"367.4`", ",", "3.78376`", ",", 
     RowBox[{"-", "117801.`"}], ",", "369.661`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"372.399`", ",", "3.8331`", ",", 
     RowBox[{"-", "117202.`"}], ",", "371.077`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"377.5`", ",", "3.87525`", ",", 
     RowBox[{"-", "116598.`"}], ",", "373.78`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"382.701`", ",", "3.94177`", ",", 
     RowBox[{"-", "115993.`"}], ",", "375.322`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"388.099`", ",", "4.00016`", ",", 
     RowBox[{"-", "115373.`"}], ",", "378.684`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"393.599`", ",", "4.04773`", ",", 
     RowBox[{"-", "114756.`"}], ",", "381.395`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"399.1`", ",", "4.11019`", ",", 
     RowBox[{"-", "114142.`"}], ",", "383.466`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"404.901`", ",", "4.1578`", ",", 
     RowBox[{"-", "113505.`"}], ",", "387.655`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"410.699`", ",", "4.22288`", ",", 
     RowBox[{"-", "112876.`"}], ",", "388.852`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"416.7`", ",", "4.29654`", ",", 
     RowBox[{"-", "112234.`"}], ",", "392.151`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"422.801`", ",", "4.35621`", ",", 
     RowBox[{"-", "111593.`"}], ",", "394.999`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"428.999`", ",", "4.41722`", ",", 
     RowBox[{"-", "110951.`"}], ",", "397.148`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"435.4`", ",", "4.48879`", ",", 
     RowBox[{"-", "110299.`"}], ",", "400.81`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"442.`", ",", "4.54886`", ",", 
     RowBox[{"-", "109634.`"}], ",", "402.019`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"448.7`", ",", "4.62899`", ",", 
     RowBox[{"-", "108973.`"}], ",", "406.159`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"455.6`", ",", "4.69028`", ",", 
     RowBox[{"-", "108299.`"}], ",", "409.974`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"462.699`", ",", "4.77056`", ",", 
     RowBox[{"-", "107622.`"}], ",", "412.762`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"469.899`", ",", "4.84366`", ",", 
     RowBox[{"-", "106942.`"}], ",", "415.923`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"477.302`", ",", "4.90875`", ",", 
     RowBox[{"-", "106252.`"}], ",", "418.371`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"484.899`", ",", "4.99406`", ",", 
     RowBox[{"-", "105556.`"}], ",", "421.574`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"492.`", ",", "5.07757`", ",", 
     RowBox[{"-", "104916.`"}], ",", "424.805`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"500.499`", ",", "5.15953`", ",", 
     RowBox[{"-", "104165.`"}], ",", "430.044`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"508.701`", ",", "5.23205`", ",", 
     RowBox[{"-", "103451.`"}], ",", "431.981`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"517.1`", ",", "5.3467`", ",", 
     RowBox[{"-", "102730.`"}], ",", "436.028`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"525.7`", ",", "5.41844`", ",", 
     RowBox[{"-", "102007.`"}], ",", "439.072`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"534.401`", ",", "5.52193`", ",", 
     RowBox[{"-", "101283.`"}], ",", "443.173`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"543.399`", ",", "5.60127`", ",", 
     RowBox[{"-", "100549.`"}], ",", "447.958`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.5066990523149137`*^9, 3.50670037827684*^9, {3.5067032676552*^9, 
   3.5067032807592*^9}, 3.5067064375*^9, 3.5067076274212*^9, 
   3.5067082645018*^9, 3.5850621290189695`*^9, 3.5850631469591727`*^9, 
   3.5850632754671984`*^9, 3.5850642111413856`*^9, 3.5850651088775654`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Define the variables", "Subsection"]], "Subsection",
 CellChangeTimes->{{3.585062017394947*^9, 3.5850620310159492`*^9}, {
  3.58506238464402*^9, 3.5850623880300207`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"de", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", 
        RowBox[{"[", 
         RowBox[{"j", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"x", "[", 
        RowBox[{"[", 
         RowBox[{"j", ",", "3"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ds", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", 
        RowBox[{"[", 
         RowBox[{"j", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"x", "[", 
        RowBox[{"[", 
         RowBox[{"j", ",", "4"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "np"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"e", "[", "T_", "]"}], "=", " ", 
   RowBox[{"Fit", "[", 
    RowBox[{"de", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"T", "-", "275"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"T", "-", "275"}], ")"}], "^", "2"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"T", "-", "275"}], ")"}], "^", "3"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"T", "-", "275"}], ")"}], "^", "4"}]}], "}"}], ",", 
     RowBox[{"{", "T", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"s", "[", "T_", "]"}], "=", 
   RowBox[{"Fit", "[", 
    RowBox[{"ds", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"T", "-", "275"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"T", "-", "275"}], ")"}], "^", "2"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"T", "-", "275"}], ")"}], "^", "3"}]}], "}"}], ",", 
     RowBox[{"{", "T", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"es", "[", "T_", "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"e", "[", "T", "]"}], " ", "-", " ", 
    RowBox[{"e", "[", "275", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"P", "[", 
    RowBox[{"z_", ",", "a_", ",", "b_"}], "]"}], " ", "=", " ", 
   RowBox[{
    RowBox[{"Exp", "[", " ", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"z", "-", "a"}], ")"}], "^", "2"}]}], "/", 
      RowBox[{"(", 
       RowBox[{"2", "*", 
        RowBox[{"b", "^", "2"}]}], ")"}]}], "]"}], "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"2", "*", "Pi", "*", 
      RowBox[{"b", "^", "2"}]}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.506698582437667*^9, 3.506698582525549*^9}, {
  3.506698659782173*^9, 3.506698662444309*^9}, {3.5066987796004467`*^9, 
  3.506698825071859*^9}, {3.5850642535423937`*^9, 3.5850642562033944`*^9}, {
  3.5850651153995667`*^9, 3.585065116607567*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Equations to be solved", "Subsection",
 CellChangeTimes->{{3.58506213470397*^9, 3.5850621407689714`*^9}, {
  3.585062378088019*^9, 3.585062379351019*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"I1", "[", 
    RowBox[{"a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], "=", " ", 
   RowBox[{
    RowBox[{"1", "/", "2"}], "*", 
    RowBox[{"(", 
     RowBox[{"1", " ", "+", 
      RowBox[{"Erf", "[", " ", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"a", "-", "c"}], ")"}], "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"(", 
          RowBox[{"b", " ", "+", " ", "d"}], ")"}], "]"}]}], "]"}]}], 
     ")"}]}]}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"I2", "[", 
    RowBox[{"a_", ",", "b_", ",", "c_", ",", "d_", ",", "kappa_"}], "]"}], 
   " ", "=", " ", 
   RowBox[{
    RowBox[{"1", "/", "2"}], "*", 
    RowBox[{"Exp", "[", " ", 
     RowBox[{"kappa", "*", 
      RowBox[{"(", 
       RowBox[{"a", "-", "c"}], ")"}]}], "]"}], "*", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"kappa", "/", "2"}], ")"}], "^", "2"}], "*", 
      RowBox[{"(", 
       RowBox[{"b", "+", "d"}], ")"}]}], "]"}], "*", " ", 
    RowBox[{"Erfc", "[", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"kappa", "*", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"b", " ", "+", " ", "d"}], ")"}], "/", "2"}]}], " ", "+", 
        " ", "a", "-", "c"}], ")"}], "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"b", " ", "+", " ", "d"}], "]"}]}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.585064423015428*^9, 3.585064424414428*^9}}]
}, Open  ]],

Cell["\<\
Initial temperature, j, and guess for second one for geometric fit and plot \
overlapping gaussian curves of energies . This section is provided as a point \
of comparison.\
\>", "Subsection",
 CellChangeTimes->{{3.5850621448589725`*^9, 3.585062168101977*^9}, {
  3.5850622149379864`*^9, 3.5850622244969883`*^9}, {3.5850623604440155`*^9, 
  3.5850623639540157`*^9}, {3.5850629711151376`*^9, 3.5850629863741407`*^9}}],

Cell[CellGroupData[{

Cell["\<\
Variable j is the initial temperature for replica series to be calculated\
\>", "Subsection",
 CellChangeTimes->{{3.585062994488142*^9, 3.585063010156145*^9}, 
   3.5850630528461537`*^9, {3.5850630900511613`*^9, 3.5850631002531633`*^9}, {
   3.585064554781454*^9, 3.5850645554344544`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"j", "=", "275"}], ";"}]], "Input",
 CellChangeTimes->{{3.5066991348881617`*^9, 3.5066991384327717`*^9}, {
  3.5850645359834504`*^9, 3.5850645502794533`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
This initializes the algorithm and checks that you have a solution for the \
first temperature\
\>", "Subsection",
 CellChangeTimes->{{3.5850631265111685`*^9, 3.5850631333231697`*^9}, {
  3.585064567033457*^9, 3.585064576519459*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"FindRoot", "[", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"I1", "[", 
       RowBox[{
        RowBox[{"es", "[", "j", "]"}], ",", 
        RowBox[{"2", "*", 
         RowBox[{
          RowBox[{"s", "[", "j", "]"}], "^", "2"}]}], ",", " ", 
        RowBox[{"es", "[", "i", "]"}], ",", 
        RowBox[{"2", "*", 
         RowBox[{
          RowBox[{"s", "[", "i", "]"}], "^", "2"}]}]}], "]"}], " ", "+", " ", 
      RowBox[{"I2", "[", 
       RowBox[{
        RowBox[{"es", "[", "j", "]"}], ",", 
        RowBox[{"2", "*", 
         RowBox[{
          RowBox[{"s", "[", "j", "]"}], "^", "2"}]}], ",", " ", 
        RowBox[{"es", "[", "i", "]"}], ",", 
        RowBox[{"2", "*", 
         RowBox[{
          RowBox[{"s", "[", "i", "]"}], "^", "2"}]}], ",", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"300", "/", 
           RowBox[{"(", 
            RowBox[{"4.2", "*", ".6"}], ")"}]}], ")"}], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"1", "/", "j"}], "-", 
           RowBox[{"1", "/", "i"}]}], ")"}]}]}], "]"}]}], "\[Equal]", "rr"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "275", ",", "650"}], "}"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.5850651207225676`*^9, 3.5850651231205683`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
This loop calculates temperatures with the corresponding exchange rate rr for \
the kth replica\
\>", "Subsection",
 CellChangeTimes->{{3.5850645804534597`*^9, 3.5850646015694637`*^9}}],

Cell[BoxData[{
 RowBox[{"j", "=", "275"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"k", "=", "0"}], ",", 
   RowBox[{"k", "<", "71"}], ",", " ", 
   RowBox[{
    RowBox[{"k", "=", 
     RowBox[{"k", "+", "1"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"soln", "=", " ", 
     RowBox[{"i", " ", "/.", " ", 
      RowBox[{"FindRoot", "[", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"I1", "[", 
           RowBox[{
            RowBox[{"es", "[", "j", "]"}], ",", 
            RowBox[{"2", "*", 
             RowBox[{
              RowBox[{"s", "[", "j", "]"}], "^", "2"}]}], ",", " ", 
            RowBox[{"es", "[", "i", "]"}], ",", 
            RowBox[{"2", "*", 
             RowBox[{
              RowBox[{"s", "[", "i", "]"}], "^", "2"}]}]}], "]"}], " ", "+", 
          " ", 
          RowBox[{"I2", "[", 
           RowBox[{
            RowBox[{"es", "[", "j", "]"}], ",", 
            RowBox[{"2", "*", 
             RowBox[{
              RowBox[{"s", "[", "j", "]"}], "^", "2"}]}], ",", " ", 
            RowBox[{"es", "[", "i", "]"}], ",", 
            RowBox[{"2", "*", 
             RowBox[{
              RowBox[{"s", "[", "i", "]"}], "^", "2"}]}], ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"300", "/", 
               RowBox[{"(", 
                RowBox[{"4.2", "*", ".6"}], ")"}]}], ")"}], "*", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"1", "/", "j"}], "-", 
               RowBox[{"1", "/", "i"}]}], ")"}]}]}], "]"}]}], "\[Equal]", 
         "rr"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "260", ",", "900"}], "}"}]}], "]"}]}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ww", "[", "k", "]"}], "=", "soln"}], ";", "\[IndentingNewLine]", 
    RowBox[{"j", "=", 
     RowBox[{"ww", "[", "k", "]"}]}]}]}], " ", "]"}]}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot and give table for found temperatures", "Subsection",
 CellChangeTimes->{{3.5850647367434907`*^9, 3.585064744814492*^9}}],

Cell[BoxData[
 RowBox[{"p1", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"j", ",", 
        RowBox[{"ww", "[", "j", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "70"}], "}"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "56"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"200", ",", "750"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<j\>\"", ",", "\"\<T(K)\>\""}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"FontSize", "\[Rule]", "30"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.506699213455744*^9, 3.5066992139482517`*^9}, {
  3.5067003641430683`*^9, 3.5067003642320547`*^9}, {3.506700423869691*^9, 
  3.506700424469005*^9}}],

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"j", ",", 
     RowBox[{"ww", "[", "j", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "1", ",", "64"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.506699234617215*^9, 3.50669923483217*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
This gives the results for a geometric progression for the temperatures as a \
point of comparison\
\>", "Subsection",
 CellChangeTimes->{{3.585064757186495*^9, 3.585064774883498*^9}, {
  3.5850650910355616`*^9, 3.5850650957175627`*^9}}],

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"j", ",", 
     RowBox[{"ww", "[", "j", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"j", ",", "1", ",", "64"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"p2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"275", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["278.713`", "274.325`"], ")"}], 
      RowBox[{"x", "-", "1"}]]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "52"}], "}"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "56"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"250", ",", "750"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<j\>\"", ",", "\"\<T(K)\>\""}], "}"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"FontSize", "\[Rule]", "Medium"}], "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.5067004523501043`*^9, 3.5067004534989767`*^9}}],

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"p1", ",", "p2"}], "]"}]], "Input"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{858, 632},
WindowMargins->{{Automatic, 211}, {20, Automatic}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
FrontEndVersion->"7.0 for Microsoft Windows (64-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 169, 2, 64, "Title"],
Cell[739, 26, 448, 9, 65, "Text"],
Cell[CellGroupData[{
Cell[1212, 39, 634, 8, 70, "Subsection"],
Cell[CellGroupData[{
Cell[1871, 51, 746, 17, 112, "Input"],
Cell[2620, 70, 6689, 157, 487, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9358, 233, 194, 2, 36, "Subsection"],
Cell[9555, 237, 2920, 90, 132, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12512, 332, 160, 2, 36, "Subsection"],
Cell[12675, 336, 1525, 47, 92, "Input"]
}, Open  ]],
Cell[14215, 386, 426, 7, 53, "Subsection"],
Cell[CellGroupData[{
Cell[14666, 397, 299, 5, 28, "Subsection"],
Cell[14968, 404, 192, 4, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15197, 413, 243, 5, 36, "Subsection"],
Cell[15443, 420, 1304, 38, 72, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16784, 463, 195, 4, 36, "Subsection"],
Cell[16982, 469, 1904, 52, 192, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18923, 526, 132, 1, 36, "Subsection"],
Cell[19058, 529, 943, 26, 52, "Input"],
Cell[20004, 557, 287, 8, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20328, 570, 247, 5, 36, "Subsection"],
Cell[20578, 577, 1072, 31, 96, "Input"],
Cell[21653, 610, 82, 2, 31, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
